(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    980125,      23050]*)
(*NotebookOutlinePosition[    981138,      23082]*)
(*  CellTagsIndexPosition[    981094,      23078]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Rechnen mit Zahlen", "Subtitle"],

Cell[CellGroupData[{

Cell["Taschenrechner", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1.23 + 2.25\)\/3.67\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \(TraditionalForm\`0.9482288828337876`\)], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Pi, 500]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(TraditionalForm\`3.\
141592653589793238462643383279502884197169399375105820974944592307816406286208\
998628034825342117067982148086513282306647093844609550582231725359408128481117\
450284102701938521105559644622948954930381964428810975665933446128475648233786\
783165271201909145648566923460348610454326648213393607260249141273724587006606\
315588174881520920962829254091715364367892590360011330530548820466521384146951\
941511609433057270365759591953092186117381932611793105118548074462379962749567\
351885752724891227938183011949129833673363`499.99999999999994\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ganzzahlarithmetik", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(100!\)\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(TraditionalForm\`\
933262154439441526816992388562667004907159682643816214685929638952175999932299\
156089414639761565182862536979208272237582511852109168640000000000000000000000\
00\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2\^32 - 1\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \(TraditionalForm\`4294967295\)], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \(TraditionalForm\`4.294967295`*^9\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(100!\)\/2\^100\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`\
588971222367687651371627846346807888288472382883312574253249804256440585603406\
374176100610302040933304083276457607746124267578125/8\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(k = 1\)\%100 1\/k\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \(TraditionalForm\`14466636279520351160221518043104131447711\/\
2788815009188499086581352357412492142272\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%\  // N\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(TraditionalForm\`5.187377517639621`\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FactorInteger[\(100!\)]\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"2", "97"},
            {"3", "48"},
            {"5", "24"},
            {"7", "16"},
            {"11", "9"},
            {"13", "7"},
            {"17", "5"},
            {"19", "5"},
            {"23", "4"},
            {"29", "3"},
            {"31", "3"},
            {"37", "2"},
            {"41", "2"},
            {"43", "2"},
            {"47", "2"},
            {"53", "1"},
            {"59", "1"},
            {"61", "1"},
            {"67", "1"},
            {"71", "1"},
            {"73", "1"},
            {"79", "1"},
            {"83", "1"},
            {"89", "1"},
            {"97", "1"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrimeQ[1234567]\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \(TraditionalForm\`False\)], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FactorInteger[1234567]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"127", "1"},
            {"9721", "1"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[BoxData[{
    \(NextPrime[n_] := n + 1 /; PrimeQ[n + 1]\), "\[IndentingNewLine]", 
    \(NextPrime[n_] := NextPrime[n + 1]\)}], "Input",
  CellLabel->"In[12]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(NextPrime[1234567]\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \(TraditionalForm\`1234577\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrimeQ[%]\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(TraditionalForm\`True\)], "Output",
  CellLabel->"Out[15]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Algebraische Zahlen", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x = \@2 + \@3\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    \(TraditionalForm\`\@2 + \@3\)], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1\/x\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/\(\@2 + \@3\)\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1\/x // Simplify\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/\(\@2 + \@3\)\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1\/x // FullSimplify\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/\(\@2 + \@3\)\)], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(y = \@3 - \@2\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\@2\) + \@3\)], "Output",
  CellLabel->"Out[20]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x*y // Simplify\)], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    \(TraditionalForm\`1\)], "Output",
  CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[\[Pi]\/5]\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/2\ \@\(1\/2\ \((5 - \@5)\)\)\)], "Output",
  CellLabel->"Out[22]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[\[Pi]\/5] Cos[\[Pi]\/5] // Simplify\)], "Input",
  CellLabel->"In[23]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/8\ \@\(1\/2\ \((5 - \@5)\)\)\ \((1 + \@5)\)\)], \
"Output",
  CellLabel->"Out[23]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[\[Pi]\/5] Cos[\[Pi]\/5] // FullSimplify\)], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/4\ \@\(1\/2\ \((5 + \@5)\)\)\)], "Output",
  CellLabel->"Out[24]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[\[Pi]]\)], "Input",
  CellLabel->"In[25]:="],

Cell[BoxData[
    \(TraditionalForm\`0\)], "Output",
  CellLabel->"Out[25]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\[Pi], 100]\)], "Input",
  CellLabel->"In[26]:="],

Cell[BoxData[
    \(TraditionalForm\`3.\
141592653589793238462643383279502884197169399375105820974944592307816406286208\
9986280348253421170679821480865132823`99.99999999999999\)], "Output",
  CellLabel->"Out[26]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[%]\)], "Input",
  CellLabel->"In[27]:="],

Cell[BoxData[
    \(TraditionalForm\`0``99.50285012730586\)], "Output",
  CellLabel->"Out[27]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["komplexe Zahlen", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1 + \[ImaginaryI]\)\/\(1 - \[ImaginaryI]\)\)], "Input",
  CellLabel->"In[28]:="],

Cell[BoxData[
    \(TraditionalForm\`\[ImaginaryI]\)], "Output",
  CellLabel->"Out[28]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Re[2  Exp[3  x + \[ImaginaryI]\ y]]\)], "Input",
  CellLabel->"In[29]:="],

Cell[BoxData[
    \(TraditionalForm\`2\ \[ExponentialE]\^\(3\ \((\@2 + \@3)\)\)\ \(cos(\@2 \
- \@3)\)\)], "Output",
  CellLabel->"Out[29]="]
}, Open  ]],

Cell[BoxData[
    \(Clear[x, y]\)], "Input",
  CellLabel->"In[30]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Re[2  Exp[3  x + \[ImaginaryI]\ y]]\)], "Input",
  CellLabel->"In[31]:="],

Cell[BoxData[
    \(TraditionalForm\`2\ \[ExponentialE]\^\(3\ \(Re(x)\) - Im(y)\)\ \(cos(
        3\ \(Im(x)\) + Re(y))\)\)], "Output",
  CellLabel->"Out[31]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ComplexExpand[%]\)], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    \(TraditionalForm\`2\ \[ExponentialE]\^\(3\ x\)\ \(cos(y)\)\)], "Output",
  CellLabel->"Out[32]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rechnen mit Symbolen", "Subtitle"],

Cell[CellGroupData[{

Cell["Polynome und rationale Funktionen", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pol = \((x + y)\)\^10 - \((x - y)\)\^10\)], "Input",
  CellLabel->"In[33]:="],

Cell[BoxData[
    \(TraditionalForm\`\((x + y)\)\^10 - \((x - y)\)\^10\)], "Output",
  CellLabel->"Out[33]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[pol]\)], "Input",
  CellLabel->"In[34]:="],

Cell[BoxData[
    \(TraditionalForm\`20\ y\ x\^9 + 240\ y\^3\ x\^7 + 504\ y\^5\ x\^5 + 
      240\ y\^7\ x\^3 + 20\ y\^9\ x\)], "Output",
  CellLabel->"Out[34]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[pol]\)], "Input",
  CellLabel->"In[35]:="],

Cell[BoxData[
    \(TraditionalForm\`4\ x\ y\ \((5\ x\^4 + 10\ y\^2\ x\^2 + 
          y\^4)\)\ \((x\^4 + 10\ y\^2\ x\^2 + 5\ y\^4)\)\)], "Output",
  CellLabel->"Out[35]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rat = \(1 - x\^10\)\/\(1 - x\^4\)\)], "Input",
  CellLabel->"In[36]:="],

Cell[BoxData[
    \(TraditionalForm\`\(1 - x\^10\)\/\(1 - x\^4\)\)], "Output",
  CellLabel->"Out[36]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Together[rat]\)], "Input",
  CellLabel->"In[37]:="],

Cell[BoxData[
    \(TraditionalForm\`\(x\^8 + x\^6 + x\^4 + x\^2 + 1\)\/\(x\^2 + 1\)\)], \
"Output",
  CellLabel->"Out[37]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[rat]\)], "Input",
  CellLabel->"In[38]:="],

Cell[BoxData[
    \(TraditionalForm\`\(\((x\^4 - x\^3 + x\^2 - x + 1)\)\ \((x\^4 + x\^3 + x\
\^2 + x + 1)\)\)\/\(x\^2 + 1\)\)], "Output",
  CellLabel->"Out[38]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[x\^6 + x\^2 + 1]\)], "Input",
  CellLabel->"In[39]:="],

Cell[BoxData[
    \(TraditionalForm\`x\^6 + x\^2 + 1\)], "Output",
  CellLabel->"Out[39]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pol = Factor[x\^6 + x\^2 + 1, Modulus \[Rule] 13]\)], "Input",
  CellLabel->"In[40]:="],

Cell[BoxData[
    \(TraditionalForm\`\((x\^2 + 6)\)\ \((x\^4 + 7\ x\^2 + 11)\)\)], "Output",\

  CellLabel->"Out[40]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[pol - \((x\^6 + x\^2 + 1)\)]\)], "Input",
  CellLabel->"In[41]:="],

Cell[BoxData[
    \(TraditionalForm\`13\ x\^4 + 52\ x\^2 + 65\)], "Output",
  CellLabel->"Out[41]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[x\^4 + 1]\)], "Input",
  CellLabel->"In[42]:="],

Cell[BoxData[
    \(TraditionalForm\`x\^4 + 1\)], "Output",
  CellLabel->"Out[42]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[x\^4 + 1, GaussianIntegers \[Rule] True]\)], "Input",
  CellLabel->"In[43]:="],

Cell[BoxData[
    \(TraditionalForm\`\((x\^2 - \[ImaginaryI])\)\ \((x\^2 + \[ImaginaryI])\)\
\)], "Output",
  CellLabel->"Out[43]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[x\^4 + 1, Extension \[Rule] {\@2}]\)], "Input",
  CellLabel->"In[44]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\((\(-x\^2\) + \@2\ x - 1)\)\)\ \((x\^2 + \@2\ x + 
          1)\)\)], "Output",
  CellLabel->"Out[44]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lineare Algebra", "Section"],

Cell[BoxData[
    \(HilbertMatrix[n_] := Table[1\/\(j + k - 1\), {j, n}, {k, n}]\)], "Input",\

  CellLabel->"In[45]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(H = HilbertMatrix[7]\)], "Input",
  CellLabel->"In[46]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {
              "1", \(1\/2\), \(1\/3\), \(1\/4\), \(1\/5\), \(1\/6\), \
\(1\/7\)},
            {\(1\/2\), \(1\/3\), \(1\/4\), \(1\/5\), \(1\/6\), \(1\/7\), \
\(1\/8\)},
            {\(1\/3\), \(1\/4\), \(1\/5\), \(1\/6\), \(1\/7\), \(1\/8\), \
\(1\/9\)},
            {\(1\/4\), \(1\/5\), \(1\/6\), \(1\/7\), \(1\/8\), \(1\/9\), \
\(1\/10\)},
            {\(1\/5\), \(1\/6\), \(1\/7\), \(1\/8\), \(1\/9\), \(1\/10\), \(1\
\/11\)},
            {\(1\/6\), \(1\/7\), \(1\/8\), \(1\/9\), \(1\/10\), \(1\/11\), \
\(1\/12\)},
            {\(1\/7\), \(1\/8\), \(1\/9\), \(1\/10\), \(1\/11\), \(1\/12\), \
\(1\/13\)}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[46]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Inverse[H]\)], "Input",
  CellLabel->"In[47]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"49", \(-1176\), "8820", \(-29400\), "48510", \(-38808\), 
              "12012"},
            {\(-1176\), "37632", \(-317520\), "1128960", \(-1940400\), 
              "1596672", \(-504504\)},
            {"8820", \(-317520\), "2857680", \(-10584000\), 
              "18711000", \(-15717240\), "5045040"},
            {\(-29400\), "1128960", \(-10584000\), "40320000", \(-72765000\), 
              "62092800", \(-20180160\)},
            {"48510", \(-1940400\), "18711000", \(-72765000\), 
              "133402500", \(-115259760\), "37837800"},
            {\(-38808\), "1596672", \(-15717240\), "62092800", \(-115259760\),
               "100590336", \(-33297264\)},
            {"12012", \(-504504\), "5045040", \(-20180160\), 
              "37837800", \(-33297264\), "11099088"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[47]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Det[H]\)], "Input",
  CellLabel->"In[48]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/2067909047925770649600000\)], "Output",
  CellLabel->"Out[48]="]
}, Open  ]],

Cell[BoxData[
    \(Vandermonde[n_] := Table[x\_j\^\(k - 1\), {j, n}, {k, n}]\)], "Input",
  CellLabel->"In[49]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(V = Vandermonde[5]\)], "Input",
  CellLabel->"In[50]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", \(x\_1\), \(x\_1\%2\), \(x\_1\%3\), \(x\_1\%4\)},
            {"1", \(x\_2\), \(x\_2\%2\), \(x\_2\%3\), \(x\_2\%4\)},
            {"1", \(x\_3\), \(x\_3\%2\), \(x\_3\%3\), \(x\_3\%4\)},
            {"1", \(x\_4\), \(x\_4\%2\), \(x\_4\%3\), \(x\_4\%4\)},
            {"1", \(x\_5\), \(x\_5\%2\), \(x\_5\%3\), \(x\_5\%4\)}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[50]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Det[V]\)], "Input",
  CellLabel->"In[51]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-x\_2\)\ x\_3\%2\ x\_4\%3\ x\_1\%4 + 
      x\_2\%2\ x\_3\ x\_4\%3\ x\_1\%4 + x\_2\ x\_3\%3\ x\_4\%2\ x\_1\%4 - 
      x\_2\%3\ x\_3\ x\_4\%2\ x\_1\%4 - x\_2\%2\ x\_3\%3\ x\_4\ x\_1\%4 + 
      x\_2\%3\ x\_3\%2\ x\_4\ x\_1\%4 + x\_2\ x\_3\%2\ x\_4\%4\ x\_1\%3 - 
      x\_2\%2\ x\_3\ x\_4\%4\ x\_1\%3 - x\_2\ x\_3\%4\ x\_4\%2\ x\_1\%3 + 
      x\_2\%4\ x\_3\ x\_4\%2\ x\_1\%3 + x\_2\%2\ x\_3\%4\ x\_4\ x\_1\%3 - 
      x\_2\%4\ x\_3\%2\ x\_4\ x\_1\%3 - x\_2\ x\_3\%3\ x\_4\%4\ x\_1\%2 + 
      x\_2\%3\ x\_3\ x\_4\%4\ x\_1\%2 + x\_2\ x\_3\%4\ x\_4\%3\ x\_1\%2 - 
      x\_2\%4\ x\_3\ x\_4\%3\ x\_1\%2 - x\_2\%3\ x\_3\%4\ x\_4\ x\_1\%2 + 
      x\_2\%4\ x\_3\%3\ x\_4\ x\_1\%2 + x\_2\%2\ x\_3\%3\ x\_4\%4\ x\_1 - 
      x\_2\%3\ x\_3\%2\ x\_4\%4\ x\_1 - x\_2\%2\ x\_3\%4\ x\_4\%3\ x\_1 + 
      x\_2\%4\ x\_3\%2\ x\_4\%3\ x\_1 + x\_2\%3\ x\_3\%4\ x\_4\%2\ x\_1 - 
      x\_2\%4\ x\_3\%3\ x\_4\%2\ x\_1 + \((\(-x\_2\)\ x\_3\%2\ x\_1\%3 + 
            x\_2\ x\_4\%2\ x\_1\%3 - x\_3\ x\_4\%2\ x\_1\%3 + 
            x\_2\%2\ x\_3\ x\_1\%3 - x\_2\%2\ x\_4\ x\_1\%3 + 
            x\_3\%2\ x\_4\ x\_1\%3 + x\_2\ x\_3\%3\ x\_1\%2 - 
            x\_2\ x\_4\%3\ x\_1\%2 + x\_3\ x\_4\%3\ x\_1\%2 - 
            x\_2\%3\ x\_3\ x\_1\%2 + x\_2\%3\ x\_4\ x\_1\%2 - 
            x\_3\%3\ x\_4\ x\_1\%2 - x\_2\%2\ x\_3\%3\ x\_1 + 
            x\_2\%2\ x\_4\%3\ x\_1 - x\_3\%2\ x\_4\%3\ x\_1 + 
            x\_2\%3\ x\_3\%2\ x\_1 - x\_2\%3\ x\_4\%2\ x\_1 + 
            x\_3\%3\ x\_4\%2\ x\_1 + x\_2\ x\_3\%2\ x\_4\%3 - 
            x\_2\%2\ x\_3\ x\_4\%3 - x\_2\ x\_3\%3\ x\_4\%2 + 
            x\_2\%3\ x\_3\ x\_4\%2 + x\_2\%2\ x\_3\%3\ x\_4 - 
            x\_2\%3\ x\_3\%2\ x\_4)\)\ x\_5\%4 - \((\(-x\_2\)\ x\_3\%2\ \
x\_1\%4 + x\_2\ x\_4\%2\ x\_1\%4 - x\_3\ x\_4\%2\ x\_1\%4 + 
            x\_2\%2\ x\_3\ x\_1\%4 - x\_2\%2\ x\_4\ x\_1\%4 + 
            x\_3\%2\ x\_4\ x\_1\%4 + x\_2\ x\_3\%4\ x\_1\%2 - 
            x\_2\ x\_4\%4\ x\_1\%2 + x\_3\ x\_4\%4\ x\_1\%2 - 
            x\_2\%4\ x\_3\ x\_1\%2 + x\_2\%4\ x\_4\ x\_1\%2 - 
            x\_3\%4\ x\_4\ x\_1\%2 - x\_2\%2\ x\_3\%4\ x\_1 + 
            x\_2\%2\ x\_4\%4\ x\_1 - x\_3\%2\ x\_4\%4\ x\_1 + 
            x\_2\%4\ x\_3\%2\ x\_1 - x\_2\%4\ x\_4\%2\ x\_1 + 
            x\_3\%4\ x\_4\%2\ x\_1 + x\_2\ x\_3\%2\ x\_4\%4 - 
            x\_2\%2\ x\_3\ x\_4\%4 - x\_2\ x\_3\%4\ x\_4\%2 + 
            x\_2\%4\ x\_3\ x\_4\%2 + x\_2\%2\ x\_3\%4\ x\_4 - 
            x\_2\%4\ x\_3\%2\ x\_4)\)\ x\_5\%3 + \((\(-x\_2\)\ x\_3\%3\ \
x\_1\%4 + x\_2\ x\_4\%3\ x\_1\%4 - x\_3\ x\_4\%3\ x\_1\%4 + 
            x\_2\%3\ x\_3\ x\_1\%4 - x\_2\%3\ x\_4\ x\_1\%4 + 
            x\_3\%3\ x\_4\ x\_1\%4 + x\_2\ x\_3\%4\ x\_1\%3 - 
            x\_2\ x\_4\%4\ x\_1\%3 + x\_3\ x\_4\%4\ x\_1\%3 - 
            x\_2\%4\ x\_3\ x\_1\%3 + x\_2\%4\ x\_4\ x\_1\%3 - 
            x\_3\%4\ x\_4\ x\_1\%3 - x\_2\%3\ x\_3\%4\ x\_1 + 
            x\_2\%3\ x\_4\%4\ x\_1 - x\_3\%3\ x\_4\%4\ x\_1 + 
            x\_2\%4\ x\_3\%3\ x\_1 - x\_2\%4\ x\_4\%3\ x\_1 + 
            x\_3\%4\ x\_4\%3\ x\_1 + x\_2\ x\_3\%3\ x\_4\%4 - 
            x\_2\%3\ x\_3\ x\_4\%4 - x\_2\ x\_3\%4\ x\_4\%3 + 
            x\_2\%4\ x\_3\ x\_4\%3 + x\_2\%3\ x\_3\%4\ x\_4 - 
            x\_2\%4\ x\_3\%3\ x\_4)\)\ x\_5\%2 - \((\(-x\_2\%2\)\ x\_3\%3\ \
x\_1\%4 + x\_2\%2\ x\_4\%3\ x\_1\%4 - x\_3\%2\ x\_4\%3\ x\_1\%4 + 
            x\_2\%3\ x\_3\%2\ x\_1\%4 - x\_2\%3\ x\_4\%2\ x\_1\%4 + 
            x\_3\%3\ x\_4\%2\ x\_1\%4 + x\_2\%2\ x\_3\%4\ x\_1\%3 - 
            x\_2\%2\ x\_4\%4\ x\_1\%3 + x\_3\%2\ x\_4\%4\ x\_1\%3 - 
            x\_2\%4\ x\_3\%2\ x\_1\%3 + x\_2\%4\ x\_4\%2\ x\_1\%3 - 
            x\_3\%4\ x\_4\%2\ x\_1\%3 - x\_2\%3\ x\_3\%4\ x\_1\%2 + 
            x\_2\%3\ x\_4\%4\ x\_1\%2 - x\_3\%3\ x\_4\%4\ x\_1\%2 + 
            x\_2\%4\ x\_3\%3\ x\_1\%2 - x\_2\%4\ x\_4\%3\ x\_1\%2 + 
            x\_3\%4\ x\_4\%3\ x\_1\%2 + x\_2\%2\ x\_3\%3\ x\_4\%4 - 
            x\_2\%3\ x\_3\%2\ x\_4\%4 - x\_2\%2\ x\_3\%4\ x\_4\%3 + 
            x\_2\%4\ x\_3\%2\ x\_4\%3 + x\_2\%3\ x\_3\%4\ x\_4\%2 - 
            x\_2\%4\ x\_3\%3\ x\_4\%2)\)\ x\_5\)], "Output",
  CellLabel->"Out[51]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[Det[V]]\)], "Input",
  CellLabel->"In[52]:="],

Cell[BoxData[
    \(TraditionalForm\`\((x\_1 - x\_2)\)\ \((x\_1 - x\_3)\)\ \((x\_2 - 
          x\_3)\)\ \((x\_1 - x\_4)\)\ \((x\_2 - x\_4)\)\ \((x\_3 - 
          x\_4)\)\ \((x\_1 - x\_5)\)\ \((x\_2 - x\_5)\)\ \((x\_3 - 
          x\_5)\)\ \((x\_4 - x\_5)\)\)], "Output",
  CellLabel->"Out[52]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Gleichungen", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s = Solve[x\^2 - 3  x - 1 \[Equal] 0, x]\)], "Input",
  CellLabel->"In[53]:="],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] 1\/2\ \((3 - \@13)\)}, {x \[Rule] 
          1\/2\ \((3 + \@13)\)}}\)], "Output",
  CellLabel->"Out[53]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x /. s\)], "Input",
  CellLabel->"In[54]:="],

Cell[BoxData[
    \(TraditionalForm\`{1\/2\ \((3 - \@13)\), 
      1\/2\ \((3 + \@13)\)}\)], "Output",
  CellLabel->"Out[54]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s = Solve[x\^3 - 3  x - 1 \[Equal] 0, x]\)], "Input",
  CellLabel->"In[55]:="],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] 
          1\/\@\(1\/2\ \((1 + \[ImaginaryI]\ \@3)\)\)\%3 + \@\(1\/2\ \((1 + \
\[ImaginaryI]\ \@3)\)\)\%3}, {x \[Rule] \(-\(1\/2\)\)\ \((1 - \[ImaginaryI]\ \
\@3)\)\ \@\(1\/2\ \((1 + \[ImaginaryI]\ \@3)\)\)\%3 - \((1\/2\ \((1 + \
\[ImaginaryI]\ \@3)\))\)\^\(2/3\)}, {x \[Rule] \(-\(\(1 - \[ImaginaryI]\ \
\@3\)\/\(2\^\(2/3\)\ \@\(1 + \[ImaginaryI]\ \@3\)\%3\)\)\) - \((1 + \
\[ImaginaryI]\ \@3)\)\^\(4/3\)\/\(2\ \@2\%3\)}}\)], "Output",
  CellLabel->"Out[55]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s // N\)], "Input",
  CellLabel->"In[56]:="],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(\(1.8793852415718169`\)\(\
\[InvisibleSpace]\)\) + 
            0.`\ \[ImaginaryI]}, {x \[Rule] \(-1.532088886237956`\) + 
            1.1102230246251565`*^-16\ \[ImaginaryI]}, {x \[Rule] \
\(-0.34729635533386105`\) + 
            1.1102230246251565`*^-16\ \[ImaginaryI]}}\)], "Output",
  CellLabel->"Out[56]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[x\^3 - 3  x - 1 \[Equal] 0, x]\)], "Input",
  CellLabel->"In[57]:="],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(-1.5320888862379562`\)}, {x \[Rule] \
\(-0.3472963553338607`\)}, {x \[Rule] 1.8793852415718169`}}\)], "Output",
  CellLabel->"Out[57]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[x\^3 - 3  x - 1, {x, \(-3\), 3}]\)], "Input",
  CellLabel->"In[58]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.345876 0.0368489 [
[.02381 .33338 -6 -9 ]
[.02381 .33338 6 0 ]
[.18254 .33338 -6 -9 ]
[.18254 .33338 6 0 ]
[.34127 .33338 -6 -9 ]
[.34127 .33338 6 0 ]
[.65873 .33338 -3 -9 ]
[.65873 .33338 3 0 ]
[.81746 .33338 -3 -9 ]
[.81746 .33338 3 0 ]
[.97619 .33338 -3 -9 ]
[.97619 .33338 3 0 ]
[.4875 .06951 -24 -4.5 ]
[.4875 .06951 0 4.5 ]
[.4875 .16163 -12 -4.5 ]
[.4875 .16163 0 4.5 ]
[.4875 .25375 -24 -4.5 ]
[.4875 .25375 0 4.5 ]
[.4875 .438 -18 -4.5 ]
[.4875 .438 0 4.5 ]
[.4875 .53012 -6 -4.5 ]
[.4875 .53012 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .34588 m
.02381 .35213 L
s
[(-3)] .02381 .33338 0 1 Mshowa
.18254 .34588 m
.18254 .35213 L
s
[(-2)] .18254 .33338 0 1 Mshowa
.34127 .34588 m
.34127 .35213 L
s
[(-1)] .34127 .33338 0 1 Mshowa
.65873 .34588 m
.65873 .35213 L
s
[(1)] .65873 .33338 0 1 Mshowa
.81746 .34588 m
.81746 .35213 L
s
[(2)] .81746 .33338 0 1 Mshowa
.97619 .34588 m
.97619 .35213 L
s
[(3)] .97619 .33338 0 1 Mshowa
.125 Mabswid
.05556 .34588 m
.05556 .34963 L
s
.0873 .34588 m
.0873 .34963 L
s
.11905 .34588 m
.11905 .34963 L
s
.15079 .34588 m
.15079 .34963 L
s
.21429 .34588 m
.21429 .34963 L
s
.24603 .34588 m
.24603 .34963 L
s
.27778 .34588 m
.27778 .34963 L
s
.30952 .34588 m
.30952 .34963 L
s
.37302 .34588 m
.37302 .34963 L
s
.40476 .34588 m
.40476 .34963 L
s
.43651 .34588 m
.43651 .34963 L
s
.46825 .34588 m
.46825 .34963 L
s
.53175 .34588 m
.53175 .34963 L
s
.56349 .34588 m
.56349 .34963 L
s
.59524 .34588 m
.59524 .34963 L
s
.62698 .34588 m
.62698 .34963 L
s
.69048 .34588 m
.69048 .34963 L
s
.72222 .34588 m
.72222 .34963 L
s
.75397 .34588 m
.75397 .34963 L
s
.78571 .34588 m
.78571 .34963 L
s
.84921 .34588 m
.84921 .34963 L
s
.88095 .34588 m
.88095 .34963 L
s
.9127 .34588 m
.9127 .34963 L
s
.94444 .34588 m
.94444 .34963 L
s
.25 Mabswid
0 .34588 m
1 .34588 L
s
.5 .06951 m
.50625 .06951 L
s
[(-7.5)] .4875 .06951 1 0 Mshowa
.5 .16163 m
.50625 .16163 L
s
[(-5)] .4875 .16163 1 0 Mshowa
.5 .25375 m
.50625 .25375 L
s
[(-2.5)] .4875 .25375 1 0 Mshowa
.5 .438 m
.50625 .438 L
s
[(2.5)] .4875 .438 1 0 Mshowa
.5 .53012 m
.50625 .53012 L
s
[(5)] .4875 .53012 1 0 Mshowa
.125 Mabswid
.5 .08793 m
.50375 .08793 L
s
.5 .10636 m
.50375 .10636 L
s
.5 .12478 m
.50375 .12478 L
s
.5 .14321 m
.50375 .14321 L
s
.5 .18006 m
.50375 .18006 L
s
.5 .19848 m
.50375 .19848 L
s
.5 .2169 m
.50375 .2169 L
s
.5 .23533 m
.50375 .23533 L
s
.5 .27218 m
.50375 .27218 L
s
.5 .2906 m
.50375 .2906 L
s
.5 .30903 m
.50375 .30903 L
s
.5 .32745 m
.50375 .32745 L
s
.5 .3643 m
.50375 .3643 L
s
.5 .38272 m
.50375 .38272 L
s
.5 .40115 m
.50375 .40115 L
s
.5 .41957 m
.50375 .41957 L
s
.5 .45642 m
.50375 .45642 L
s
.5 .47485 m
.50375 .47485 L
s
.5 .49327 m
.50375 .49327 L
s
.5 .5117 m
.50375 .5117 L
s
.5 .54854 m
.50375 .54854 L
s
.5 .56697 m
.50375 .56697 L
s
.5 .58539 m
.50375 .58539 L
s
.5 .60382 m
.50375 .60382 L
s
.5 .05108 m
.50375 .05108 L
s
.5 .03266 m
.50375 .03266 L
s
.5 .01424 m
.50375 .01424 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10099 0 m
.10458 .01475 L
.14415 .14167 L
.18221 .23463 L
.20342 .27521 L
.22272 .3057 L
.24299 .3316 L
.26171 .35031 L
.28086 .36468 L
.29094 .37044 L
.30164 .37526 L
.31105 .37846 L
.31634 .37985 L
.32117 .38088 L
.32566 .38162 L
.32803 .38193 L
.33056 .38221 L
.33298 .38242 L
.33518 .38256 L
.33624 .38261 L
.33739 .38266 L
.33848 .38269 L
.33947 .38271 L
.34074 .38272 L
.34193 .38272 L
.34301 .38271 L
.34417 .38269 L
.34544 .38265 L
.34679 .38259 L
.34921 .38245 L
.35144 .38228 L
.35353 .38208 L
.3583 .3815 L
.36349 .38066 L
.36824 .37971 L
.37896 .37698 L
.39789 .37033 L
.41859 .36075 L
.45915 .33685 L
.49819 .31029 L
.53969 .28196 L
.57967 .2582 L
.59799 .24945 L
.6084 .24527 L
.61814 .24194 L
.62852 .23908 L
.63801 .23713 L
.64322 .23635 L
.64816 .23581 L
.65086 .2356 L
Mistroke
.65337 .23545 L
.65482 .2354 L
.65613 .23536 L
.65685 .23534 L
.65764 .23533 L
.65838 .23533 L
.65906 .23533 L
.66033 .23534 L
.66152 .23536 L
.6626 .2354 L
.66377 .23544 L
.66504 .23551 L
.66639 .23559 L
.66882 .23578 L
.67315 .23627 L
.67792 .23701 L
.68306 .23806 L
.68859 .23949 L
.6986 .24289 L
.70819 .24718 L
.71868 .25308 L
.73979 .26907 L
.75944 .28924 L
.7804 .31688 L
.82195 .39229 L
.86199 .49397 L
Mfstroke
.86199 .49397 m
.8993 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o9?ooool0
0ol0003oooooooooo`2<ooooo`03o`000?oooooooooo0;;ooooo000Tooooo`03o`000?oooooooooo
08cooooo00?o0000ooooooooool0/_ooool002Cooooo00?o0000ooooooooool0S?ooool00ol0003o
ooooooooo`2booooo`009Oooool00ol0003oooooooooo`2;ooooo`03o`000?oooooooooo0;;ooooo
000Uooooo`03o`000?oooooooooo08_ooooo00?o0000ooooooooool0/_ooool002Gooooo00?o0000
ooooooooool0Roooool2o`000;?ooooo000Uooooo`03o`000?oooooooooo08_ooooo00?o0000oooo
ooooool0/_ooool002Gooooo00?o0000ooooooooool0Roooool00ol0003oooooooooo`2booooo`00
9_ooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo0;;ooooo000Vooooo`03o`000?oo
oooooooo08[ooooo00?o0000ooooooooool0/_ooool002Kooooo00?o0000ooooooooool0R_ooool0
0ol0003oooooooooo`2booooo`009oooool00ol0003oooooooooo`29ooooo`03o`000?oooooooooo
0;;ooooo000Wooooo`03o`000?oooooooooo08Wooooo0_l0002cooooo`009oooool00ol0003ooooo
ooooo`29ooooo`03o`000?oooooooooo0;;ooooo000Xooooo`03o`000?oooooooooo08Sooooo00?o
0000ooooooooool0/_ooool002Sooooo00?o0000ooooooooool0R?ooool00ol0003oooooooooo`2b
ooooo`00:?ooool00ol0003oooooooooo`28ooooo`03o`000?oooooooooo0;;ooooo000Yooooo`03
o`000?oooooooooo08Oooooo00?o0000ooooooooool0/_ooool002Wooooo00?o0000ooooooooool0
Qoooool2o`000;?ooooo000Yooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool0/_oo
ool002[ooooo00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`2booooo`00:_ooool00ol0
003oooooooooo`26ooooo`03o`000?oooooooooo0;;ooooo000Zooooo`03o`000?oooooooooo08Ko
oooo00?o0000ooooooooool0/_ooool002_ooooo00?o0000ooooooooool0K?ooool00ol0003ok^k^
ooooo`05ooooo`;o8B4Q1Oooool01Om4A4Co0000o`000?lb<S;ogMgM00Gooooo00?o0000oooooooo
ool0/_ooool002_ooooo00?o0000ooooooooool0K?ooool00omEEEGoZJVYooooo`05ooooo`;o8B4Q
2?ooool00omgMgOo<S8booooo`04ooooo`03o`000?oooooooooo0;;ooooo000[ooooo`03o`000?oo
oooooooo06;ooooo1_l00004ooooo`03ojVYZOmEEEGooooo013ooooo00?o0000ooooooooool00ooo
ool3o`000;;ooooo000/ooooo`03o`000?oooooooooo06cooooo00?o8B4Qooooooooool03_ooool0
0omgMgOo<S8booooo`04ooooo`03o`000?oooooooooo0;;ooooo000/ooooo`03o`000?oooooooooo
06cooooo00?oEEEEolc<c?ooool02oooool01Ol0003o8B4Qo`000?lb<S;oc<c<00Gooooo00?o0000
ooooooooool0/_ooool002cooooo00?o0000ooooooooool0K?ooool00onYZJWoMgMgooooo`0;oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0/_ooool002gooooo00?o0000oooooooo
ool0J?ooool01Ol@413ooooooooooooooooo<S8b00cooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`2booooo`00;Oooool00ol0003oooooooooo`1Xooooo`Go00003?ooool4o`0000Ko
oooo00?o0000ooooooooool0/_ooool002gooooo00?o0000ooooooooool0Poooool00ol0003ooooo
ooooo`2booooo`00;_ooool00ol0003oooooooooo`22ooooo`;o0000/oooool002kooooo00?o0000
ooooooooool0P_ooool00ol0003oooooooooo`2booooo`00;_ooool00ol0003oooooooooo`22oooo
o`03o`000?oooooooooo0;;ooooo000_ooooo`03o`000?oooooooooo087ooooo00?o0000oooooooo
ool0/_ooool002oooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`2booooo`00;ooo
ool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo0;;ooooo000`ooooo`03o`000?oooooo
oooo083ooooo0_l0002cooooo`00<?ooool00ol0003oooooooooo`20ooooo`03o`000?oooooooooo
0;;ooooo000`ooooo`03o`000?oooooooooo083ooooo00?o0000ooooooooool0/_ooool0037ooooo
00?o0000ooooooooool0Ooooool00ol0003oooooooooo`2booooo`00<Oooool00ol0003ooooooooo
o`1oooooo`03o`000?oooooooooo0;;ooooo000aooooo`03o`000?oooooooooo07oooooo00?o0000
ooooooooool0/_ooool003;ooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`2boooo
o`00<_ooool00ol0003oooooooooo`1nooooo`;o0000/oooool003;ooooo00?o0000ooooooooool0
O_ooool00ol0003oooooooooo`2booooo`00<oooool00ol0003oooooooooo`1mooooo`03o`000?oo
oooooooo0;;ooooo000cooooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool0/_ooool0
03?ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`2booooo`00=?ooool00ol0003o
ooooooooo`1looooo`03o`000?oooooooooo0;;ooooo000dooooo`03o`000?oooooooooo07cooooo
0_l0002cooooo`00=?ooool00ol0003oooooooooo`1looooo`03o`000?oooooooooo0;;ooooo000e
ooooo`03o`000?oooooooooo07_ooooo00?o0000ooooooooool0/_ooool003Gooooo00?o0000oooo
ooooool0Noooool00ol0003oooooooooo`2booooo`00=Oooool00ol0003oooooooooo`1kooooo`03
o`000?oooooooooo0;;ooooo000fooooo`03o`000?oooooooooo073ooooo00GoA4A4o`000?l0003o
<S8bomgMg@05ooooo`03o`000?oooooooooo0;;ooooo000fooooo`03o`000?oooooooooo07?ooooo
00?oMgMgoc8b<_ooool01?ooool00ol0003oooooooooo`2booooo`00=oooool00ol0003ooooooooo
o`1Vooooo`Ko00001oooool00ol0003oooooooooo`03ooooo`?o0000/_ooool003Oooooo00?o0000
ooooooooool0L_ooool00omgMgOo<S8booooo`04ooooo`03o`000?oooooooooo0;;ooooo000goooo
o`03o`000?oooooooooo06oooooo00Go0000ob4Q8Ol0003o<S8bolc<c005ooooo`03o`000?oooooo
oooo0;;ooooo000hooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`2booooo`00>?ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool0/_ooool003Wooooo00?o0000ooooooooool0KOooool4o`0000Kooooo
00?o0000ooooooooool0/_ooool003Wooooo00?o0000ooooooooool0Moooool00ol0003ooooooooo
o`2booooo`00>Oooool00ol0003oooooooooo`1gooooo`;o0000/oooool003[ooooo00?o0000oooo
ooooool0M_ooool00ol0003oooooooooo`2booooo`00>_ooool00ol0003oooooooooo`1fooooo`03
o`000?oooooooooo0;;ooooo000kooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0
/_ooool003_ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`2booooo`00>oooool0
0ol0003oooooooooo`1eooooo`03o`000?oooooooooo0;;ooooo000looooo`03o`000?oooooooooo
07Cooooo0_l0002cooooo`00??ooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo0;;o
oooo000looooo`03o`000?oooooooooo07Cooooo00?o0000ooooooooool0/_ooool003gooooo00?o
0000ooooooooool0Loooool00ol0003oooooooooo`2booooo`00?Oooool00ol0003oooooooooo`1c
ooooo`03o`000?oooooooooo0;;ooooo000nooooo`03o`000?oooooooooo07;ooooo00?o0000oooo
ooooool0/_ooool003kooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`2booooo`00
?_ooool00ol0003oooooooooo`1booooo`;o0000/oooool003oooooo00?o0000ooooooooool0LOoo
ool00ol0003oooooooooo`2booooo`00?oooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo0;;ooooo0010ooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool0/_ooool0043o
oooo00?o0000ooooooooool0L?ooool00ol0003oooooooooo`2booooo`00@?ooool00ol0003ooooo
ooooo`1`ooooo`03o`000?oooooooooo0;;ooooo0011ooooo`03o`000?oooooooooo06oooooo0_l0
000eooooo`Go0000NOooool0047ooooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`0]
ooooo`Oo00001Oooool8o`00077ooooo0012ooooo`03o`000?oooooooooo06kooooo00?o0000oooo
ooooool0:Oooool4o`0001Cooooo0ol0001^ooooo`00@_ooool00ol0003oooooooooo`1^ooooo`03
o`000?oooooooooo02Kooooo0ol0000Kooooo`;o0000K?ooool004?ooooo00?o0000ooooooooool0
KOooool00ol0003oooooooooo`0Rooooo`Co00008?ooool2o`0006[ooooo0013ooooo`03o`000?oo
oooooooo05;ooooo1Ol00005ooooo`;o8B4Q1Oooool01Om4A4Co0000o`000?lb<S;ogMgM00Gooooo
00?o0000ooooooooool07oooool3o`0002Kooooo0_l0001Xooooo`00A?ooool00ol0003ooooooooo
o`1Aooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@01Oooool2ob4Q8@Sooooo00?oMgMgoc8b<_ooool0
1?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
IOooool004Cooooo00?o0000ooooooooool0BOooool6o`0000?ooooo00?oV9RHob4Q8Oo^k^h04Ooo
ool00ol0003oooooooooo`03ooooo`?o00007?ooool2o`0002gooooo0_l0001Uooooo`00AOooool0
0ol0003oooooooooo`1Booooo`03oiRHV?lQ8B7ok^k^00oooooo00?oMgMgoc8b<_ooool01?ooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0H_ooool0
04Kooooo00?o0000ooooooooool0D_ooool00omgMgOoIVIVooooo`0;ooooo`05o`000?lQ8B7o0000
oc8b<_o<c<`01Oooool00ol0003oooooooooo`0Iooooo`;o0000<oooool00ol0003oooooooooo`1Q
ooooo`00A_ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0Gooooo`;o0000=_ooool2o`00067ooooo0017ooooo`03
o`000?oooooooooo04kooooo00Go0000okZj^_ooooooV9RHoa0@400<ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool05Oooool2o`0003[ooooo00?o0000ooooooooool0G_ooool004Oo
oooo00?o0000ooooooooool0C_ooool01OnHV9So410@o`000?lQ8B7oc<c<00cooooo1?l00006oooo
o`03o`000?oooooooooo01?ooooo0_l0000mooooo`03o`000?oooooooooo05gooooo0018ooooo`03
o`000?oooooooooo06Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0nooooo`03
o`000?oooooooooo05cooooo0018ooooo`03o`000?oooooooooo06Sooooo0_l0000Aooooo`;o0000
@_ooool00ol0003oooooooooo`1Kooooo`00BOooool00ol0003oooooooooo`1Wooooo`03o`000?oo
oooooooo00kooooo0_l00015ooooo`03o`000?oooooooooo05[ooooo0019ooooo`03o`000?oooooo
oooo06Oooooo00?o0000ooooooooool03?ooool2o`0004Sooooo00?o0000ooooooooool0FOooool0
04[ooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`0:ooooo`;o0000Boooool00ol0
003oooooooooo`1Hooooo`00Boooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`1Gooooo`00Boooool00ol0003ooooo
ooooo`1Uooooo`03o`000?oooooooooo00Oooooo0_l0001@ooooo`03o`000?oooooooooo05Kooooo
001<ooooo`03o`000?oooooooooo06Cooooo0_l00007ooooo`03o`000?oooooooooo057ooooo00?o
0000ooooooooool0EOooool004gooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`04
ooooo`;o0000E?ooool00ol0003oooooooooo`1Eooooo`00COooool00ol0003oooooooooo`1Soooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`1Doooo
o`00C_ooool00ol0003oooooooooo`1Rooooo`04o`000?ooooooooooooooo`;o0000FOooool00ol0
003oooooooooo`1Cooooo`00C_ooool00ol0003oooooooooo`1Rooooo`04o`000?ooooooooooo`00
05_ooooo00?o0000ooooooooool0Doooool004oooooo00?o0000ooooooooool0HOooool3o`0005go
oooo00?o0000ooooooooool0D_ooool0053ooooo00?o0000ooooooooool0H?ooool00ol0003ooooo
ooooo`1Nooooo`03o`000?oooooooooo057ooooo0009ooooo`05oiRHV?l@413o0000oc8b<_o<c<`0
=?ooool5o`0000Wooooo00?o0000ooooooooool0:Oooool4o`000003oa0@4?oooooooooo02kooooo
1?l0000eooooo`Co000000?o410@ooooooooool09?ooool00ol0003oooooooooo`0:ooooo`Go0000
=?ooool01OnHV9So410@o`000?lb<S;oc<c<00Sooooo0009ooooo`05oa0@4?nj^[[oooooogMgMolb
<S80=?ooool01OnHV9So8B4Qonk^k_ooooooA4A400[ooooo00?o0000ooooooooool0:_ooool00ol0
003oooooooooo`0_ooooo`04o`000?ooooooooooo`0003Sooooo00?o0000ooooooooool09_ooool0
0ol0003oooooooooo`0:ooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@0=?ooool01Ol@413o^[Zjoooo
oomgMgOo<S8b00Sooooo00000ooooooo0000o`000004o`0000Kooooo00?o0000ooooooooool0:_oo
ool6o`0000?ooooo00?oV9RHob4Q8Oo^k^h03?ooool00ol0003oooooooooo`0Nooooo`Ko00001Ooo
ool00ol0003oooooooooo`0]ooooo`;o00000oooool00ol0003oooooooooo`0fooooo`03o`000?oo
oooooooo02Oooooo00?o0000ooooooooool02_ooool00onHV9So8B4Qonk^kP0iooooo`03o`000?oo
oooooooo00Kooooo000<ooooo`03ojVYZOl@413ooooo03Gooooo00?oV9RHob4Q8Oo^k^h03?ooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0fooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool02_ooool0
0onHV9So8B4Qonk^kP0gooooo`03ojVYZOl@413ooooo00Oooooo000;ooooo`03oa0@4?l0003o^[Zj
03Oooooo00?oMgMgofIVI_ooool03?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
02_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool02oooool00omgMgOoIVIVooooo`0eooooo`03oa0@4?l0003o^[Zj
00Sooooo000<ooooo`03okZj^_lQ8B7ooooo03Oooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0Wooooo`03o`000?oooooooooo02Wooooo0_l00007ooooo`03o`000?oooooooooo03Ko
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03Go
oooo00?o^[Zjob4Q8Oooool01oooool000Wooooo00Go410@oiRHV?oooooo^[Zjo`00000dooooo`05
o`000?nj^[[ooooooiRHV?l@41003_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool01oooool2o`0003Oooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`07ooooo`05o`000?nj^[[ooooooiRHV?l@4100=?ooool01Ol@413oV9RHoooooonj
^[[o000000Sooooo0009ooooo`05ojVYZOl@413o0000oa0@4?nYZJT0=?ooool01OnHV9So410@o`00
0?lQ8B7oc<c<00oooooo00?o0000ooooooooool08oooool00omEEEGoIVIVo`00000Xooooo`;o0000
2_ooool00ol0003oooooooooo`0dooooo`03oeEEEOmVIVKo000002cooooo00?o0000ooooooooool0
1_ooool01OnHV9So410@o`000?lQ8B7oc<c<03Cooooo00GoZJVYoa0@4?l0003o410@ojVYZ@08oooo
o`00Eoooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool0I?ooool00ol0003oooooooooo`1;ooooo`00F?ooool00ol0003oooooooooo`1:ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`1;ooooo`00FOoo
ool00ol0003oooooooooo`17ooooo`;o00003_ooool00ol0003oooooooooo`1Uooooo`03o`000?oo
oooooooo04[ooooo001Jooooo`03o`000?oooooooooo04Cooooo0_l0000@ooooo`03o`000?oooooo
oooo06Gooooo00?o0000ooooooooool0B_ooool005_ooooo00?o0000ooooooooool0@_ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo06Kooooo00?o0000ooooooooool0BOooool00?oo
0000J?l00001ooooo`002?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo
0_l0000:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooo`000007ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`07ooooo`00
2?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01[ooooo0_l0000Jooooo`03o`00
0?oooooooooo01gooooo0_l0000Gooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
1oooool0063ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo06Sooooo00?o0000ooooooooool0Aoooool0067ooooo0_l0000dooooo`;o00006_ooool0
0ol0003oooooooooo`1Yooooo`03o`000?oooooooooo04Kooooo001Sooooo`03o`000?oooooooooo
02oooooo0_l0000Looooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0A_ooool006Co
oooo00?o0000ooooooooool0;?ooool2o`0001kooooo00?o0000ooooooooool0J_ooool00ol0003o
ooooooooo`15ooooo`00IOooool2o`0002[ooooo0_l0000Pooooo`;o0000Joooool00ol0003ooooo
ooooo`15ooooo`00Ioooool00ol0003oooooooooo`0Uooooo`;o00008_ooool00ol0003ooooooooo
o`1[ooooo`03o`000?oooooooooo04Cooooo001Xooooo`;o00008oooool2o`0002Cooooo00?o0000
ooooooooool0Joooool00ol0003oooooooooo`14ooooo`00J_ooool2o`0001kooooo0ol0000Voooo
o`03o`000?oooooooooo06cooooo00?o0000ooooooooool0@oooool006cooooo0ol0000Gooooo`Co
0000:Oooool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo04?ooooo001_ooooo`Co0000
3_ooool5o`0002gooooo00?o0000ooooooooool0KOooool00ol0003oooooooooo`12ooooo`00Looo
ool>o`0003;ooooo0_l0001_ooooo`03o`000?oooooooooo047ooooo002cooooo`03o`000?oooooo
oooo06kooooo00?o0000ooooooooool0@Oooool00;?ooooo00?o0000ooooooooool0Koooool00ol0
003oooooooooo`10ooooo`00/oooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo043o
oooo002cooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool0?oooool00;?ooooo00?o
0000ooooooooool0L?ooool00ol0003oooooooooo`0oooooo`00/oooool00ol0003oooooooooo`1a
ooooo`03o`000?oooooooooo03kooooo002cooooo`;o0000L_ooool00ol0003oooooooooo`0noooo
o`00/oooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo03kooooo002cooooo`03o`00
0?oooooooooo07;ooooo00?o0000ooooooooool0?Oooool00;?ooooo00?o0000ooooooooool0L_oo
ool00ol0003oooooooooo`0mooooo`00/oooool00ol0003oooooooooo`1cooooo`03o`000?oooooo
oooo03cooooo002cooooo`03o`000?oooooooooo07?ooooo00?o0000ooooooooool0??ooool00;?o
oooo0_l0001eooooo`03o`000?oooooooooo03_ooooo002cooooo`03o`000?oooooooooo07Cooooo
00?o0000ooooooooool0>oooool00;?ooooo00?o0000ooooooooool0M?ooool00ol0003ooooooooo
o`0kooooo`00/oooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo03[ooooo002coooo
o`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0>_ooool009Sooooo1Ol00005ooooo`;o
8B4Q1Oooool01Om4A4Co0000o`000?lb<S;ogMgM00Gooooo00?o0000ooooooooool0M_ooool00ol0
003oooooooooo`0iooooo`00V?ooool01OnHV9So8B4Qonk^k_ooooooA4A400Gooooo0_lQ8B48oooo
o`03ogMgMolb<S;ooooo00Cooooo00?o0000ooooooooool0M_ooool00ol0003oooooooooo`0ioooo
o`00VOooool00onHV9So8B4Qonk^kP0Aooooo`03o`000?oooooooooo00?ooooo0ol0001fooooo`03
o`000?oooooooooo03Wooooo002Jooooo`03oiRHV?lQ8B7ok^k^00oooooo00?oMgMgoc8b<_ooool0
1?ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo03Sooooo002Kooooo`03ogMgMomV
IVKooooo00_ooooo00Go0000ob4Q8Ol0003o<S8bolc<c005ooooo`03o`000?oooooooooo07Oooooo
00?o0000ooooooooool0>?ooool009cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0=oooool009Sooooo00Go0000
okZj^_ooooooV9RHoa0@400<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0N?oo
ool00ol0003oooooooooo`0gooooo`00V?ooool01OnHV9So410@o`000?lQ8B7oc<c<00cooooo1?l0
0006ooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0=_ooool00;?ooooo00?o0000
ooooooooool0NOooool00ol0003oooooooooo`0fooooo`00/oooool2o`0007[ooooo00?o0000oooo
ooooool0=_ooool00;?ooooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`0eooooo`00
/oooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo03Gooooo002cooooo`03o`000?oo
oooooooo07_ooooo00?o0000ooooooooool0=?ooool00;?ooooo00?o0000ooooooooool0Noooool0
0ol0003oooooooooo`0dooooo`00/oooool00ol0003oooooooooo`1kooooo`03o`000?oooooooooo
03Cooooo002cooooo`;o0000OOooool00ol0003oooooooooo`0cooooo`00/oooool00ol0003ooooo
ooooo`1looooo`03o`000?oooooooooo03?ooooo002cooooo`03o`000?oooooooooo07gooooo00?o
0000ooooooooool0<_ooool00;?ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0b
ooooo`00/oooool00ol0003oooooooooo`1nooooo`03o`000?oooooooooo037ooooo002cooooo`03
o`000?oooooooooo07kooooo00?o0000ooooooooool0<Oooool00;?ooooo00?o0000ooooooooool0
O_ooool00ol0003oooooooooo`0aooooo`00/oooool2o`00083ooooo00?o0000ooooooooool0<?oo
ool00;?ooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`0`ooooo`00/oooool00ol0
003oooooooooo`1oooooo`03o`000?oooooooooo033ooooo002cooooo`03o`000?oooooooooo083o
oooo00?o0000ooooooooool0;oooool00;?ooooo00?o0000ooooooooool0P?ooool00ol0003ooooo
ooooo`0_ooooo`00/oooool00ol0003oooooooooo`20ooooo`03o`000?oooooooooo02oooooo002c
ooooo`;o0000P_ooool00ol0003oooooooooo`0^ooooo`00/oooool00ol0003oooooooooo`21oooo
o`03o`000?oooooooooo02kooooo002cooooo`03o`000?oooooooooo087ooooo00?o0000oooooooo
ool0;_ooool00;?ooooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`0]ooooo`00/ooo
ool00ol0003oooooooooo`22ooooo`03o`000?oooooooooo02gooooo002Yooooo`05odA4A?l0003o
0000oc8b<_oMgMd01Oooool00ol0003oooooooooo`22ooooo`03o`000?oooooooooo02gooooo002/
ooooo`03ogMgMolb<S;ooooo00Cooooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`0]
ooooo`00[Oooool00ol0003oooooooooo`03ooooo`?o0000Poooool00ol0003oooooooooo`0/oooo
o`00[?ooool00omgMgOo<S8booooo`04ooooo`03o`000?oooooooooo08?ooooo00?o0000oooooooo
ool0;?ooool00:Wooooo00Go0000ob4Q8Ol0003o<S8bolc<c005ooooo`03o`000?oooooooooo08?o
oooo00?o0000ooooooooool0;?ooool00:Wooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`24ooooo`03o`000?oooooooooo02_ooooo002Yooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool0Q?ooool00ol0003oooooooooo`0[ooooo`00ZOooool4o`0000Kooooo00?o0000
ooooooooool0Q?ooool00ol0003oooooooooo`0[ooooo`00/oooool00ol0003oooooooooo`24oooo
o`03o`000?oooooooooo02_ooooo002cooooo`;o0000Q_ooool00ol0003oooooooooo`0Zooooo`00
/oooool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo02[ooooo002cooooo`03o`000?oo
oooooooo08Gooooo00?o0000ooooooooool0:_ooool00;?ooooo00?o0000ooooooooool0Q_ooool0
0ol0003oooooooooo`0Yooooo`00/oooool00ol0003oooooooooo`26ooooo`03o`000?oooooooooo
02Wooooo002cooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool0:Oooool00;?ooooo
0_l00028ooooo`03o`000?oooooooooo02Sooooo002cooooo`03o`000?oooooooooo08Oooooo00?o
0000ooooooooool0:?ooool00;?ooooo00?o0000ooooooooool0Qoooool00ol0003oooooooooo`0X
ooooo`00/oooool00ol0003oooooooooo`27ooooo`03o`000?oooooooooo02Sooooo002cooooo`03
o`000?oooooooooo08Sooooo00?o0000ooooooooool09oooool00;?ooooo00?o0000ooooooooool0
R?ooool00ol0003oooooooooo`0Wooooo`00/oooool00ol0003oooooooooo`28ooooo`03o`000?oo
oooooooo02Oooooo002cooooo`;o0000R_ooool00ol0003oooooooooo`0Vooooo`00/oooool00ol0
003oooooooooo`29ooooo`03o`000?oooooooooo02Kooooo002cooooo`03o`000?oooooooooo08Wo
oooo00?o0000ooooooooool09_ooool00;?ooooo00?o0000ooooooooool0ROooool00ol0003ooooo
ooooo`0Vooooo`00/oooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo02Gooooo002c
ooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool09Oooool00;?ooooo0_l0002;oooo
o`03o`000?oooooooooo02Gooooo002cooooo`03o`000?oooooooooo08_ooooo00?o0000oooooooo
ool09?ooool00;?ooooo00?o0000ooooooooool0Roooool00ol0003oooooooooo`0Tooooo`00/ooo
ool00ol0003oooooooooo`2;ooooo`03o`000?oooooooooo02Cooooo002cooooo`03o`000?oooooo
oooo08cooooo00?o0000ooooooooool08oooool00;?ooooo00?o0000ooooooooool0S?ooool00ol0
003oooooooooo`0Sooooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.15712, -9.38642, \
0.0219855, 0.0947045}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[58]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s = Solve[x\^4 - 3  x - 1 \[Equal] 0, x]\)], "Input",
  CellLabel->"In[59]:="],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(-\(1\/2\)\)\ \@\(\(-4\)\ \@\(2\/\(3\ \
\((81 + \@7329)\)\)\)\%3 + \@\(1\/2\ \((81 + \@7329)\)\)\%3\/3\^\(2/3\)\) - 
            1\/2\ \[Sqrt]\((4\ \@\(2\/\(3\ \((81 + \@7329)\)\)\)\%3 - \
\@\(1\/2\ \((81 + \@7329)\)\)\%3\/3\^\(2/3\) - 
                    6\/\@\(\(-4\)\ \@\(2\/\(3\ \((81 + \@7329)\)\)\)\%3 + \
\@\(1\/2\ \((81 + \@7329)\)\)\%3\/3\^\(2/3\)\))\)}, {x \[Rule] \(-\(1\/2\)\)\ \
\@\(\(-4\)\ \@\(2\/\(3\ \((81 + \@7329)\)\)\)\%3 + \@\(1\/2\ \((81 + \
\@7329)\)\)\%3\/3\^\(2/3\)\) + 
            1\/2\ \[Sqrt]\((4\ \@\(2\/\(3\ \((81 + \@7329)\)\)\)\%3 - \
\@\(1\/2\ \((81 + \@7329)\)\)\%3\/3\^\(2/3\) - 
                    6\/\@\(\(-4\)\ \@\(2\/\(3\ \((81 + \@7329)\)\)\)\%3 + \
\@\(1\/2\ \((81 + \@7329)\)\)\%3\/3\^\(2/3\)\))\)}, {x \[Rule] 
          1\/2\ \@\(\(-4\)\ \@\(2\/\(3\ \((81 + \@7329)\)\)\)\%3 + \@\(1\/2\ \
\((81 + \@7329)\)\)\%3\/3\^\(2/3\)\) - 
            1\/2\ \[Sqrt]\((4\ \@\(2\/\(3\ \((81 + \@7329)\)\)\)\%3 - \
\@\(1\/2\ \((81 + \@7329)\)\)\%3\/3\^\(2/3\) + 
                    6\/\@\(\(-4\)\ \@\(2\/\(3\ \((81 + \@7329)\)\)\)\%3 + \
\@\(1\/2\ \((81 + \@7329)\)\)\%3\/3\^\(2/3\)\))\)}, {x \[Rule] 
          1\/2\ \@\(\(-4\)\ \@\(2\/\(3\ \((81 + \@7329)\)\)\)\%3 + \@\(1\/2\ \
\((81 + \@7329)\)\)\%3\/3\^\(2/3\)\) + 
            1\/2\ \[Sqrt]\((4\ \@\(2\/\(3\ \((81 + \@7329)\)\)\)\%3 - \
\@\(1\/2\ \((81 + \@7329)\)\)\%3\/3\^\(2/3\) + 
                    6\/\@\(\(-4\)\ \@\(2\/\(3\ \((81 + \@7329)\)\)\)\%3 + \
\@\(1\/2\ \((81 + \@7329)\)\)\%3\/3\^\(2/3\)\))\)}}\)], "Output",
  CellLabel->"Out[59]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s // N\)], "Input",
  CellLabel->"In[60]:="],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(-0.6051024089447126`\) - 
            1.2671260956394805`\ \[ImaginaryI]}, {x \[Rule] \
\(-0.6051024089447126`\) + 
            1.2671260956394805`\ \[ImaginaryI]}, {x \[Rule] \
\(-0.3294085281925505`\)}, {x \[Rule] 1.5396133460819756`}}\)], "Output",
  CellLabel->"Out[60]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s = Solve[x\^5 - 3  x - 1 \[Equal] 0, x]\)], "Input",
  CellLabel->"In[61]:="],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] Root[#1\^5 - 3\ #1 - 1 &, 1]}, {x \[Rule] 
          Root[#1\^5 - 3\ #1 - 1 &, 2]}, {x \[Rule] 
          Root[#1\^5 - 3\ #1 - 1 &, 3]}, {x \[Rule] 
          Root[#1\^5 - 3\ #1 - 1 &, 4]}, {x \[Rule] 
          Root[#1\^5 - 3\ #1 - 1 &, 5]}}\)], "Output",
  CellLabel->"Out[61]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s // N\)], "Input",
  CellLabel->"In[62]:="],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(-1.2146480426984618`\)}, {x \[Rule] \
\(-0.3347341419433527`\)}, {x \[Rule] 
          1.3887919844072543`}, {x \[Rule] \(\(0.08029510011728011`\)\(\
\[InvisibleSpace]\)\) - 
            1.328355109820654`\ \[ImaginaryI]}, {x \[Rule] \
\(\(0.08029510011728011`\)\(\[InvisibleSpace]\)\) + 
            1.328355109820654`\ \[ImaginaryI]}}\)], "Output",
  CellLabel->"Out[62]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Product]\+\(k = 1\)\%5\((x /. s[\([k]\)])\) // RootReduce\)], "Input",\

  CellLabel->"In[63]:="],

Cell[BoxData[
    \(TraditionalForm\`1\)], "Output",
  CellLabel->"Out[63]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{x\^2 + y\^2 == 1, \(-x\^2\) + 2  y\^2 + 1 \[Equal] 0}, {x, 
        y}]\)], "Input",
  CellLabel->"In[64]:="],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(-1\), y \[Rule] 0}, {x \[Rule] \(-1\), 
        y \[Rule] 0}, {x \[Rule] 1, y \[Rule] 0}, {x \[Rule] 1, 
        y \[Rule] 0}}\)], "Output",
  CellLabel->"Out[64]="]
}, Open  ]],

Cell[BoxData[
    \(Needs["\<Graphics`ImplicitPlot`\>"]\)], "Input",
  CellLabel->"In[65]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImplicitPlot[{x\^2 + y\^2 == 1, \(-x\^2\) + 2  y\^2 + 1 \[Equal] 
          0}, {x, \(-3\), 3}, {y, \(-3\), 3}]\)], "Input",
  CellLabel->"In[66]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66668 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.333338 0.15873 [
[.02381 .32084 -6 -9 ]
[.02381 .32084 6 0 ]
[.18254 .32084 -6 -9 ]
[.18254 .32084 6 0 ]
[.34127 .32084 -6 -9 ]
[.34127 .32084 6 0 ]
[.65873 .32084 -3 -9 ]
[.65873 .32084 3 0 ]
[.81746 .32084 -3 -9 ]
[.81746 .32084 3 0 ]
[.97619 .32084 -3 -9 ]
[.97619 .32084 3 0 ]
[.4875 .01588 -12 -4.5 ]
[.4875 .01588 0 4.5 ]
[.4875 .17461 -12 -4.5 ]
[.4875 .17461 0 4.5 ]
[.4875 .49207 -6 -4.5 ]
[.4875 .49207 0 4.5 ]
[.4875 .6508 -6 -4.5 ]
[.4875 .6508 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66668 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .33334 m
.02381 .33959 L
s
[(-3)] .02381 .32084 0 1 Mshowa
.18254 .33334 m
.18254 .33959 L
s
[(-2)] .18254 .32084 0 1 Mshowa
.34127 .33334 m
.34127 .33959 L
s
[(-1)] .34127 .32084 0 1 Mshowa
.65873 .33334 m
.65873 .33959 L
s
[(1)] .65873 .32084 0 1 Mshowa
.81746 .33334 m
.81746 .33959 L
s
[(2)] .81746 .32084 0 1 Mshowa
.97619 .33334 m
.97619 .33959 L
s
[(3)] .97619 .32084 0 1 Mshowa
.125 Mabswid
.05556 .33334 m
.05556 .33709 L
s
.0873 .33334 m
.0873 .33709 L
s
.11905 .33334 m
.11905 .33709 L
s
.15079 .33334 m
.15079 .33709 L
s
.21429 .33334 m
.21429 .33709 L
s
.24603 .33334 m
.24603 .33709 L
s
.27778 .33334 m
.27778 .33709 L
s
.30952 .33334 m
.30952 .33709 L
s
.37302 .33334 m
.37302 .33709 L
s
.40476 .33334 m
.40476 .33709 L
s
.43651 .33334 m
.43651 .33709 L
s
.46825 .33334 m
.46825 .33709 L
s
.53175 .33334 m
.53175 .33709 L
s
.56349 .33334 m
.56349 .33709 L
s
.59524 .33334 m
.59524 .33709 L
s
.62698 .33334 m
.62698 .33709 L
s
.69048 .33334 m
.69048 .33709 L
s
.72222 .33334 m
.72222 .33709 L
s
.75397 .33334 m
.75397 .33709 L
s
.78571 .33334 m
.78571 .33709 L
s
.84921 .33334 m
.84921 .33709 L
s
.88095 .33334 m
.88095 .33709 L
s
.9127 .33334 m
.9127 .33709 L
s
.94444 .33334 m
.94444 .33709 L
s
.25 Mabswid
0 .33334 m
1 .33334 L
s
.5 .01588 m
.50625 .01588 L
s
[(-2)] .4875 .01588 1 0 Mshowa
.5 .17461 m
.50625 .17461 L
s
[(-1)] .4875 .17461 1 0 Mshowa
.5 .49207 m
.50625 .49207 L
s
[(1)] .4875 .49207 1 0 Mshowa
.5 .6508 m
.50625 .6508 L
s
[(2)] .4875 .6508 1 0 Mshowa
.125 Mabswid
.5 .04762 m
.50375 .04762 L
s
.5 .07937 m
.50375 .07937 L
s
.5 .11112 m
.50375 .11112 L
s
.5 .14286 m
.50375 .14286 L
s
.5 .20635 m
.50375 .20635 L
s
.5 .2381 m
.50375 .2381 L
s
.5 .26985 m
.50375 .26985 L
s
.5 .30159 m
.50375 .30159 L
s
.5 .36508 m
.50375 .36508 L
s
.5 .39683 m
.50375 .39683 L
s
.5 .42858 m
.50375 .42858 L
s
.5 .46032 m
.50375 .46032 L
s
.5 .52381 m
.50375 .52381 L
s
.5 .55556 m
.50375 .55556 L
s
.5 .58731 m
.50375 .58731 L
s
.5 .61905 m
.50375 .61905 L
s
.25 Mabswid
.5 0 m
.5 .66668 L
s
0 0 m
1 0 L
1 .66668 L
0 .66668 L
closepath
clip
newpath
.5 Mabswid
.44987 .18273 m
.47494 .17657 L
.5 .17458 L
.52506 .17657 L
.55013 .18273 L
.55088 .18296 L
.57519 .19349 L
.59752 .20802 L
.60025 .21024 L
.6231 .23309 L
.62531 .23582 L
.63985 .25815 L
.65038 .28246 L
.65061 .28321 L
.65676 .30827 L
.65876 .33334 L
.65676 .3584 L
.65061 .38346 L
.65038 .38421 L
.63985 .40853 L
.62531 .43085 L
.6231 .43359 L
.60025 .45644 L
.59752 .45865 L
.57519 .47318 L
.55088 .48371 L
.55013 .48395 L
.52506 .4901 L
.5 .4921 L
.47494 .4901 L
.44987 .48395 L
.44912 .48371 L
.42481 .47318 L
.40248 .45865 L
.39975 .45644 L
.3769 .43359 L
.37469 .43085 L
.36015 .40853 L
.34962 .38421 L
.34939 .38346 L
.34324 .3584 L
.34124 .33334 L
.34324 .30827 L
.34939 .28321 L
.34962 .28246 L
.36015 .25815 L
.37469 .23582 L
.3769 .23309 L
.39975 .21024 L
.40248 .20802 L
Mistroke
.42481 .19349 L
.44912 .18296 L
.44987 .18273 L
Mfstroke
.02381 .6508 m
.04602 .63409 L
.04887 .63194 L
.07393 .61293 L
.07904 .60903 L
.099 .59374 L
.11164 .58396 L
.12406 .57432 L
.14369 .5589 L
.14912 .55461 L
.17419 .53454 L
.17504 .53384 L
.19925 .51398 L
.20546 .50878 L
.22431 .49276 L
.23462 .48371 L
.24937 .47054 L
.26208 .45865 L
.27444 .44676 L
.28716 .43359 L
.2995 .42018 L
.30893 .40853 L
.32456 .3864 L
.32615 .38346 L
.33733 .3584 L
.34124 .33334 L
.33733 .30827 L
.32615 .28321 L
.32456 .28028 L
.30893 .25815 L
.2995 .2465 L
.28716 .23309 L
.27444 .21991 L
.26208 .20802 L
.24937 .19614 L
.23462 .18296 L
.22431 .17392 L
.20546 .1579 L
.19925 .15269 L
.17504 .13284 L
.17419 .13214 L
.14912 .11206 L
.14369 .10777 L
.12406 .09236 L
.11164 .08271 L
.099 .07294 L
.07904 .05765 L
.07393 .05375 L
.04887 .03474 L
.04602 .03259 L
Mistroke
.02381 .01587 L
Mfstroke
.97619 .6508 m
.95398 .63409 L
.95113 .63194 L
.92607 .61293 L
.92096 .60903 L
.901 .59374 L
.88836 .58396 L
.87594 .57432 L
.85631 .5589 L
.85088 .55461 L
.82581 .53454 L
.82496 .53384 L
.80075 .51398 L
.79454 .50878 L
.77569 .49276 L
.76538 .48371 L
.75063 .47054 L
.73792 .45865 L
.72556 .44676 L
.71284 .43359 L
.7005 .42018 L
.69107 .40853 L
.67544 .3864 L
.67385 .38346 L
.66267 .3584 L
.65876 .33334 L
.66267 .30827 L
.67385 .28321 L
.67544 .28028 L
.69107 .25815 L
.7005 .2465 L
.71284 .23309 L
.72556 .21991 L
.73792 .20802 L
.75063 .19614 L
.76538 .18296 L
.77569 .17392 L
.79454 .1579 L
.80075 .15269 L
.82496 .13284 L
.82581 .13214 L
.85088 .11206 L
.85631 .10777 L
.87594 .09236 L
.88836 .08271 L
.901 .07294 L
.92096 .05765 L
.92607 .05375 L
.95113 .03474 L
.95398 .03259 L
Mistroke
.97619 .01587 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[66]:=",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000l2000`400?l00000o`00003o/oooool0
0ol0003oooooooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00/oooool00ol0003o
ooooooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00Z?ooool5o`0000Kooooo00?o
0000ooooooooool0/_ooool00:Sooooo00GoV9RHob4Q8Oo^k^koooooodA4A006ooooo`03o`000?oo
oooooooo0;;ooooo0008ooooo`;o0000U_ooool6o`0000?ooooo00?oV9RHob4Q8Oo^k^h01oooool3
o`000:Oooooo0_l00009ooooo`002_ooool00ol0003oooooooooo`2Mooooo`03oiRHV?lQ8B7ok^k^
00Kooooo00?o0000ooooooooool0Y_ooool00ol0003oooooooooo`09ooooo`002oooool00ol0003o
ooooooooo`2Mooooo`03ogMgMomVIVKooooo00Gooooo00?o0000ooooooooool0YOooool00ol0003o
ooooooooo`0:ooooo`003?ooool2o`0009kooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`2Sooooo`;o00003Oooool000kooooo00?o0000ooooooooool0Uoooool01Ol0003o^[Zjoooo
oonHV9So410@00Kooooo00?o0000ooooooooool0X_ooool00ol0003oooooooooo`0=ooooo`003ooo
ool00ol0003oooooooooo`2Fooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`01_ooool00ol0003ooooo
ooooo`2Qooooo`03o`000?oooooooooo00kooooo000@ooooo`03o`000?oooooooooo0:3ooooo00?o
0000ooooooooool0X?ooool00ol0003oooooooooo`0?ooooo`004Oooool2o`000:3ooooo00?o0000
ooooooooool0W_ooool2o`0001;ooooo000Cooooo`03o`000?oooooooooo09gooooo00?o0000oooo
ooooool0WOooool00ol0003oooooooooo`0Booooo`005?ooool00ol0003oooooooooo`2Looooo`03
o`000?oooooooooo09cooooo00?o0000ooooooooool04oooool001Gooooo0_l0002Looooo`03o`00
0?oooooooooo09[ooooo0_l0000Fooooo`005oooool00ol0003oooooooooo`2Iooooo`03o`000?oo
oooooooo09Wooooo00?o0000ooooooooool05_ooool001Sooooo00?o0000ooooooooool0V?ooool2
o`0009Wooooo00?o0000ooooooooool05oooool001Wooooo00?o0000ooooooooool0Uoooool00ol0
003oooooooooo`2Gooooo`03o`000?oooooooooo01Sooooo000Jooooo`;o0000Uoooool00ol0003o
ooooooooo`2Eooooo`;o00006oooool001cooooo0_l0002Eooooo`03o`000?oooooooooo09?ooooo
0_l0000Mooooo`007_ooool00ol0003oooooooooo`2Booooo`03o`000?oooooooooo09;ooooo00?o
0000ooooooooool07Oooool001oooooo00?o0000ooooooooool0TOooool00ol0003oooooooooo`2A
ooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo093ooooo00?o0000oooo
ooooool0T?ooool00ol0003oooooooooo`0Oooooo`008Oooool00ol0003oooooooooo`2?ooooo`03
o`000?oooooooooo08oooooo00?o0000ooooooooool08?ooool002;ooooo00?o0000ooooooooool0
S_ooool00ol0003oooooooooo`2>ooooo`03o`000?oooooooooo027ooooo000Sooooo`;o0000S_oo
ool00ol0003oooooooooo`2<ooooo`;o00009?ooool002Gooooo0_l0002<ooooo`03o`000?oooooo
oooo08[ooooo0_l0000Vooooo`009oooool00ol0003oooooooooo`29ooooo`;o0000R_ooool00ol0
003oooooooooo`0Vooooo`00:?ooool00ol0003oooooooooo`28ooooo`03o`000?oooooooooo08So
oooo00?o0000ooooooooool09oooool002Wooooo00?o0000ooooooooool0Qoooool00ol0003ooooo
ooooo`27ooooo`03o`000?oooooooooo02Sooooo000Zooooo`03o`000?oooooooooo08Kooooo00?o
0000ooooooooool0Q_ooool00ol0003oooooooooo`0Yooooo`00:oooool00ol0003oooooooooo`25
ooooo`03o`000?oooooooooo08Gooooo00?o0000ooooooooool0:_ooool002cooooo0_l00025oooo
o`03o`000?oooooooooo08?ooooo0_l0000]ooooo`00;_ooool00ol0003oooooooooo`22ooooo`03
o`000?oooooooooo08;ooooo00?o0000ooooooooool0;Oooool002oooooo0_l00022ooooo`03o`00
0?oooooooooo083ooooo0_l0000`ooooo`00<Oooool00ol0003oooooooooo`1oooooo`03o`000?oo
oooooooo07oooooo00?o0000ooooooooool0<?ooool003;ooooo00?o0000ooooooooool0O_ooool0
0ol0003oooooooooo`1nooooo`03o`000?oooooooooo037ooooo000cooooo`03o`000?oooooooooo
07gooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0booooo`00=?ooool00ol0003o
ooooooooo`1looooo`;o0000OOooool00ol0003oooooooooo`0cooooo`00=Oooool2o`0007cooooo
00?o0000ooooooooool0N_ooool2o`0003Kooooo000gooooo`03o`000?oooooooooo07Wooooo00?o
0000ooooooooool0NOooool00ol0003oooooooooo`0fooooo`00>?ooool00ol0003oooooooooo`1h
ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0=oooool003Wooooo0_l0001hoooo
o`03o`000?oooooooooo07Kooooo0_l0000jooooo`00>oooool00ol0003oooooooooo`1eooooo`03
o`000?oooooooooo07Gooooo00?o0000ooooooooool0>_ooool003cooooo00?o0000ooooooooool0
M?ooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo03_ooooo000mooooo`03o`000?oo
oooooooo07?ooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`0looooo`00?_ooool3
o`0007;ooooo00?o0000ooooooooool0L?ooool3o`0003oooooo0011ooooo`03o`000?oooooooooo
06oooooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`10ooooo`00@_ooool00ol0003o
ooooooooo`1^ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0@Oooool004?ooooo
00?o0000ooooooooool0KOooool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo04;ooooo
0014ooooo`03o`000?oooooooooo06cooooo0_l0001]ooooo`03o`000?oooooooooo04?ooooo0015
ooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`14
ooooo`00A_ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo06[ooooo00?o0000oooo
ooooool0AOooool004Oooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`1Yooooo`03
o`000?oooooooooo04Kooooo0018ooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0
J?ooool00ol0003oooooooooo`17ooooo`00BOooool2o`0006Sooooo00?o0000ooooooooool0I_oo
ool2o`0004[ooooo001;ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0IOooool0
0ol0003oooooooooo`1:ooooo`00C?ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo
06Cooooo00?o0000ooooooooool0Boooool004gooooo00?o0000ooooooooool0Hoooool00ol0003o
ooooooooo`1Sooooo`03o`000?oooooooooo04cooooo001>ooooo`03o`000?oooooooooo05Sooooo
1?l000000ol@413oooooooooo`03ooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0
COooool004oooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo067ooooo00?o0000ooooooooool0C_ooool0053ooooo0_l0001>ooooo`Ko00001Oooool0
1?l0003oooooooooooooool:o`0005cooooo0_l0001Aooooo`00D_ooool00ol0003oooooooooo`1C
ooooo`Oo00001?ooool00ol0003oooooooooo`03ooooo`Ko0000EOooool00ol0003oooooooooo`1A
ooooo`00Doooool00ol0003oooooooooo`1=ooooo`Go00000oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Wooooo1Ol0001?ooooo`03o`000?oooooooooo05;ooooo001Dooooo`03
o`000?oooooooooo04Wooooo0ol00008ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool03_ooool3o`0004_ooooo00?o0000ooooooooool0Doooool005Gooooo00?o0000ooooooooool0
A_ooool2o`0000_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Aooooo`;o0000
B?ooool00ol0003oooooooooo`1Dooooo`00E_ooool00ol0003oooooooooo`12ooooo`?o00002ooo
ool00omEEEGoIVIVo`000007ooooo`03o`000?oooooooooo01?ooooo0ol00014ooooo`03o`000?oo
oooooooo05Gooooo001Gooooo`03o`000?oooooooooo03oooooo0_l0000Hooooo`03o`000?oooooo
oooo01Kooooo0_l00011ooooo`03o`000?oooooooooo05Kooooo001Hooooo`03o`000?oooooooooo
03cooooo0_l0000Jooooo`03o`000?oooooooooo01Sooooo0_l0000nooooo`03o`000?oooooooooo
05Oooooo001Iooooo`;o0000>oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01[o
oooo00?o0000ooooooooool0>Oooool2o`0005[ooooo001Kooooo`03o`000?oooooooooo03Kooooo
0_l0000Mooooo`03o`000?oooooooooo01_ooooo0_l0000hooooo`03o`000?oooooooooo05[ooooo
001Looooo`03o`000?oooooooooo03?ooooo0_l0000Oooooo`03o`000?oooooooooo01gooooo0_l0
000eooooo`03o`000?oooooooooo05_ooooo001Mooooo`03o`000?oooooooooo037ooooo00?o0000
ooooooooool07oooool2o`00023ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`1L
ooooo`00G_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo05gooooo001Oooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0G_ooool0063ooooo00?o0000ooooooooool0
:oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
:oooool00ol0003oooooooooo`1Oooooo`00HOooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo063ooooo001Rooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0HOooool0
06?ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`1Rooooo`00I?ooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool09_ooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo06?ooooo001Uooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool0I?ooool006Kooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`1Uooooo`00Ioooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo06Kooooo001Woooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Zoooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool0I_ooool006Sooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`0Zooooo`;o0000:oooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo06Oooooo001Yooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
:oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
J?ooool006[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0/ooooo`03o`000?oo
oooooooo02cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`1Yooooo`00Joooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0;?ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo06[ooooo001/ooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool0Joooool006gooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`1/ooooo`00K_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02kooooo
00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo06gooooo
001_ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0K_ooool006oooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`1^ooooo`00L?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo033ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo06oooooo001aooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0<?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0L?ooool0077ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0aooooo`;o0000
<_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo073ooooo001booooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0aooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool0LOooool007;ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0aooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`1aooooo`00Loooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
03;ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
07;ooooo001dooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0<_ooool00ol0003o
ooooooooo`0booooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0Loooool007Gooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo03?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`1dooooo`00MOooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0<oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo07Cooooo001fooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0<oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0MOooool007Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0doooo
o`03o`000?oooooooooo03Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1eoooo
o`00Moooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Cooooo00?o0000oooooooo
ool0=?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo07Kooooo0009ooooo`05oiRH
V?l@413o0000oc8b<_o<c<`0=?ooool5o`00033ooooo00?o0000ooooooooool00_ooool4o`000003
oa0@4?oooooooooo033ooooo00?o0000ooooooooool0=?ooool4o`000003oa0@4?l0003ooooo037o
oooo1Ol0000dooooo`05oiRHV?l@413o0000oc8b<_o<c<`02?ooool000Wooooo00Go410@okZj^_oo
ooooMgMgoc8b<P0dooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@0<?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooo000003Cooooo00?o0000ooooooooool0=?ooool00ol0003oooooo`000002
ooooo`03o`000?oooooooooo033ooooo00GoV9RHob4Q8Oo^k^koooooodA4A00dooooo`05oa0@4?nj
^[[oooooogMgMolb<S802?ooool00003ooooool0003o000000Co00001_ooool00ol0003ooooooooo
o`0Zooooo`Ko00000oooool00onHV9So8B4Qonk^kP0]ooooo`Ko00000oooool00ol0003oooooo`00
000dooooo`;o0000=Oooool01Ol0003oooooo`000?oooooo000003Cooooo00?oV9RHob4Q8Oo^k^h0
>Oooool00ol0003oooooooooo`06ooooo`003?ooool00onYZJWo410@ooooo`0eooooo`03oiRHV?lQ
8B7ok^k^037ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0booooo`03o`00
0?oooooooooo03Gooooo0_l000000ooooooo0000ooooo`0dooooo`03oiRHV?lQ8B7ok^k^03Oooooo
00?oZJVYoa0@4?ooool01oooool000_ooooo00?o410@o`000?nj^[X0=oooool00omgMgOoIVIVoooo
o`0aooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0<_ooool00ol0003ooooooooo
o`0eooooo`?o0000=oooool00omgMgOoIVIVooooo`0eooooo`03oa0@4?l0003o^[Zj00Sooooo000<
ooooo`03okZj^_lQ8B7ooooo03Oooooo00?o0000ooooooooool0<?ooool00ol0003oooooo`000002
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0=Oooool3o`0003Sooooo00?o0000
ooooooooool0=Oooool00onj^[[o8B4Qooooo`07ooooo`002Oooool01Ol@413oV9RHoooooonj^[[o
000003Cooooo00Go0000okZj^_ooooooV9RHoa0@400booooo`03o`000?oooooo000000;ooooo00?o
0000ooooooooool0<_ooool00ol0003oooooooooo`0eooooo`?o0000=?ooool01Ol0003o^[Zjoooo
oonHV9So410@03Cooooo00Go410@oiRHV?oooooo^[Zjo`000008ooooo`002Oooool01OnYZJWo410@
o`000?l@413oZJVY03Cooooo00GoV9RHoa0@4?l0003o8B4Qolc<c00booooo`06o`000?oooooo0000
oeEEEOmVIVKo0000=?ooool00ol0003oooooooooo`0dooooo`04oeEEEOl0003o0000o`0003Cooooo
00GoV9RHoa0@4?l0003o8B4Qolc<c00dooooo`05ojVYZOl@413o0000oa0@4?nYZJT02?ooool007Wo
oooo00?o0000ooooool00000=oooool00ol0003oooooooooo`0eooooo`03o`000?oooooo000007[o
oooo001jooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0=_ooool00ol0003ooooo
ooooo`1iooooo`00N_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00?o
0000ooooooooool0NOooool007[ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo07Wooooo001jooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool0=_ooool00ol0003oooooooooo`1iooooo`00ool0001Xo`00007ooooo0008ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Oooooo0008ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0=_oo
ool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0=_oo
ool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00Oooooo001jooooo`03o`000?oooooo
oooo03Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`1iooooo`00N_ooool00ol0
003oooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0NOooool007Wo
oooo00?o0000ooooool00000=oooool00ol0003oooooooooo`0eooooo`03o`000?oooooo000007[o
oooo001iooooo`03o`000?oooooo000003Oooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
o`00001jooooo`00NOooool00ol0003oooooo`00000gooooo`03o`000?oooooooooo03Gooooo00?o
0000ooooool00000N_ooool007Wooooo00?o0000ooooool00000=oooool00ol0003oooooooooo`0e
ooooo`03o`000?oooooo000007[ooooo001iooooo`03o`000?oooooo000003Oooooo00?o0000oooo
ooooool0=Oooool00ol0003oooooo`00001jooooo`00NOooool00ol0003oooooo`00000gooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooool00000N_ooool007Sooooo00Co0000oooooooooooo
0000=oooool2o`0003Kooooo00Co0000oooooooooooo0000NOooool007Sooooo00Go0000oooooooo
ooooooooo`00000fooooo`03o`000?oooooooooo03Cooooo00Go0000ooooooooooooooooo`00001i
ooooo`00Moooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Cooooo00?o0000oooo
ooooool0=?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo07Kooooo001gooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0dooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0M_ooool007Oooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`1fooooo`00M_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo03Cooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo07Gooooo001fooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0MOooool0
07Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo
03?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1dooooo`00M?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo07?ooooo001dooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0Loooool007?ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0booooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`1booooo`00L_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo037ooooo00?o0000
ooooooooool0<Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo077ooooo001boooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0<Oooool2o`0003;ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`1aooooo`00LOooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo037ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo073ooooo001aooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
<?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
L?ooool0073ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0`ooooo`03o`000?oo
oooooooo033ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`1_ooooo`00Koooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo06kooooo001^ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool0KOooool006gooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`1/ooooo`00K?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02gooooo
00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo06_ooooo
001[ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`0]ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0J_ooool006_ooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02cooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`1Zooooo`00J_ooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo02cooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo06Wooooo001Yooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool0:oooool2o`0002cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`1Xooooo`00
J?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0
:_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo06Oooooo001Wooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool0I_ooool006Kooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`1Uooooo`00IOooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
02Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
06Cooooo001Tooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool09_ooool00ol0003o
ooooooooo`0Vooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0Hoooool006?ooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Gooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`1Rooooo`00H_ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool09?ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo067ooooo001Qooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0H?ooool0063ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`1Ooooo
o`00Goooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo05kooooo001Mooooo`;o0000
<Oooool2o`00027ooooo00?o0000ooooooooool07oooool2o`00037ooooo0_l0001Nooooo`00G?oo
ool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01kooooo0_l0000Oooooo`03o`000?oo
oooooooo03?ooooo00?o0000ooooooooool0Foooool005_ooooo00?o0000ooooooooool0=Oooool2
o`0001kooooo00?o0000ooooooooool07?ooool2o`0003Oooooo00?o0000ooooooooool0F_ooool0
05[ooooo00?o0000ooooooooool0>?ooool2o`0001cooooo00?o0000ooooooooool06_ooool2o`00
03[ooooo00?o0000ooooooooool0FOooool005Wooooo00?o0000ooooooooool0>oooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0>oooool00ol0003o
ooooooooo`1Hooooo`00F?ooool00ol0003oooooooooo`0mooooo`;o00006Oooool00ol0003ooooo
ooooo`0Gooooo`;o0000?oooool00ol0003oooooooooo`1Gooooo`00Eoooool00ol0003ooooooooo
o`10ooooo`;o00005oooool00ol0003oooooooooo`0Eooooo`;o0000@_ooool00ol0003ooooooooo
o`1Fooooo`00E_ooool00ol0003oooooooooo`13ooooo`?o00005?ooool00ol0003oooooooooo`0B
ooooo`?o0000AOooool00ol0003oooooooooo`1Eooooo`00EOooool00ol0003oooooooooo`17oooo
o`;o00004_ooool00ol0003oooooooooo`0@ooooo`;o0000BOooool00ol0003oooooooooo`1Doooo
o`00Doooool2o`0004cooooo0ol00005ooooo`Co000000?o410@ooooooooool00oooool00ol0003o
ooooooooo`0=ooooo`?o0000C?ooool2o`0005Cooooo001Booooo`03o`000?oooooooooo04oooooo
1Ol00002ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02?ooool5o`00057ooooo
00?o0000ooooooooool0DOooool0057ooooo00?o0000ooooooooool0EOooool7o`0000?ooooo00?o
0000ooooooooool00_ooool6o`0005Oooooo00?o0000ooooooooool0D?ooool004oooooo0_l0001J
ooooo`03o`000?oooooooooo00;ooooo2?l0001Nooooo`;o0000D?ooool004kooooo00?o0000oooo
ooooool0F_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo06;ooooo00?o0000oooo
ooooool0COooool004gooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo06?ooooo00?o0000ooooooooool0C?ooool004cooooo00?o0000ooooooooool0
G?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool0
Boooool004_ooooo00?o0000ooooooooool0Foooool00omEEEGoIVIVo`000007ooooo`03o`000?oo
oooooooo06Gooooo00?o0000ooooooooool0B_ooool004[ooooo00?o0000ooooooooool0I_ooool0
0ol0003oooooooooo`1Vooooo`03o`000?oooooooooo04Wooooo0019ooooo`03o`000?oooooooooo
06Oooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`18ooooo`00B?ooool00ol0003o
ooooooooo`1Xooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0Aoooool004Kooooo
0_l0001[ooooo`03o`000?oooooooooo06Wooooo0_l00017ooooo`00AOooool00ol0003ooooooooo
o`1[ooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool0A?ooool004Cooooo00?o0000
ooooooooool0K?ooool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo04?ooooo0013oooo
o`03o`000?oooooooooo06gooooo0_l0001^ooooo`03o`000?oooooooooo04;ooooo0012ooooo`03
o`000?oooooooooo06kooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`11ooooo`00
@Oooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo06oooooo00?o0000ooooooooool0
@?ooool0043ooooo00?o0000ooooooooool0L?ooool00ol0003oooooooooo`1`ooooo`03o`000?oo
oooooooo03oooooo000mooooo`?o0000Loooool00ol0003oooooooooo`1aooooo`?o0000?_ooool0
03cooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo
03_ooooo000kooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0MOooool00ol0003o
ooooooooo`0jooooo`00>Oooool2o`0007Sooooo00?o0000ooooooooool0M_ooool2o`0003[ooooo
000hooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0N?ooool00ol0003ooooooooo
o`0gooooo`00=oooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo07Wooooo00?o0000
ooooooooool0=_ooool003Kooooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`1joooo
o`03o`000?oooooooooo03Gooooo000eooooo`03o`000?oooooooooo07_ooooo00?o0000oooooooo
ool0Noooool00ol0003oooooooooo`0dooooo`00=?ooool00ol0003oooooooooo`1looooo`;o0000
OOooool00ol0003oooooooooo`0cooooo`00<_ooool2o`0007oooooo00?o0000ooooooooool0OOoo
ool2o`0003?ooooo000aooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0Ooooool0
0ol0003oooooooooo`0`ooooo`00;oooool2o`0008;ooooo00?o0000ooooooooool0P?ooool2o`00
033ooooo000^ooooo`03o`000?oooooooooo08;ooooo00?o0000ooooooooool0P_ooool00ol0003o
ooooooooo`0]ooooo`00;Oooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo08?ooooo
00?o0000ooooooooool0;?ooool002cooooo00?o0000ooooooooool0Q?ooool00ol0003ooooooooo
o`24ooooo`03o`000?oooooooooo02_ooooo000[ooooo`03o`000?oooooooooo08Gooooo00?o0000
ooooooooool0QOooool00ol0003oooooooooo`0Zooooo`00:_ooool00ol0003oooooooooo`26oooo
o`03o`000?oooooooooo08Kooooo00?o0000ooooooooool0:Oooool002Wooooo00?o0000oooooooo
ool0Qoooool00ol0003oooooooooo`27ooooo`03o`000?oooooooooo02Sooooo000Wooooo`;o0000
R_ooool00ol0003oooooooooo`28ooooo`;o0000:?ooool002Gooooo0_l0002<ooooo`;o0000Rooo
ool2o`0002Kooooo000Tooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool0S?ooool0
0ol0003oooooooooo`0Sooooo`008_ooool2o`0008oooooo00?o0000ooooooooool0SOooool2o`00
02?ooooo000Qooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0Soooool00ol0003o
ooooooooo`0Pooooo`008?ooool00ol0003oooooooooo`2@ooooo`03o`000?oooooooooo093ooooo
00?o0000ooooooooool07oooool001oooooo00?o0000ooooooooool0TOooool00ol0003ooooooooo
o`2Aooooo`03o`000?oooooooooo01kooooo000Nooooo`03o`000?oooooooooo09;ooooo00?o0000
ooooooooool0T_ooool00ol0003oooooooooo`0Mooooo`007Oooool00ol0003oooooooooo`2Coooo
o`03o`000?oooooooooo09?ooooo00?o0000ooooooooool07?ooool001_ooooo0_l0002Fooooo`03
o`000?oooooooooo09Cooooo0_l0000Looooo`006Oooool2o`0009Sooooo00?o0000ooooooooool0
U_ooool2o`0001[ooooo000Hooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0V?oo
ool00ol0003oooooooooo`0Gooooo`005oooool00ol0003oooooooooo`2Iooooo`;o0000V_ooool0
0ol0003oooooooooo`0Fooooo`005Oooool2o`0009cooooo00?o0000ooooooooool0V_ooool2o`00
01Kooooo000Dooooo`03o`000?oooooooooo09cooooo00?o0000ooooooooool0W?ooool00ol0003o
ooooooooo`0Cooooo`004oooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo09gooooo
00?o0000ooooooooool04_ooool001;ooooo00?o0000ooooooooool0W_ooool00ol0003ooooooooo
o`2Nooooo`03o`000?oooooooooo017ooooo000Aooooo`03o`000?oooooooooo09oooooo00?o0000
ooooooooool0Woooool00ol0003oooooooooo`0@ooooo`003oooool2o`000:;ooooo00?o0000oooo
ooooool0X?ooool2o`00013ooooo000>ooooo`03o`000?oooooooooo0:;ooooo00?o0000oooooooo
ool0X_ooool00ol0003oooooooooo`0=ooooo`003Oooool00ol0003oooooooooo`2Sooooo`03o`00
0?oooooooooo0:?ooooo00?o0000ooooooooool03?ooool000_ooooo0_l0002Kooooo`Go00001_oo
ool00ol0003oooooooooo`2Tooooo`;o00003?ooool000[ooooo00?o0000ooooooooool0Voooool0
1OnHV9So8B4Qonk^k_ooooooA4A400Kooooo00?o0000ooooooooool0Y_ooool00ol0003ooooooooo
o`09ooooo`002Oooool00ol0003oooooooooo`2Mooooo`03oiRHV?lQ8B7ok^k^00Oooooo00?o0000
ooooooooool0Yoooool00ol0003oooooooooo`08ooooo`002?ooool00ol0003oooooooooo`2Ooooo
o`03oiRHV?lQ8B7ok^k^00Kooooo0ol0002Xooooo`03o`000?oooooooooo00Oooooo002[ooooo`03
ogMgMomVIVKooooo00Gooooo00?o0000ooooooooool0/_ooool00:cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`2booooo`00Z?ooool01Ol0003o^[ZjoooooonHV9So410@00Kooooo
00?o0000ooooooooool0/_ooool00:Sooooo00GoV9RHoa0@4?l0003o8B4Qolc<c006ooooo`03o`00
0?oooooooooo0;;ooooo002cooooo`03o`000?oooooooooo0;;ooooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {239, 0}} -> {-3.15449, -2.10005, 0.0219672, \
0.0219672}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[66]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{x\^2\/4 + y\^2 == 1, \(-x\^2\) + 2  y\^2 + 1 \[Equal] 0}, {x, 
        y}]\)], "Input",
  CellLabel->"In[67]:="],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] \(-\@2\), 
        y \[Rule] \(-\(1\/\@2\)\)}, {x \[Rule] \(-\@2\), 
        y \[Rule] 1\/\@2}, {x \[Rule] \@2, 
        y \[Rule] \(-\(1\/\@2\)\)}, {x \[Rule] \@2, 
        y \[Rule] 1\/\@2}}\)], "Output",
  CellLabel->"Out[67]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ImplicitPlot[{x\^2\/4 + y\^2 == 1, \(-x\^2\) + 2  y\^2 + 1 \[Equal] 
          0}, {x, \(-3\), 3}, {y, \(-3\), 3}]\)], "Input",
  CellLabel->"In[68]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66668 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.333338 0.15873 [
[.02381 .32084 -6 -9 ]
[.02381 .32084 6 0 ]
[.18254 .32084 -6 -9 ]
[.18254 .32084 6 0 ]
[.34127 .32084 -6 -9 ]
[.34127 .32084 6 0 ]
[.65873 .32084 -3 -9 ]
[.65873 .32084 3 0 ]
[.81746 .32084 -3 -9 ]
[.81746 .32084 3 0 ]
[.97619 .32084 -3 -9 ]
[.97619 .32084 3 0 ]
[.4875 .01588 -12 -4.5 ]
[.4875 .01588 0 4.5 ]
[.4875 .17461 -12 -4.5 ]
[.4875 .17461 0 4.5 ]
[.4875 .49207 -6 -4.5 ]
[.4875 .49207 0 4.5 ]
[.4875 .6508 -6 -4.5 ]
[.4875 .6508 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66668 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .33334 m
.02381 .33959 L
s
[(-3)] .02381 .32084 0 1 Mshowa
.18254 .33334 m
.18254 .33959 L
s
[(-2)] .18254 .32084 0 1 Mshowa
.34127 .33334 m
.34127 .33959 L
s
[(-1)] .34127 .32084 0 1 Mshowa
.65873 .33334 m
.65873 .33959 L
s
[(1)] .65873 .32084 0 1 Mshowa
.81746 .33334 m
.81746 .33959 L
s
[(2)] .81746 .32084 0 1 Mshowa
.97619 .33334 m
.97619 .33959 L
s
[(3)] .97619 .32084 0 1 Mshowa
.125 Mabswid
.05556 .33334 m
.05556 .33709 L
s
.0873 .33334 m
.0873 .33709 L
s
.11905 .33334 m
.11905 .33709 L
s
.15079 .33334 m
.15079 .33709 L
s
.21429 .33334 m
.21429 .33709 L
s
.24603 .33334 m
.24603 .33709 L
s
.27778 .33334 m
.27778 .33709 L
s
.30952 .33334 m
.30952 .33709 L
s
.37302 .33334 m
.37302 .33709 L
s
.40476 .33334 m
.40476 .33709 L
s
.43651 .33334 m
.43651 .33709 L
s
.46825 .33334 m
.46825 .33709 L
s
.53175 .33334 m
.53175 .33709 L
s
.56349 .33334 m
.56349 .33709 L
s
.59524 .33334 m
.59524 .33709 L
s
.62698 .33334 m
.62698 .33709 L
s
.69048 .33334 m
.69048 .33709 L
s
.72222 .33334 m
.72222 .33709 L
s
.75397 .33334 m
.75397 .33709 L
s
.78571 .33334 m
.78571 .33709 L
s
.84921 .33334 m
.84921 .33709 L
s
.88095 .33334 m
.88095 .33709 L
s
.9127 .33334 m
.9127 .33709 L
s
.94444 .33334 m
.94444 .33709 L
s
.25 Mabswid
0 .33334 m
1 .33334 L
s
.5 .01588 m
.50625 .01588 L
s
[(-2)] .4875 .01588 1 0 Mshowa
.5 .17461 m
.50625 .17461 L
s
[(-1)] .4875 .17461 1 0 Mshowa
.5 .49207 m
.50625 .49207 L
s
[(1)] .4875 .49207 1 0 Mshowa
.5 .6508 m
.50625 .6508 L
s
[(2)] .4875 .6508 1 0 Mshowa
.125 Mabswid
.5 .04762 m
.50375 .04762 L
s
.5 .07937 m
.50375 .07937 L
s
.5 .11112 m
.50375 .11112 L
s
.5 .14286 m
.50375 .14286 L
s
.5 .20635 m
.50375 .20635 L
s
.5 .2381 m
.50375 .2381 L
s
.5 .26985 m
.50375 .26985 L
s
.5 .30159 m
.50375 .30159 L
s
.5 .36508 m
.50375 .36508 L
s
.5 .39683 m
.50375 .39683 L
s
.5 .42858 m
.50375 .42858 L
s
.5 .46032 m
.50375 .46032 L
s
.5 .52381 m
.50375 .52381 L
s
.5 .55556 m
.50375 .55556 L
s
.5 .58731 m
.50375 .58731 L
s
.5 .61905 m
.50375 .61905 L
s
.25 Mabswid
.5 0 m
.5 .66668 L
s
0 0 m
1 0 L
1 .66668 L
0 .66668 L
closepath
clip
newpath
.5 Mabswid
.39975 .18273 m
.42481 .17911 L
.44987 .17657 L
.47494 .17508 L
.5 .17458 L
.52506 .17508 L
.55013 .17657 L
.57519 .17911 L
.60025 .18273 L
.60165 .18296 L
.62531 .18746 L
.65038 .19349 L
.67544 .20101 L
.69487 .20802 L
.7005 .21024 L
.72556 .22154 L
.74614 .23309 L
.75063 .23582 L
.77569 .25454 L
.77959 .25815 L
.80075 .28246 L
.80122 .28321 L
.81348 .30827 L
.81746 .33334 L
.81348 .3584 L
.80122 .38346 L
.80075 .38421 L
.77959 .40853 L
.77569 .41214 L
.75063 .43085 L
.74614 .43359 L
.72556 .44513 L
.7005 .45644 L
.69487 .45865 L
.67544 .46567 L
.65038 .47318 L
.62531 .47921 L
.60165 .48371 L
.60025 .48395 L
.57519 .48757 L
.55013 .4901 L
.52506 .4916 L
.5 .4921 L
.47494 .4916 L
.44987 .4901 L
.42481 .48757 L
.39975 .48395 L
.39835 .48371 L
.37469 .47921 L
.34962 .47318 L
Mistroke
.32456 .46567 L
.30513 .45865 L
.2995 .45644 L
.27444 .44513 L
.25386 .43359 L
.24937 .43085 L
.22431 .41214 L
.22041 .40853 L
.19925 .38421 L
.19878 .38346 L
.18652 .3584 L
.18254 .33334 L
.18652 .30827 L
.19878 .28321 L
.19925 .28246 L
.22041 .25815 L
.22431 .25454 L
.24937 .23582 L
.25386 .23309 L
.27444 .22154 L
.2995 .21024 L
.30513 .20802 L
.32456 .20101 L
.34962 .19349 L
.37469 .18746 L
.39835 .18296 L
.39975 .18273 L
Mfstroke
.02381 .6508 m
.04602 .63409 L
.04887 .63194 L
.07393 .61293 L
.07904 .60903 L
.099 .59374 L
.11164 .58396 L
.12406 .57432 L
.14369 .5589 L
.14912 .55461 L
.17419 .53454 L
.17504 .53384 L
.19925 .51398 L
.20546 .50878 L
.22431 .49276 L
.23462 .48371 L
.24937 .47054 L
.26208 .45865 L
.27444 .44676 L
.28716 .43359 L
.2995 .42018 L
.30893 .40853 L
.32456 .3864 L
.32615 .38346 L
.33733 .3584 L
.34124 .33334 L
.33733 .30827 L
.32615 .28321 L
.32456 .28028 L
.30893 .25815 L
.2995 .2465 L
.28716 .23309 L
.27444 .21991 L
.26208 .20802 L
.24937 .19614 L
.23462 .18296 L
.22431 .17392 L
.20546 .1579 L
.19925 .15269 L
.17504 .13284 L
.17419 .13214 L
.14912 .11206 L
.14369 .10777 L
.12406 .09236 L
.11164 .08271 L
.099 .07294 L
.07904 .05765 L
.07393 .05375 L
.04887 .03474 L
.04602 .03259 L
Mistroke
.02381 .01587 L
Mfstroke
.97619 .6508 m
.95398 .63409 L
.95113 .63194 L
.92607 .61293 L
.92096 .60903 L
.901 .59374 L
.88836 .58396 L
.87594 .57432 L
.85631 .5589 L
.85088 .55461 L
.82581 .53454 L
.82496 .53384 L
.80075 .51398 L
.79454 .50878 L
.77569 .49276 L
.76538 .48371 L
.75063 .47054 L
.73792 .45865 L
.72556 .44676 L
.71284 .43359 L
.7005 .42018 L
.69107 .40853 L
.67544 .3864 L
.67385 .38346 L
.66267 .3584 L
.65876 .33334 L
.66267 .30827 L
.67385 .28321 L
.67544 .28028 L
.69107 .25815 L
.7005 .2465 L
.71284 .23309 L
.72556 .21991 L
.73792 .20802 L
.75063 .19614 L
.76538 .18296 L
.77569 .17392 L
.79454 .1579 L
.80075 .15269 L
.82496 .13284 L
.82581 .13214 L
.85088 .11206 L
.85631 .10777 L
.87594 .09236 L
.88836 .08271 L
.901 .07294 L
.92096 .05765 L
.92607 .05375 L
.95113 .03474 L
.95398 .03259 L
Mistroke
.97619 .01587 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[68]:=",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000l2000`400?l00000o`00003o/oooool0
0ol0003oooooooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00/oooool00ol0003o
ooooooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00Z?ooool5o`0000Kooooo00?o
0000ooooooooool0/_ooool00:Sooooo00GoV9RHob4Q8Oo^k^koooooodA4A006ooooo`03o`000?oo
oooooooo0;;ooooo0008ooooo`;o0000U_ooool6o`0000?ooooo00?oV9RHob4Q8Oo^k^h01oooool3
o`000:Oooooo0_l00009ooooo`002_ooool00ol0003oooooooooo`2Mooooo`03oiRHV?lQ8B7ok^k^
00Kooooo00?o0000ooooooooool0Y_ooool00ol0003oooooooooo`09ooooo`002oooool00ol0003o
ooooooooo`2Mooooo`03ogMgMomVIVKooooo00Gooooo00?o0000ooooooooool0YOooool00ol0003o
ooooooooo`0:ooooo`003?ooool2o`0009kooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`2Sooooo`;o00003Oooool000kooooo00?o0000ooooooooool0Uoooool01Ol0003o^[Zjoooo
oonHV9So410@00Kooooo00?o0000ooooooooool0X_ooool00ol0003oooooooooo`0=ooooo`003ooo
ool00ol0003oooooooooo`2Fooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`01_ooool00ol0003ooooo
ooooo`2Qooooo`03o`000?oooooooooo00kooooo000@ooooo`03o`000?oooooooooo0:3ooooo00?o
0000ooooooooool0X?ooool00ol0003oooooooooo`0?ooooo`004Oooool2o`000:3ooooo00?o0000
ooooooooool0W_ooool2o`0001;ooooo000Cooooo`03o`000?oooooooooo09gooooo00?o0000oooo
ooooool0WOooool00ol0003oooooooooo`0Booooo`005?ooool00ol0003oooooooooo`2Looooo`03
o`000?oooooooooo09cooooo00?o0000ooooooooool04oooool001Gooooo0_l0002Looooo`03o`00
0?oooooooooo09[ooooo0_l0000Fooooo`005oooool00ol0003oooooooooo`2Iooooo`03o`000?oo
oooooooo09Wooooo00?o0000ooooooooool05_ooool001Sooooo00?o0000ooooooooool0V?ooool2
o`0009Wooooo00?o0000ooooooooool05oooool001Wooooo00?o0000ooooooooool0Uoooool00ol0
003oooooooooo`2Gooooo`03o`000?oooooooooo01Sooooo000Jooooo`;o0000Uoooool00ol0003o
ooooooooo`2Eooooo`;o00006oooool001cooooo0_l0002Eooooo`03o`000?oooooooooo09?ooooo
0_l0000Mooooo`007_ooool00ol0003oooooooooo`2Booooo`03o`000?oooooooooo09;ooooo00?o
0000ooooooooool07Oooool001oooooo00?o0000ooooooooool0TOooool00ol0003oooooooooo`2A
ooooo`03o`000?oooooooooo01kooooo000Pooooo`03o`000?oooooooooo093ooooo00?o0000oooo
ooooool0T?ooool00ol0003oooooooooo`0Oooooo`008Oooool00ol0003oooooooooo`2?ooooo`03
o`000?oooooooooo08oooooo00?o0000ooooooooool08?ooool002;ooooo00?o0000ooooooooool0
S_ooool00ol0003oooooooooo`2>ooooo`03o`000?oooooooooo027ooooo000Sooooo`;o0000S_oo
ool00ol0003oooooooooo`2<ooooo`;o00009?ooool002Gooooo0_l0002<ooooo`03o`000?oooooo
oooo08[ooooo0_l0000Vooooo`009oooool00ol0003oooooooooo`29ooooo`;o0000R_ooool00ol0
003oooooooooo`0Vooooo`00:?ooool00ol0003oooooooooo`28ooooo`03o`000?oooooooooo08So
oooo00?o0000ooooooooool09oooool002Wooooo00?o0000ooooooooool0Qoooool00ol0003ooooo
ooooo`27ooooo`03o`000?oooooooooo02Sooooo000Zooooo`03o`000?oooooooooo08Kooooo00?o
0000ooooooooool0Q_ooool00ol0003oooooooooo`0Yooooo`00:oooool00ol0003oooooooooo`25
ooooo`03o`000?oooooooooo08Gooooo00?o0000ooooooooool0:_ooool002cooooo0_l00025oooo
o`03o`000?oooooooooo08?ooooo0_l0000]ooooo`00;_ooool00ol0003oooooooooo`22ooooo`03
o`000?oooooooooo08;ooooo00?o0000ooooooooool0;Oooool002oooooo0_l00022ooooo`03o`00
0?oooooooooo083ooooo0_l0000`ooooo`00<Oooool00ol0003oooooooooo`1oooooo`03o`000?oo
oooooooo07oooooo00?o0000ooooooooool0<?ooool003;ooooo00?o0000ooooooooool0O_ooool0
0ol0003oooooooooo`1nooooo`03o`000?oooooooooo037ooooo000cooooo`03o`000?oooooooooo
07gooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0booooo`00=?ooool00ol0003o
ooooooooo`1looooo`;o0000OOooool00ol0003oooooooooo`0cooooo`00=Oooool2o`0007cooooo
00?o0000ooooooooool0N_ooool2o`0003Kooooo000gooooo`03o`000?oooooooooo07Wooooo00?o
0000ooooooooool0NOooool00ol0003oooooooooo`0fooooo`00>?ooool00ol0003oooooooooo`1h
ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0=oooool003Wooooo0_l0001hoooo
o`03o`000?oooooooooo07Kooooo0_l0000jooooo`00>oooool00ol0003oooooooooo`1eooooo`03
o`000?oooooooooo07Gooooo00?o0000ooooooooool0>_ooool003cooooo00?o0000ooooooooool0
M?ooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo03_ooooo000mooooo`03o`000?oo
oooooooo07?ooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`0looooo`00?_ooool3
o`0007;ooooo00?o0000ooooooooool0L?ooool3o`0003oooooo0011ooooo`03o`000?oooooooooo
06oooooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`10ooooo`00@_ooool00ol0003o
ooooooooo`1^ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0@Oooool004?ooooo
00?o0000ooooooooool0KOooool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo04;ooooo
0014ooooo`03o`000?oooooooooo06cooooo0_l0001]ooooo`03o`000?oooooooooo04?ooooo0015
ooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`14
ooooo`00A_ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo06[ooooo00?o0000oooo
ooooool0AOooool004Oooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`1Yooooo`03
o`000?oooooooooo04Kooooo0018ooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0
J?ooool00ol0003oooooooooo`17ooooo`00BOooool2o`0006Sooooo00?o0000ooooooooool0I_oo
ool2o`0004[ooooo001;ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0IOooool0
0ol0003oooooooooo`1:ooooo`00C?ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo
06Cooooo00?o0000ooooooooool0Boooool004gooooo00?o0000ooooooooool0Hoooool00ol0003o
ooooooooo`1Sooooo`03o`000?oooooooooo04cooooo001>ooooo`03o`000?oooooooooo05Sooooo
1?l000000ol@413oooooooooo`03ooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0
COooool004oooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo067ooooo00?o0000ooooooooool0C_ooool0053ooooo0_l0001>ooooob;o0000Doooool2
o`00057ooooo001Booooo`03o`000?oooooooooo04Sooooo2Ol00005ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool03?ooool9o`0004Wooooo00?o0000ooooooooool0DOooool005?o
oooo00?o0000ooooooooool0?_ooool9o`0000kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Eooooo`Wo0000?oooool00ol0003oooooooooo`1Booooo`00E?ooool00ol0003ooooo
ooooo`0fooooo`Oo00005oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01kooooo
1_l0000hooooo`03o`000?oooooooooo05?ooooo001Eooooo`03o`000?oooooooooo033ooooo1Ol0
000Nooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool09?ooool5o`0003;ooooo00?o
0000ooooooooool0E?ooool005Kooooo00?o0000ooooooooool0:oooool4o`00027ooooo00?oEEEE
ofIVI_l000001oooool00ol0003oooooooooo`0Yooooo`Co0000;Oooool00ol0003oooooooooo`1E
ooooo`00Eoooool00ol0003oooooooooo`0Uooooo`Go0000;oooool00ol0003oooooooooo`0]oooo
o`Go00009oooool00ol0003oooooooooo`1Fooooo`00F?ooool00ol0003oooooooooo`0Qooooo`?o
0000=?ooool00ol0003oooooooooo`0booooo`Co00008_ooool00ol0003oooooooooo`1Gooooo`00
FOooool2o`0001kooooo0ol0000gooooo`03o`000?oooooooooo03Kooooo0ol0000Mooooo`;o0000
F_ooool005_ooooo00?o0000ooooooooool06?ooool3o`0003[ooooo00?o0000ooooooooool0>Ooo
ool3o`0001Wooooo00?o0000ooooooooool0F_ooool005cooooo00?o0000ooooooooool04oooool4
o`0003gooooo00?o0000ooooooooool0??ooool3o`0001Gooooo00?o0000ooooooooool0Foooool0
05gooooo00?o0000ooooooooool03oooool3o`00047ooooo0_l00010ooooo`?o00004Oooool00ol0
003oooooooooo`1Looooo`00G_ooool00ol0003oooooooooo`0;ooooo`?o0000A?ooool00ol0003o
ooooooooo`12ooooo`?o00003Oooool00ol0003oooooooooo`1Mooooo`00Goooool00ol0003ooooo
ooooo`08ooooo`;o0000Aoooool00ol0003oooooooooo`15ooooo`;o00002_ooool00ol0003ooooo
ooooo`1Nooooo`00H?ooool00ol0003oooooooooo`05ooooo`;o0000BOooool00ol0003ooooooooo
o`17ooooo`;o00001oooool00ol0003oooooooooo`1Oooooo`00HOooool01?l0003ooooooooooooo
ool3o`0004_ooooo00?o0000ooooooooool0BOooool3o`0000?ooooo00?o0000ooooooooool0H?oo
ool006;ooooo0ol0001>ooooo`03o`000?oooooooooo04cooooo0ol0001Sooooo`00HOooool3o`00
04oooooo00?o0000ooooooooool0COooool3o`0006;ooooo001Oooooo`;o00000oooool00ol0003o
ooooooooo`1<ooooo`03o`000?oooooooooo04cooooo00Co0000oooooooooooooooo0_l0001Poooo
o`00G_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo04_ooooo00?o0000oooooooo
ool0Boooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo05gooooo001Looooo`;o0000
2?ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0
1_ooool2o`0005gooooo001Jooooo`;o00002oooool00ol0003oooooooooo`19ooooo`03o`000?oo
oooooooo04Wooooo00?o0000ooooooooool02Oooool2o`0005_ooooo001Hooooo`;o00003Oooool0
0ol0003oooooooooo`19ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool02oooool2
o`0005Wooooo001Gooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0B?ooool2o`00
04Wooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`1Fooooo`00E_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0Aoooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo05Gooooo001Dooooo`;o00005?ooool00ol0003ooooo
ooooo`16ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool04_ooool2o`0005Gooooo
001Cooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0AOooool00ol0003ooooooooo
o`15ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0D_ooool005;ooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04Cooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`1Aooooo`00DOooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo053ooooo001@ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool0@_ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool0Coooool004oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`11ooooo`03o`00
0?oooooooooo047ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`1>ooooo`00Cooo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0@Ooo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04kooooo001>ooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool0COooool004gooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`0oooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`1<ooooo`00C?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo03oo
oooo0_l00010ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Boooool004_ooooo
00?o0000ooooooooool09?ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool09?ooool00ol0003oooooooooo`1:ooooo`00B_ooool00ol0003ooooooooo
o`0Uooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003ooooooooo
o`0Uooooo`03o`000?oooooooooo04Wooooo0019ooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0?Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0B?ooool004Sooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0loooo
o`03o`000?oooooooooo03cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`17oooo
o`00Aoooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo03_ooooo00?o0000oooooooo
ool0>oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo04Kooooo0017ooooo`03o`00
0?oooooooooo02_ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0kooooo`03o`00
0?oooooooooo02_ooooo00?o0000ooooooooool0A_ooool004Kooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`15ooooo`00A_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo03[ooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo04Gooooo0015ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0>Oooool00ol0
003oooooooooo`0iooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0A?ooool000Wo
oooo00GoV9RHoa0@4?l0003o<S8bolc<c00dooooo`Go0000<?ooool00ol0003oooooooooo`02oooo
o`Co000000?o410@ooooooooool0<?ooool00ol0003oooooooooo`0dooooo`Co000000?o410@o`00
0?ooool0<?ooool6o`0003Cooooo00GoV9RHoa0@4?l0003o<S8bolc<c008ooooo`002Oooool01Ol@
413o^[ZjoooooomgMgOo<S8b03Cooooo00GoV9RHob4Q8Oo^k^ko0000odA4A00`ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0fooooo`04o`000?oo
ooooooooo`00037ooooo00Ko0000oiRHV?lQ8B7ok^k^oooooom4A4@dooooo`05oa0@4?nj^[[ooooo
ogMgMolb<S802?ooool00003ooooool0003o000000Co00001_ooool00ol0003oooooooooo`0Zoooo
o`Ko00000oooool00onHV9So0000onk^kP0]ooooo`Ko00001Oooool00ol0003oooooooooo`0boooo
o`;o0000=oooool00ol0003oooooo`00000cooooo`04o`000?nHV9So8B4Qonk^kSWooooo00?o0000
ooooooooool01_ooool000cooooo00?oZJVYoa0@4?ooool0=Oooool00ol0003o8B4Qonk^kP0aoooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0foooo
o`03o`000?oooooo000003?ooooo00Go0000oooooonHV9So8B4Qonk^kP0gooooo`03ojVYZOl@413o
oooo00Oooooo000;ooooo`03oa0@4?l0003o^[Zj03Gooooo00Co0000oooooomgMgOoIVIV<_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0=_ooool2
o`0003Gooooo00Co0000oooooomgMgOoIVIV=_ooool00ol@413o0000okZj^P08ooooo`003?ooool0
0onj^[[o8B4Qooooo`0dooooo`04o`000?ooooooooooo`0003;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03Kooooo0_l0000eooooo`04o`000?oo
ooooooooo`0003Oooooo00?o^[Zjob4Q8Oooool01oooool000Wooooo00Go410@oiRHV?oooooo^[Zj
o`00000dooooo`;o000000?ooooooiRHV?l@4100<_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo03;ooooo00?o0000ooooooooool0=_ooool2o`0003Cooooo0_l000000oooooooV9RH
oa0@400dooooo`05oa0@4?nHV9SooooookZj^_l000002?ooool000Wooooo00GoZJVYoa0@4?l0003o
410@ojVYZ@0dooooo`05o`000?l@413o0000ob4Q8Oo<c<`0<_ooool01_l0003ooooooooooomEEEGo
IVIVo`0003Cooooo00?o0000ooooooooool0=?ooool01?mEEEGoIVIVo`000?l0000dooooo`05oiRH
V?l@413o0000ob4Q8Oo<c<`0=?ooool01OnYZJWo410@o`000?l@413oZJVY00Sooooo0012ooooo`03
o`000?oooooooooo03Cooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0gooooo`03
o`000?oooooooooo03Cooooo00?o0000ooooooooool0@Oooool004;ooooo00?o0000ooooooooool0
=Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
=Oooool00ol0003oooooooooo`11ooooo`00@_ooool00ol0003oooooooooo`0eooooo`03o`000?oo
oooooooo03Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0eooooo`03o`000?oo
oooooooo047ooooo0012ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0=_ooool0
0ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0@Oooool0
047ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo
03Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`10ooooo`00ool0001Xo`00007o
oooo0008ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Oooooo0008ooooo`03o`000?oooooooooo03Kooooo00?o
0000ooooooooool0=_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00?o
0000ooooooooool0=_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo00Oooooo0012
ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0@Oooool004;ooooo00?o0000oooo
ooooool0=Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool0=Oooool00ol0003oooooooooo`11ooooo`00@_ooool00ol0003oooooooooo`0dooooo`03
o`000?oooooooooo03Oooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0dooooo`03
o`000?oooooooooo047ooooo0012ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0
=oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0
@Oooool004;ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0gooooo`03o`000?oo
oooooooo03Oooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`11ooooo`00@oooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0=oooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo04;ooooo0013ooooo`03o`000?oooooooooo
03?ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo
03?ooooo00?o0000ooooooooool0@_ooool004?ooooo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`0gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`12ooooo`00A?ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo03Sooooo
0_l0000iooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0@oooool004Cooooo00?o
0000ooooooooool0<Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo03Sooooo00?o
0000ooooooooool0<Oooool00ol0003oooooooooo`13ooooo`00AOooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0_
ooooo`03o`000?oooooooooo04Cooooo0015ooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0>Oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0A?ooool004Gooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0iooooo`03
o`000?oooooooooo03Wooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`14ooooo`00
A_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0
>_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo04Gooooo0016ooooo`03o`000?oo
oooooooo02gooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0jooooo`03o`000?oo
oooooooo02gooooo00?o0000ooooooooool0AOooool004Oooooo00?o0000ooooooooool0:oooool0
0ol0003oooooooooo`0kooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0:oooool0
0ol0003oooooooooo`16ooooo`00Aoooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
03cooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
04Kooooo0018ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0??ooool00ol0003o
ooooooooo`0looooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Aoooool004Wooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03gooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`18ooooo`00B_ooool00ol0003ooooooooo
o`0Uooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0?_ooool00ol0003ooooooooo
o`0Uooooo`03o`000?oooooooooo04Wooooo001;ooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool0?_ooool2o`0003oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1:
ooooo`00C?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo03oooooo00?o0000oooo
ooooool0?oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo04_ooooo001=ooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0oooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool0C?ooool004kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`1=ooooo`00Coooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo047ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo04kooooo001@ooooo`;o00007?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooo
oooo04;ooooo00?o0000ooooooooool06_ooool2o`00057ooooo001Booooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool0DOooool005?ooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`14ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`1Booooo`00E?ooool2o`0001Gooooo00?o0000ooooooooool0AOooool00ol0003ooooo
ooooo`15ooooo`03o`000?oooooooooo01?ooooo0_l0001Eooooo`00E_ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0AOooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo05Gooooo001Gooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0A_ooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0E_ooool005Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`17oooo
o`;o0000B?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo05Oooooo001Iooooo`;o
00003Oooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo04Sooooo00?o0000oooooooo
ool02oooool2o`0005[ooooo001Kooooo`;o00002_ooool00ol0003oooooooooo`19ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool02?ooool2o`0005cooooo001Mooooo`;o00001ooo
ool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool01Ooo
ool2o`0005kooooo001Oooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Boooool0
0ol0003oooooooooo`1;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0G_ooool0
063ooooo0_l00002ooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool0C?ooool00ol0
003oooooooooo`02o`00067ooooo001Rooooo`;o0000Coooool00ol0003oooooooooo`1=ooooo`;o
0000Hoooool006;ooooo00Co0000ooooool0003o0000COooool00ol0003oooooooooo`1;ooooo`;o
000000?oooooo`000?ooool0H_ooool0067ooooo00?o0000ooooooooool00_ooool3o`0004[ooooo
00?o0000ooooooooool0B?ooool3o`0000Cooooo00?o0000ooooooooool0H?ooool0063ooooo00?o
0000ooooooooool01_ooool2o`0004Sooooo00?o0000ooooooooool0A_ooool2o`0000Sooooo00?o
0000ooooooooool0Goooool005oooooo00?o0000ooooooooool02Oooool2o`0004Kooooo00?o0000
ooooooooool0A?ooool2o`0000_ooooo00?o0000ooooooooool0G_ooool005gooooo0_l0000>oooo
o`?o0000@oooool00ol0003oooooooooo`11ooooo`?o00003_ooool2o`0005kooooo001Looooo`03
o`000?oooooooooo017ooooo0ol00010ooooo`;o0000?oooool3o`0001?ooooo00?o0000oooooooo
ool0Foooool005_ooooo00?o0000ooooooooool05Oooool4o`0003cooooo00?o0000ooooooooool0
>oooool3o`0001Oooooo00?o0000ooooooooool0F_ooool005[ooooo00?o0000ooooooooool06_oo
ool3o`0003Wooooo00?o0000ooooooooool0>?ooool3o`0001_ooooo00?o0000ooooooooool0FOoo
ool005Wooooo00?o0000ooooooooool07_ooool3o`0003Kooooo00?o0000ooooooooool0=Oooool3
o`0001oooooo00?o0000ooooooooool0F?ooool005Sooooo00?o0000ooooooooool08_ooool3o`00
03?ooooo00?o0000ooooooooool0<Oooool4o`0002?ooooo00?o0000ooooooooool0Eoooool005Oo
oooo00?o0000ooooooooool09_ooool5o`0002kooooo00?o0000ooooooooool0;?ooool5o`0002So
oooo00?o0000ooooooooool0E_ooool005Kooooo00?o0000ooooooooool0;?ooool4o`0002[ooooo
00?o0000ooooooooool0:?ooool4o`0002kooooo00?o0000ooooooooool0EOooool005Gooooo00?o
0000ooooooooool0<Oooool5o`0002Gooooo00?o0000ooooooooool08oooool5o`0003?ooooo00?o
0000ooooooooool0E?ooool005?ooooo0_l0000iooooo`Oo00005?ooool4o`000003oa0@4?oooooo
oooo00?ooooo00?o0000ooooooooool07Oooool6o`0003Wooooo0_l0001Dooooo`00D_ooool00ol0
003oooooooooo`10ooooo`Wo00003Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
01Cooooo2Ol00011ooooo`03o`000?oooooooooo057ooooo001Aooooo`03o`000?oooooooooo04[o
oooo2Ol00004ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02oooool9o`0004_o
oooo00?o0000ooooooooool0D?ooool004oooooo0_l0001Foooooa[o0000EOooool2o`00053ooooo
001>ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`1Rooooo`03o`000?oooooooooo04gooooo001=ooooo`03o`000?oooooooooo05_ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo04cooooo001<oooo
o`03o`000?oooooooooo05cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Toooo
o`03o`000?oooooooooo04_ooooo001;ooooo`03o`000?oooooooooo05_ooooo00?oEEEEofIVI_l0
00001oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo04[ooooo001:ooooo`03o`00
0?oooooooooo06Kooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`19ooooo`00BOoo
ool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo06Oooooo00?o0000ooooooooool0B?oo
ool004Sooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`1Xooooo`03o`000?oooooo
oooo04Oooooo0016ooooo`;o0000Joooool00ol0003oooooooooo`1Yooooo`;o0000Aoooool004Go
oooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo04Co
oooo0014ooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool0K?ooool00ol0003ooooo
ooooo`13ooooo`00@oooool00ol0003oooooooooo`1]ooooo`;o0000K_ooool00ol0003ooooooooo
o`12ooooo`00@_ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo06kooooo00?o0000
ooooooooool0@Oooool0047ooooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`1_oooo
o`03o`000?oooooooooo043ooooo0010ooooo`03o`000?oooooooooo073ooooo00?o0000oooooooo
ool0L?ooool00ol0003oooooooooo`0oooooo`00?Oooool3o`0007?ooooo00?o0000ooooooooool0
LOooool3o`0003kooooo000looooo`03o`000?oooooooooo07Cooooo00?o0000ooooooooool0M?oo
ool00ol0003oooooooooo`0kooooo`00>oooool00ol0003oooooooooo`1eooooo`03o`000?oooooo
oooo07Gooooo00?o0000ooooooooool0>_ooool003Wooooo0_l0001hooooo`03o`000?oooooooooo
07Kooooo0_l0000jooooo`00>?ooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo07So
oooo00?o0000ooooooooool0=oooool003Oooooo00?o0000ooooooooool0NOooool00ol0003ooooo
ooooo`1iooooo`03o`000?oooooooooo03Kooooo000fooooo`03o`000?oooooooooo07[ooooo00?o
0000ooooooooool0N_ooool00ol0003oooooooooo`0eooooo`00=Oooool00ol0003oooooooooo`1k
ooooo`03o`000?oooooooooo07_ooooo00?o0000ooooooooool0=?ooool003Cooooo00?o0000oooo
ooooool0O?ooool2o`0007gooooo00?o0000ooooooooool0<oooool003;ooooo0_l0001oooooo`03
o`000?oooooooooo07gooooo0_l0000cooooo`00<Oooool00ol0003oooooooooo`1oooooo`03o`00
0?oooooooooo07oooooo00?o0000ooooooooool0<?ooool002oooooo0_l00022ooooo`03o`000?oo
oooooooo083ooooo0_l0000`ooooo`00;_ooool00ol0003oooooooooo`22ooooo`03o`000?oooooo
oooo08;ooooo00?o0000ooooooooool0;Oooool002gooooo00?o0000ooooooooool0Poooool00ol0
003oooooooooo`23ooooo`03o`000?oooooooooo02cooooo000/ooooo`03o`000?oooooooooo08Co
oooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`0[ooooo`00:oooool00ol0003ooooo
ooooo`25ooooo`03o`000?oooooooooo08Gooooo00?o0000ooooooooool0:_ooool002[ooooo00?o
0000ooooooooool0Q_ooool00ol0003oooooooooo`26ooooo`03o`000?oooooooooo02Wooooo000Y
ooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool0Qoooool00ol0003oooooooooo`0X
ooooo`009oooool2o`0008[ooooo00?o0000ooooooooool0R?ooool2o`0002Sooooo000Uooooo`;o
0000S?ooool2o`0008_ooooo0_l0000Vooooo`009?ooool00ol0003oooooooooo`2<ooooo`03o`00
0?oooooooooo08cooooo00?o0000ooooooooool08oooool002;ooooo0_l0002?ooooo`03o`000?oo
oooooooo08gooooo0_l0000Sooooo`008Oooool00ol0003oooooooooo`2?ooooo`03o`000?oooooo
oooo08oooooo00?o0000ooooooooool08?ooool0023ooooo00?o0000ooooooooool0T?ooool00ol0
003oooooooooo`2@ooooo`03o`000?oooooooooo01oooooo000Oooooo`03o`000?oooooooooo097o
oooo00?o0000ooooooooool0TOooool00ol0003oooooooooo`0Nooooo`007_ooool00ol0003ooooo
ooooo`2Booooo`03o`000?oooooooooo09;ooooo00?o0000ooooooooool07Oooool001gooooo00?o
0000ooooooooool0Toooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01cooooo000K
ooooo`;o0000U_ooool00ol0003oooooooooo`2Dooooo`;o00007?ooool001Wooooo0_l0002Hoooo
o`03o`000?oooooooooo09Kooooo0_l0000Jooooo`006?ooool00ol0003oooooooooo`2Hooooo`03
o`000?oooooooooo09Sooooo00?o0000ooooooooool05oooool001Oooooo00?o0000ooooooooool0
VOooool2o`0009[ooooo00?o0000ooooooooool05_ooool001Gooooo0_l0002Looooo`03o`000?oo
oooooooo09[ooooo0_l0000Fooooo`005?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooo
oooo09cooooo00?o0000ooooooooool04oooool001?ooooo00?o0000ooooooooool0WOooool00ol0
003oooooooooo`2Mooooo`03o`000?oooooooooo01;ooooo000Booooo`03o`000?oooooooooo09ko
oooo00?o0000ooooooooool0W_ooool00ol0003oooooooooo`0Aooooo`004Oooool00ol0003ooooo
ooooo`2Oooooo`03o`000?oooooooooo09oooooo00?o0000ooooooooool04?ooool000oooooo0_l0
002Rooooo`03o`000?oooooooooo0:3ooooo0_l0000@ooooo`003_ooool00ol0003oooooooooo`2R
ooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool03Oooool000gooooo00?o0000oooo
ooooool0Xoooool00ol0003oooooooooo`2Sooooo`03o`000?oooooooooo00cooooo000;ooooo`;o
0000Voooool5o`0000Kooooo00?o0000ooooooooool0Y?ooool2o`0000cooooo000:ooooo`03o`00
0?oooooooooo09_ooooo00GoV9RHob4Q8Oo^k^koooooodA4A006ooooo`03o`000?oooooooooo0:Ko
oooo00?o0000ooooooooool02Oooool000Wooooo00?o0000ooooooooool0WOooool00onHV9So8B4Q
onk^kP07ooooo`03o`000?oooooooooo0:Oooooo00?o0000ooooooooool02?ooool000Sooooo00?o
0000ooooooooool0Woooool00onHV9So8B4Qonk^kP06ooooo`?o0000Z?ooool00ol0003ooooooooo
o`07ooooo`00Zoooool00omgMgOoIVIVooooo`05ooooo`03o`000?oooooooooo0;;ooooo002/oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0/_ooool00:Sooooo00Go0000okZj^_oo
ooooV9RHoa0@4006ooooo`03o`000?oooooooooo0;;ooooo002Xooooo`05oiRHV?l@413o0000ob4Q
8Oo<c<`01_ooool00ol0003oooooooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00
\
\>"],
  ImageRangeCache->{{{0, 359}, {239, 0}} -> {-3.15449, -2.10005, 0.0219672, \
0.0219672}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[68]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graphische Darstellungen", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{Sin[x], Cos[x], Tan[x]}, {x, \(-5\), 5}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 1, 0], 
          RGBColor[0, 0, 1]}, PlotRange \[Rule] {\(-2\), 2}]\)], "Input",
  CellLabel->"In[69]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.309017 0.154508 [
[.11905 .29652 -6 -9 ]
[.11905 .29652 6 0 ]
[.30952 .29652 -6 -9 ]
[.30952 .29652 6 0 ]
[.69048 .29652 -3 -9 ]
[.69048 .29652 3 0 ]
[.88095 .29652 -3 -9 ]
[.88095 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-4)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-2)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(2)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(4)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.07143 .30902 m
.07143 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .45718 m
.02846 .45914 L
.03279 .46065 L
.03754 .46194 L
.0402 .4625 L
.04262 .4629 L
.04385 .46307 L
.04516 .46321 L
.04629 .46332 L
.0475 .46341 L
.04881 .46348 L
.05003 .46351 L
.05077 .46352 L
.05148 .46352 L
.05212 .46352 L
.05281 .4635 L
.05408 .46345 L
.05523 .46339 L
.05656 .46328 L
.05781 .46315 L
.06003 .46286 L
.06244 .46245 L
.06753 .46126 L
.07312 .45945 L
.07895 .45702 L
.08439 .45424 L
.10458 .43989 L
.12493 .41949 L
.14349 .39649 L
.18333 .3372 L
.22166 .27544 L
.26245 .21585 L
.2827 .19193 L
.30171 .17426 L
.31056 .16783 L
.31988 .16238 L
.32476 .16008 L
.33009 .15801 L
.33495 .15654 L
.33946 .15553 L
.34209 .1551 L
.34451 .1548 L
.34578 .15469 L
.34717 .1546 L
.34787 .15456 L
.34862 .15454 L
.34934 .15452 L
.34999 .15451 L
.35125 .15451 L
.35242 .15454 L
Mistroke
.35371 .1546 L
.35443 .15465 L
.35508 .1547 L
.35757 .15495 L
.35992 .15528 L
.36458 .15622 L
.36885 .1574 L
.37851 .16119 L
.38827 .16656 L
.39737 .17292 L
.41805 .19187 L
.45701 .24161 L
.49842 .30646 L
.53832 .36952 L
.5767 .42043 L
.59651 .44014 L
.60651 .44798 L
.61753 .45485 L
.62247 .4573 L
.62765 .45944 L
.63214 .46094 L
.63692 .46216 L
.63963 .46268 L
.64209 .46305 L
.64328 .46319 L
.64456 .46331 L
.64578 .4634 L
.64689 .46346 L
.6482 .46351 L
.64942 .46353 L
.65012 .46352 L
.65076 .46351 L
.65149 .46349 L
.65219 .46347 L
.65287 .46343 L
.65358 .46339 L
.65487 .46329 L
.65626 .46315 L
.65779 .46295 L
.66013 .46258 L
.6627 .46207 L
.66787 .46069 L
.67266 .45902 L
.67711 .45712 L
.68719 .45165 L
.69796 .44403 L
.71928 .42398 L
.73943 .39975 L
.77786 .34335 L
.81875 .27753 L
Mistroke
.85812 .21941 L
.87789 .19539 L
.89597 .17767 L
.90526 .17037 L
.9154 .16391 L
.92095 .16107 L
.92611 .15887 L
.93103 .15719 L
.93358 .15648 L
.93628 .15584 L
.93873 .15537 L
.94143 .15497 L
.94261 .15483 L
.94387 .15472 L
.94507 .15463 L
.94616 .15457 L
.94682 .15454 L
.94752 .15452 L
.94879 .15451 L
.94949 .15451 L
.95014 .15452 L
.95086 .15454 L
.95164 .15458 L
.95296 .15466 L
.95435 .15477 L
.95684 .15506 L
.95915 .15542 L
.96163 .15591 L
.96608 .15705 L
.97138 .15883 L
.97619 .16086 L
Mfstroke
0 1 0 r
.02381 .35285 m
.06244 .29082 L
.10458 .22688 L
.12507 .20084 L
.14415 .18104 L
.16254 .16681 L
.17284 .16112 L
.1773 .15919 L
.18221 .15744 L
.18704 .15612 L
.18969 .15556 L
.19216 .15514 L
.19448 .15485 L
.19557 .15474 L
.19659 .15466 L
.19776 .15459 L
.19903 .15454 L
.20016 .15451 L
.20135 .15451 L
.20204 .15452 L
.20276 .15454 L
.20405 .1546 L
.20477 .15464 L
.20544 .15469 L
.20697 .15483 L
.20952 .15516 L
.21225 .15562 L
.21742 .15686 L
.22214 .15837 L
.23205 .16275 L
.24122 .16822 L
.26198 .18531 L
.28065 .2057 L
.30125 .23277 L
.34145 .29452 L
.38014 .35648 L
.39979 .3856 L
.42128 .41368 L
.44204 .43579 L
.4609 .45069 L
.47099 .45641 L
.47562 .45849 L
.48051 .4603 L
.48301 .46107 L
.48575 .4618 L
.48826 .46235 L
.49057 .46277 L
.49328 .46314 L
.49478 .46329 L
.49547 .46335 L
Mistroke
.4962 .4634 L
.49751 .46347 L
.49872 .46351 L
.49946 .46352 L
.50016 .46353 L
.50147 .46351 L
.50263 .46347 L
.50388 .4634 L
.50506 .46331 L
.50614 .46321 L
.50877 .46287 L
.51125 .46245 L
.5162 .46129 L
.52158 .45957 L
.53119 .45531 L
.54007 .45005 L
.55877 .43503 L
.57939 .41288 L
.61964 .35682 L
.65838 .29479 L
.69957 .23161 L
.72014 .20476 L
.73925 .18412 L
.75771 .16894 L
.76804 .1627 L
.77741 .15853 L
.78228 .15694 L
.78493 .15624 L
.78742 .15569 L
.78971 .15527 L
.79181 .15497 L
.79414 .15473 L
.79542 .15463 L
.79663 .15456 L
.79783 .15452 L
.79914 .15451 L
.7998 .15451 L
.80052 .15452 L
.80181 .15457 L
.80302 .15463 L
.80431 .15473 L
.8066 .15497 L
.80928 .15537 L
.81178 .15585 L
.81744 .15734 L
.82248 .1591 L
.82795 .1615 L
.83788 .16708 L
.85646 .1816 L
.87631 .20245 L
Mistroke
.89734 .22954 L
.9352 .28703 L
.97551 .35178 L
.97619 .35285 L
Mfstroke
0 0 1 r
.05034 .61803 m
.05035 0 L
s
.0955 0 m
.09881 .02615 L
.10458 .06283 L
.11456 .11209 L
.12376 .14708 L
.14456 .20545 L
.16414 .24641 L
.18245 .27887 L
.22127 .34275 L
.24102 .37845 L
.26255 .42608 L
.27254 .45391 L
.28318 .49031 L
.29322 .53467 L
.30231 .58855 L
s
.30231 .58855 m
.30616 .61803 L
s
.35038 .61803 m
.3504 0 L
s
.39496 0 m
.40076 .04454 L
.4108 .09896 L
.4217 .1427 L
.44155 .20017 L
.46258 .24499 L
.50044 .30973 L
.52149 .34449 L
.54075 .37947 L
.56064 .42327 L
.57954 .47972 L
.58913 .51877 L
.5944 .54506 L
.59936 .57422 L
.604 .60664 L
s
.604 .60664 m
.60533 .61803 L
s
.64892 .61803 m
.64893 0 L
s
.69419 0 m
.69798 .03146 L
.70285 .06207 L
.70741 .08653 L
.7178 .13148 L
.72793 .16557 L
.73883 .19544 L
.78004 .27751 L
.81974 .34287 L
.83976 .37911 L
.85792 .41852 L
.87758 .47562 L
.88838 .51898 L
.89323 .54306 L
.89855 .57419 L
s
.89855 .57419 m
.90417 .61803 L
s
.94788 .61803 m
.94789 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[69]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00Z?ooool5o`000;_ooooo002Xooooo`05oiRHV?lQ
8B7ok^k^oooooom4A4@0^oooool00:3ooooo1_l00003ooooo`03oiRHV?lQ8B7ok^k^0;cooooo000J
ooooo`03o`00oooooooooooo00cooooo00?o003oooooooooool0E?ooool00ol00?ooooooooooo`0<
ooooo`03o`00oooooooooooo01Sooooo00?oV9RHob4Q8Oo^k^h01_ooool3o`00033ooooo00?o003o
ooooooooool03?ooool00ol00?ooooooooooo`1Cooooo`03o`00oooooooooooo01[ooooo000Joooo
o`03o`00oooooooooooo00cooooo00?o003oooooooooool0E?ooool00ol00?ooooooooooo`0<oooo
o`03o`00oooooooooooo01Wooooo00?oMgMgofIVI_ooool01Oooool00ol0003oooooooooo`0`oooo
o`03o`00oooooooooooo00cooooo00?o003oooooooooool0Doooool00ol00?ooooooooooo`0Joooo
o`006_ooool00ol00?ooooooooooo`0<ooooo`03o`00oooooooooooo05Cooooo00?o003ooooooooo
ool03?ooool00ol00?ooooooooooo`0Jooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0<?ooool00ol00?ooooooooooo`0<ooooo`03o`00oooooooooooo05?ooooo00?o003ooooooooo
ool06_ooool001[ooooo00?o003oooooooooool03Oooool00ol00?ooooooooooo`1Cooooo`03o`00
oooooooooooo00cooooo00?o003oooooooooool05_ooool01Ol0003o^[ZjoooooonHV9So410@00Ko
oooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0<ooooo`03o`00oooooooooooo05?o
oooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool03Oooool00ol00?oooooo
ooooo`1Cooooo`03o`00oooooooooooo00cooooo00?o003oooooooooool05_ooool01OnHV9So410@
o`000?lQ8B7oc<c<00Kooooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0<ooooo`03
o`00oooooooooooo05?ooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool0
3Oooool00ol00?ooooooooooo`1Cooooo`03o`00oooooooooooo00gooooo00?o003oooooooooool0
8?ooool2o`00037ooooo00?o003oooooooooool03?ooool00ol00?ooooooooooo`1Cooooo`03o`00
oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo00gooooo00?o003oooooooooool0Dooo
ool00ol00?ooooooooooo`0=ooooo`03o`00oooooooooooo023ooooo00?o0000ooooooooool0<?oo
ool00ol00?ooooooooooo`0=ooooo`03o`00oooooooooooo05;ooooo00?o003oooooooooool06_oo
ool001[ooooo00?o003oooooooooool03Oooool00ol00?ooooooooooo`1Cooooo`03o`00oooooooo
oooo00gooooo00?o003oooooooooool08?ooool00ol0003oooooooooo`0`ooooo`03o`00oooooooo
oooo00gooooo00?o003oooooooooool0D_ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol0
0?ooooooooooo`0>ooooo`03o`00oooooooooooo05;ooooo00?o003oooooooooool03Oooool00ol0
0?ooooooooooo`0Pooooo`03o`000?oooooooooo033ooooo00?o003oooooooooool03Oooool00ol0
0?ooooooooooo`1Booooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo00ko
oooo00?o003oooooooooool0D_ooool00ol00?ooooooooooo`0=ooooo`03o`00oooooooooooo023o
oooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0=ooooo`03o`00oooooooooooo05;o
oooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool03_ooool00ol00?oooooo
ooooo`1Booooo`03o`00oooooooooooo00gooooo00?o003oooooooooool08?ooool2o`00037ooooo
00?o003oooooooooool03Oooool00ol00?ooooooooooo`1Booooo`03o`00oooooooooooo01[ooooo
000Jooooo`03o`00oooooooooooo00kooooo00?o003oooooooooool0D_ooool00ol00?oooooooooo
o`0=ooooo`03o`00oooooooooooo023ooooo00?o0000ooooooooool0<?ooool00ol00?oooooooooo
o`0=ooooo`03o`00oooooooooooo05;ooooo00?o003oooooooooool06_ooool001[ooooo00?o003o
ooooooooool03_ooool00ol00?ooooooooooo`1Booooo`03o`00oooooooooooo00kooooo00?o003o
ooooooooool07oooool00ol0003oooooooooo`0`ooooo`03o`00oooooooooooo00gooooo00?o003o
ooooooooool0D_ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`0?oooo
o`03o`00oooooooooooo057ooooo00?o003oooooooooool03_ooool00ol00?ooooooooooo`0Ooooo
o`03o`000?oooooooooo033ooooo00?o003oooooooooool03Oooool00ol00?ooooooooooo`1Boooo
o`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo00oooooo00?o003ooooooooo
ool0DOooool00ol00?ooooooooooo`0>ooooo`03o`00oooooooooooo01oooooo00?o0000oooooooo
ool0<?ooool00ol00?ooooooooooo`0>ooooo`03o`00oooooooooooo057ooooo00?o003ooooooooo
ool06_ooool001[ooooo00?o003oooooooooool03oooool00ol00?ooooooooooo`1Aooooo`03o`00
oooooooooooo00kooooo00?o003oooooooooool07oooool00ol0003oooooooooo`0`ooooo`03o`00
oooooooooooo00kooooo00?o003oooooooooool0DOooool00ol00?ooooooooooo`0Jooooo`006_oo
ool00ol00?ooooooooooo`0?ooooo`03o`00oooooooooooo057ooooo00?o003oooooooooool03_oo
ool00ol00?ooooooooooo`0Oooooo`;o0000<Oooool00ol00?ooooooooooo`0>ooooo`03o`00oooo
oooooooo057ooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool03oooool0
0ol00?ooooooooooo`1Aooooo`03o`00oooooooooooo00kooooo00?o003oooooooooool07oooool0
0ol0003oooooooooo`0`ooooo`03o`00oooooooooooo00kooooo00?o003oooooooooool0DOooool0
0ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`0?ooooo`03o`00oooooooooooo
057ooooo00?o003oooooooooool03oooool00ol00?ooooooooooo`0Nooooo`03o`000?oooooooooo
033ooooo00?o003oooooooooool03_ooool00ol00?ooooooooooo`1Aooooo`03o`00oooooooooooo
01[ooooo000Jooooo`03o`00oooooooooooo013ooooo00?o003oooooooooool0D?ooool00ol00?oo
ooooooooo`0?ooooo`03o`00oooooooooooo01kooooo00?o0000ooooooooool0<?ooool00ol00?oo
ooooooooo`0?ooooo`03o`00oooooooooooo053ooooo00?o003oooooooooool06_ooool001[ooooo
00?o003oooooooooool04?ooool00ol00?ooooooooooo`1@ooooo`03o`00oooooooooooo00oooooo
00?o003oooooooooool07_ooool00ol0003oooooooooo`0`ooooo`03o`00oooooooooooo00oooooo
00?o003oooooooooool0D?ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?oooooooooo
o`0@ooooo`03o`00oooooooooooo053ooooo00?o003oooooooooool03oooool00ol00?oooooooooo
o`0Nooooo`;o0000<Oooool00ol00?ooooooooooo`0?ooooo`03o`00oooooooooooo053ooooo00?o
003oooooooooool06_ooool001[ooooo00?o003oooooooooool04?ooool00ol00?ooooooooooo`1@
ooooo`03o`00oooooooooooo00oooooo00?o003oooooooooool07_ooool00ol0003oooooooooo`0`
ooooo`03o`00oooooooooooo00oooooo00?o003oooooooooool0D?ooool00ol00?ooooooooooo`0J
ooooo`006_ooool00ol00?ooooooooooo`0@ooooo`03o`00oooooooooooo053ooooo00?o003ooooo
ooooool04?ooool00ol00?ooooooooooo`0Mooooo`03o`000?oooooooooo033ooooo00?o003ooooo
ooooool03oooool00ol00?ooooooooooo`1@ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03
o`00oooooooooooo013ooooo00?o003oooooooooool0D?ooool00ol00?ooooooooooo`0@ooooo`03
o`00oooooooooooo00?ooooo1?l000000ol@413oooooooooo`02ooooo`;o8B4Q1Oooool01Om4A4Co
0000o`000?lb<S;ogMgM00Gooooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0@oooo
o`03o`00oooooooooooo04oooooo00?o003oooooooooool06_ooool001[ooooo00?o003ooooooooo
ool04Oooool00ol00?ooooooooooo`1?ooooo`03o`00oooooooooooo013ooooo00?o003ooooooooo
ool01Oooool00ol0003oooooooooo`04ooooo`;o8B4Q2?ooool00omgMgOo<S8booooo`04ooooo`03
o`000?oooooooooo033ooooo00?o003oooooooooool04?ooool00ol00?ooooooooooo`1?ooooo`03
o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo017ooooo00?o003oooooooooool0
Coooool00ol00?ooooooooooo`0=ooooo`?o000000?o003oo`000?l000001Oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00?ooooo0ol0000`ooooo`03o`00oooooooooooo013ooooo
00?o003oooooooooool0Coooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?oooooooooo
o`0Aooooo`03o`00oooooooooooo04oooooo00?o003oooooooooool04Oooool00ol00?oooooooooo
o`04ooooo`03o`000?oooooooooo00kooooo00?oMgMgoc8b<_ooool01?ooool00ol0003ooooooooo
o`0`ooooo`03o`00oooooooooooo013ooooo00?o003oooooooooool0Coooool00ol00?oooooooooo
o`0Jooooo`006_ooool00ol00?ooooooooooo`0Aooooo`03o`00oooooooooooo04oooooo00?o003o
ooooooooool04Oooool00ol00?ooooooooooo`04ooooo`03o`000?oooooooooo00_ooooo00Go0000
ob4Q8Ol0003o<S8bolc<c005ooooo`03o`000?oooooooooo033ooooo00?o003oooooooooool04Ooo
ool00ol00?ooooooooooo`1>ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooo
oooo017ooooo00?o003oooooooooool0Coooool00ol00?ooooooooooo`0Aooooo`03o`00oooooooo
oooo00Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo033ooooo00?o003oooooooooool04Oooool00ol00?ooooooooooo`1>ooooo`03o`00oooooooo
oooo01[ooooo000Jooooo`03o`00oooooooooooo01;ooooo00?o003oooooooooool0C_ooool00ol0
0?ooooooooooo`0Aooooo`03o`00oooooooooooo00Cooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo033ooooo00?o003oooooooooool04Oooool00ol0
0?ooooooooooo`1>ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo01;o
oooo00?o003oooooooooool0C_ooool00ol00?ooooooooooo`0Aooooo`03o`00oooooooooooo00;o
oooo00?oEEEEofIVI_l000003Oooool4o`0000Kooooo0_l0000aooooo`03o`00oooooooooooo017o
oooo00?o003oooooooooool0C_ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?oooooo
ooooo`0Booooo`03o`00oooooooooooo04kooooo00?o003oooooooooool04_ooool00ol00?oooooo
ooooo`0Kooooo`03o`000?oooooooooo033ooooo00?o003oooooooooool04_ooool00ol00?oooooo
ooooo`1=ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo01;ooooo00?o
003oooooooooool0C_ooool00ol00?ooooooooooo`0Booooo`03o`00oooooooooooo01_ooooo00?o
0000ooooooooool0<?ooool00ol00?ooooooooooo`0Booooo`03o`00oooooooooooo04gooooo00?o
003oooooooooool06_ooool001[ooooo00?o003oooooooooool04_ooool00ol00?ooooooooooo`1>
ooooo`03o`00oooooooooooo01;ooooo00?o003oooooooooool06oooool00ol0003oooooooooo`0`
ooooo`03o`00oooooooooooo01;ooooo00?o003oooooooooool0COooool00ol00?ooooooooooo`0J
ooooo`006_ooool00ol00?ooooooooooo`0Booooo`03o`00oooooooooooo04kooooo00?o003ooooo
ooooool04_ooool00ol00?ooooooooooo`0Kooooo`03o`000?oooooooooo033ooooo00?o003ooooo
ooooool04_ooool00ol00?ooooooooooo`1=ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03
o`00oooooooooooo01?ooooo00?o003oooooooooool0COooool00ol00?ooooooooooo`0Cooooo`03
o`00oooooooooooo01[ooooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0Booooo`03
o`00oooooooooooo04gooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool0
4oooool00ol00?ooooooooooo`1=ooooo`03o`00oooooooooooo01?ooooo00?o003oooooooooool0
6_ooool2o`00037ooooo00?o003oooooooooool04oooool00ol00?ooooooooooo`1<ooooo`03o`00
oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo01?ooooo00?o003oooooooooool0COoo
ool00ol00?ooooooooooo`0Cooooo`03o`00oooooooooooo01[ooooo00?o0000ooooooooool0<?oo
ool00ol00?ooooooooooo`0Cooooo`03o`00oooooooooooo04cooooo00?o003oooooooooool06_oo
ool001[ooooo00?o003oooooooooool04oooool00ol00?ooooooooooo`1=ooooo`03o`00oooooooo
oooo01?ooooo00?o003oooooooooool06_ooool00ol0003oooooooooo`0`ooooo`03o`00oooooooo
oooo01?ooooo00?o003oooooooooool0C?ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol0
0?ooooooooooo`0Cooooo`03o`00oooooooooooo04gooooo00?o003oooooooooool04oooool00ol0
0?ooooooooooo`0Jooooo`03o`000?oooooooooo033ooooo00?o003oooooooooool04oooool00ol0
0?ooooooooooo`1<ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo01Co
oooo00?o003oooooooooool0C?ooool00ol00?ooooooooooo`0Dooooo`03o`00oooooooooooo01Wo
oooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0Cooooo`03o`00oooooooooooo04co
oooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool05?ooool00ol00?oooooo
ooooo`1<ooooo`03o`00oooooooooooo01Cooooo00?o003oooooooooool06Oooool2o`00037ooooo
00?o003oooooooooool05?ooool00ol00?ooooooooooo`1;ooooo`03o`00oooooooooooo01[ooooo
000Jooooo`03o`00oooooooooooo01Cooooo00?o003oooooooooool0C?ooool00ol00?oooooooooo
o`0Dooooo`03o`00oooooooooooo01Wooooo00?o0000ooooooooool0<?ooool00ol00?oooooooooo
o`0Dooooo`03o`00oooooooooooo04_ooooo00?o003oooooooooool06_ooool001[ooooo00?o003o
ooooooooool05?ooool00ol00?ooooooooooo`1<ooooo`03o`00oooooooooooo01Cooooo00?o003o
ooooooooool06Oooool00ol0003oooooooooo`0`ooooo`03o`00oooooooooooo01Cooooo00?o003o
ooooooooool0Boooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`0Eoooo
o`03o`00oooooooooooo04_ooooo00?o003oooooooooool05?ooool00ol00?ooooooooooo`0Ioooo
o`03o`000?oooooooooo033ooooo00?o003oooooooooool05?ooool00ol00?ooooooooooo`1;oooo
o`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo01Gooooo00?o003ooooooooo
ool0Boooool00ol00?ooooooooooo`0Eooooo`03o`00oooooooooooo01Sooooo00?o0000oooooooo
ool0<?ooool00ol00?ooooooooooo`0Dooooo`03o`00oooooooooooo04_ooooo00?o003ooooooooo
ool06_ooool001[ooooo00?o003oooooooooool05Oooool00ol00?ooooooooooo`1;ooooo`03o`00
oooooooooooo01Gooooo00?o003oooooooooool06?ooool2o`00037ooooo00?o003oooooooooool0
5Oooool00ol00?ooooooooooo`1:ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooo
oooooooo01Gooooo00?o003oooooooooool0Boooool00ol00?ooooooooooo`0Eooooo`03o`00oooo
oooooooo01Sooooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0Eooooo`03o`00oooo
oooooooo04[ooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool05_ooool0
0ol00?ooooooooooo`1:ooooo`03o`00oooooooooooo01Gooooo00?o003oooooooooool06?ooool0
0ol0003oooooooooo`0`ooooo`03o`00oooooooooooo01Gooooo00?o003oooooooooool0B_ooool0
0ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`0Fooooo`03o`00oooooooooooo
04[ooooo00?o003oooooooooool05_ooool00ol00?ooooooooooo`0=ooooo`Co000000?o410@oooo
ooooool00oooool00ol0003oooooooooo`0`ooooo`03o`00oooooooooooo01Gooooo00?o003ooooo
ooooool0B_ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`0Fooooo`03
o`00oooooooooooo04[ooooo00?o003oooooooooool05_ooool00ol00?ooooooooooo`0?ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0Fooooo`03
o`00oooooooooooo04Wooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool0
5oooool00ol00?ooooooooooo`0Cooooo`Ko0?l0;Oooool3ool00004o`00oooo003oo`00ool001Go
oooo00?o003oooooooooool01?ooool6o`0000Gooooo00?o0000ooooooooool01Oooool3o`00033o
oooo00?o003oooooooooool05_ooool00ol00?ooooooooooo`0Dooooo`Ko0?l0;Oooool2ool00004
o`00oooo003oo`00ool001Wooooo000Jooooo`03o`00oooooooooooo01Oooooo00?o003ooooooooo
ool03oooool5o`3o00Gooooo1Ol0o`0Sooooo`Goo`000oooool00ol00?ooooooooooo`05ool001;o
oooo00?o003oooooooooool03_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo033o
oooo00?o003oooooooooool05_ooool00ol00?ooooooooooo`0@ooooo`Co0?l01_ooool5o`3o02Co
oooo1?oo0002ooooo`04o`00ooooooooooooooooo`Coo`005Oooool001[ooooo00?o003ooooooooo
ool05oooool00ol00?ooooooooooo`0>ooooo`03o`3o0?oooooooooo00gooooo0ol0o`0Oooooo`03
ool00?oooooooooo00Kooooo00?o003oooooooooool01Oooool2ool0013ooooo00?o003ooooooooo
ool03_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo033ooooo00?o003ooooooooo
ool05_ooool00ol00?ooooooooooo`0>ooooo`;o0?l03oooool2o`3o023ooooo0_oo0006ooooo`03
o`00oooooooooooo00Gooooo0ooo000Booooo`006_ooool00ol00?ooooooooooo`0Hooooo`03o`00
oooooooooooo00[ooooo0ol0o`0Cooooo`;o0?l06oooool2ool000Wooooo00?o003oooooooooool0
1oooool3ool000gooooo00?o003oooooooooool03_ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo033ooooo00?o003oooooooooool05oooool00ol00?ooooooooooo`0:ooooo`?o0?l0
4oooool2o`3o01_ooooo0ooo0008ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooo
oooooooo01Sooooo00?o003oooooooooool01oooool3o`3o01Sooooo00?o0?l0ooooooooool05ooo
ool00ooo003oooooooooo`09ooooo`03o`00oooooooooooo00[ooooo00?oo`00ooooooooool02ooo
ool00ol00?ooooooooooo`0=ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0<?oo
ool00ol00?ooooooooooo`0Gooooo`03o`00oooooooooooo00Wooooo00?o0?l0ooooooooool05_oo
ool00ol0o`3oooooooooo`0Gooooo`03ool00?oooooooooo00Wooooo00?o003oooooooooool06_oo
ool001[ooooo00?o003oooooooooool06?ooool00ol00?ooooooooooo`06ooooo`03o`3o0?oooooo
oooo01[ooooo0_l0o`0Eooooo`;oo`003?ooool00ol00?ooooooooooo`0;ooooo`03ool00?oooooo
oooo00[ooooo00?o003oooooooooool02oooool00omEEEGoIVIVo`000007ooooo`03o`000?oooooo
oooo033ooooo00?o003oooooooooool05oooool00ol00?ooooooooooo`07ooooo`;o0?l06_ooool2
o`3o01Kooooo00?oo`00ooooooooool02_ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol0
0?ooooooooooo`0Iooooo`03o`00oooooooooooo00Cooooo00?o0?l0ooooooooool07Oooool00ol0
o`3oooooooooo`0Aooooo`03ool00?oooooooooo00cooooo00?o003oooooooooool03?ooool00ooo
003oooooooooo`09ooooo`03o`00oooooooooooo01Gooooo0_l0000aooooo`03o`00oooooooooooo
01Sooooo00?o003oooooooooool01Oooool00ol0o`3oooooooooo`0Looooo`03o`3o0?oooooooooo
017ooooo0_oo000=ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo01Wo
oooo00?o003oooooooooool00oooool00ol0o`3oooooooooo`0Oooooo`03o`3o0?oooooooooo00ko
oooo0_oo000?ooooo`03o`00oooooooooooo00gooooo0_oo000:ooooo`03o`00oooooooooooo01Co
oooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0Hooooo`03o`00oooooooooooo00?o
oooo0_l0o`0Pooooo`;o0?l04?ooool00ooo003oooooooooo`0=ooooo`03o`00oooooooooooo01[o
oooo000Jooooo`03o`00oooooooooooo01Wooooo00?o003oooooooooool00_ooool00ol0o`3ooooo
ooooo`0Qooooo`03o`3o0?oooooooooo00cooooo00?oo`00ooooooooool03oooool00ol00?oooooo
ooooo`0?ooooo`03ool00?oooooooooo00Oooooo00?o003oooooooooool05?ooool00ol0003ooooo
ooooo`0`ooooo`03o`00oooooooooooo01Sooooo00?o003oooooooooool00_ooool00ol0o`3ooooo
ooooo`0Rooooo`03o`3o0?oooooooooo00_ooooo0_oo000@ooooo`03o`00oooooooooooo01[ooooo
000Jooooo`03o`00oooooooooooo01[ooooo00Co003ooooooooooooo0?l09Oooool00ol0o`3ooooo
ooooo`0:ooooo`03ool00?oooooooooo013ooooo00?o003oooooooooool04?ooool00ooo003ooooo
ooooo`06ooooo`03o`00oooooooooooo01Cooooo00?o0000ooooooooool0<?ooool00ol00?oooooo
ooooo`0Iooooo`04o`00ooooooooooooo`3o02Kooooo00?o0?l0ooooooooool02Oooool00ooo003o
ooooooooo`0@ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo01[ooooo
00Co003ooooooooooooo0?l09_ooool00ol0o`3oooooooooo`08ooooo`03ool00?oooooooooo017o
oooo00?o003oooooooooool04Oooool00ooo003oooooooooo`06ooooo`03o`00oooooooooooo01?o
oooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0Iooooo`03o`00oooooooo0?l002Oo
oooo00?o0?l0ooooooooool02?ooool00ooo003oooooooooo`0Aooooo`03o`00oooooooooooo01[o
oooo000Jooooo`03o`00oooooooooooo01[ooooo00?o003oooooool0o`00:?ooool00ol0o`3ooooo
ooooo`06ooooo`03ool00?oooooooooo01;ooooo00?o003oooooooooool04_ooool00ooo003ooooo
ooooo`05ooooo`03o`00oooooooooooo01?ooooo0_l0000aooooo`03o`00oooooooooooo01[ooooo
00?o003oo`3o0?ooool09oooool00ol0o`3oooooooooo`06ooooo`03ool00?oooooooooo01;ooooo
00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool06oooool00ol00?oooooooooo
o`0Wooooo`03o`3o0?oooooooooo00Gooooo00?oo`00ooooooooool04oooool00ol00?oooooooooo
o`0Cooooo`03ool00?oooooooooo00Cooooo00?o003oooooooooool04oooool00ol0003ooooooooo
o`0`ooooo`03o`00oooooooooooo01[ooooo00?o003oooooooooool0:?ooool00ol0o`3ooooooooo
o`04ooooo`03ool00?oooooooooo01?ooooo00?o003oooooooooool06_ooool001[ooooo00?o003o
ooooooooool06_ooool00ol0o`3o003oooooo`0Yooooo`03o`3o0?oooooooooo00?ooooo00?oo`00
ooooooooool05?ooool00ol00?ooooooooooo`0Dooooo`03ool00?oooooooooo00Cooooo00?o003o
ooooooooool04_ooool00ol0003oooooooooo`0`ooooo`03o`00oooooooooooo01Wooooo00?o0?l0
o`00ooooool0:_ooool00ol0o`3oooooooooo`02ooooo`03ool00?oooooooooo01Cooooo00?o003o
ooooooooool06_ooool001[ooooo00?o003oooooooooool06Oooool00ol0o`3oooooo`00o`0[oooo
o`03o`3o0?oooooooooo00;ooooo00?oo`00ooooooooool05?ooool00ol00?ooooooooooo`0Doooo
o`03ool00?oooooooooo00Cooooo00?o003oooooooooool04_ooool00ol0003oooooooooo`0`oooo
o`03o`00oooooooooooo01Sooooo00Co0?l0oooooooooooo003o:oooool01?l0o`3ooooooooooooo
000Gooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo01Sooooo00Go0?l0
ooooooooooooooooo`00o`0[ooooo`04o`3o0?ooooooooooool001Oooooo00?o003oooooooooool0
5Oooool00ooo003oooooooooo`03ooooo`03o`00oooooooooooo01;ooooo00?o0000ooooooooool0
<?ooool00ol00?ooooooooooo`0Gooooo`05o`3o0?ooooooooooooooool00?l0;?ooool00ol0o`3o
ooooool0000Gooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo01Oooooo
00?o0?l0ooooooooool00_ooool00ol00?ooooooooooo`0Zooooo`03o`3o0?oo003ooooo01Oooooo
00?o003oooooooooool05_ooool00ooo003oooooooooo`03ooooo`03o`00oooooooooooo017ooooo
0_l0000aooooo`03o`00oooooooooooo01Kooooo00?o0?l0ooooooooool00oooool00ol00?oooooo
ooooo`0Zooooo`03o`3o0?oooooooooo01Kooooo00?o003oooooooooool06_ooool001[ooooo00?o
003oooooooooool05oooool00ol0o`3oooooooooo`02ooooo`03o`00oooooooooooo02[ooooo00?o
o`00o`3o0?ooool05oooool00ol00?ooooooooooo`0Gooooo`03ool00?oooooooooo00;ooooo00?o
003oooooooooool04Oooool00ol0003oooooooooo`0`ooooo`03o`00oooooooooooo01Gooooo00?o
0?l0ooooooooool01?ooool00ol00?ooooooooooo`0Yooooo`03ool00?oooooo0?l001Oooooo00?o
003oooooooooool06_ooool001[ooooo00?o003oooooooooool05_ooool00ol0o`3oooooooooo`04
ooooo`03o`00oooooooooooo02Sooooo00Coo`00oooooooooooo0?l05oooool00ol00?oooooooooo
o`0Gooooo`03ool00?oooooooooo00?ooooo00?o003oooooooooool04?ooool00ol0003ooooooooo
o`0`ooooo`03o`00oooooooooooo01Gooooo00?o0?l0ooooooooool01Oooool00ol00?oooooooooo
o`0Wooooo`04ool00?ooooooooooo`3o01Oooooo00?o003oooooooooool06_ooool001[ooooo00?o
003oooooooooool05Oooool00ol0o`3oooooooooo`05ooooo`03o`00oooooooooooo02Oooooo00Go
o`00ooooooooooooooooo`3o000Gooooo`03o`00oooooooooooo01Sooooo00?oo`00ooooooooool0
0_ooool00ol00?ooooooooooo`0@ooooo`03o`000?oooooooooo033ooooo00?o003oooooooooool0
5?ooool00ol0o`3oooooooooo`06ooooo`03o`00oooooooooooo02Oooooo00Goo`00oooooooooooo
ooooo`3o000Fooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo01Cooooo
00?o0?l0ooooooooool01oooool00ol00?ooooooooooo`0Uooooo`03ool00?oooooooooo00?ooooo
00?o0?l0ooooooooool05?ooool00ol00?ooooooooooo`0Iooooo`03ool00?oooooooooo00;ooooo
00?o003oooooooooool03oooool00ol0003oooooooooo`0`ooooo`03o`00oooooooooooo01?ooooo
00?o0?l0ooooooooool02?ooool00ol00?ooooooooooo`0Uooooo`03ool00?oooooooooo00?ooooo
00?o0?l0ooooooooool04oooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?oooooooooo
o`0Cooooo`03o`3o0?oooooooooo00Sooooo00?o003oooooooooool09?ooool00ooo003ooooooooo
o`05ooooo`03o`3o0?oooooooooo01?ooooo00?o003oooooooooool06_ooool01Ooo003ooooooooo
oooooooo003o017ooooo0_l0000aooooo`03o`00oooooooooooo01;ooooo00?o0?l0ooooooooool0
2Oooool00ol00?ooooooooooo`0Tooooo`03ool00?oooooooooo00Gooooo00?o0?l0ooooooooool0
4_ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`0Cooooo`03o`3o0?oo
oooooooo00Wooooo00?o003oooooooooool08oooool00ooo003oooooooooo`06ooooo`03o`3o0?oo
oooooooo01;ooooo00?o003oooooooooool06oooool01Ooo003ooooooooooooooooo003o013ooooo
00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0Aooooo`03o`3o0?oooooooooo00_ooooo
00?o003oooooooooool08_ooool00ooo003oooooooooo`07ooooo`03o`3o0?oooooooooo017ooooo
00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool04_ooool00ol0o`3ooooooooo
o`0:ooooo`03o`00oooooooooooo02;ooooo00?oo`00ooooooooool02?ooool00ol0o`3ooooooooo
o`0Aooooo`03o`00oooooooooooo01_ooooo00Goo`00ooooooooooooooooo`00o`0@ooooo`03o`00
0?oooooooooo033ooooo00?o003oooooooooool04Oooool00ol0o`3oooooooooo`0;ooooo`03o`00
oooooooooooo02;ooooo00?oo`00ooooooooool01oooool00ol0o`3oooooooooo`0Aooooo`03o`00
oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo017ooooo00?o0?l0ooooooooool03?oo
ool00ol00?ooooooooooo`0Pooooo`03ool00?oooooooooo00Wooooo00?o0?l0ooooooooool04Ooo
ool00ol00?ooooooooooo`0Eooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00_ooool01Ooo003ooooo
oooooolQ8B7o003o00Gooooo00GoA4A4o`000?l0003o<S8bomgMg@05ooooo`03o`000?oooooooooo
033ooooo00?o003oooooooooool04?ooool00ol0o`3oooooooooo`0=ooooo`03o`00oooooooooooo
023ooooo00?oo`00ooooooooool02Oooool00ol0o`3oooooooooo`0@ooooo`03o`00oooooooooooo
01[ooooo000Jooooo`03o`00oooooooooooo013ooooo00?o0?l0ooooooooool03Oooool00ol00?oo
ooooooooo`0Pooooo`03ool00?oooooooooo00[ooooo00?o0?l0ooooooooool04?ooool00ol00?oo
ooooooooo`0Eooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01?oo003oooooob4Q8Ol00?l8
ooooo`03ogMgMolb<S;ooooo00Cooooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0?
ooooo`03o`3o0?oooooooooo00kooooo00?o003oooooooooool07oooool00ooo003oooooooooo`0;
ooooo`03o`3o0?oooooooooo00oooooo00?o003oooooooooool06_ooool001[ooooo00?o003ooooo
ooooool04?ooool00ol0o`3oooooooooo`0>ooooo`03o`00oooooooooooo01kooooo00?oo`00oooo
ooooool03?ooool00ol0o`3oooooooooo`0?ooooo`03o`00oooooooooooo00gooooo1_l00002oooo
o`05oa0@4?ooooooooooooooool@41001?ooool00ooo003oooooo`00o`09ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`0>ooooo`03o`3o0?oooooo
oooo013ooooo00?o003oooooooooool07_ooool00ooo003oooooooooo`0<ooooo`03o`3o0?oooooo
oooo00kooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool03oooool00ol0
o`3oooooooooo`0?ooooo`03o`00oooooooooooo01gooooo00?oo`00ooooooooool03_ooool00ol0
o`3oooooooooo`0>ooooo`03o`00oooooooooooo01Gooooo00Go0000ooooooooooooooooo`000004
ooooo`04ool00?ooooooooooo`00o`Oooooo00?oMgMgoc8b<_ooool01?ooool3o`00033ooooo00?o
003oooooooooool03_ooool00ol0o`3oooooooooo`0@ooooo`03o`00oooooooooooo01gooooo00?o
o`00ooooooooool03Oooool00ol0o`3oooooooooo`0>ooooo`03o`00oooooooooooo01[ooooo000J
ooooo`03o`00oooooooooooo00kooooo00?o0?l0ooooooooool04Oooool00ol00?ooooooooooo`0K
ooooo`03ool00?oooooooooo00oooooo00?o0?l0ooooooooool03_ooool00ol00?ooooooooooo`0E
ooooo`05o`000?ooooooooooooooool000001Oooool00ooo003oooooo`00o`04ooooo`05o`000?lQ
8B7o0000oc8b<_o<c<`01Oooool00ol0003oooooooooo`0`ooooo`03o`00oooooooooooo00gooooo
00?o0?l0ooooooooool04_ooool00ol00?ooooooooooo`0Kooooo`03ool00?oooooooooo00oooooo
00?o0?l0ooooooooool03Oooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?oooooooooo
o`0>ooooo`03o`3o0?oooooooooo017ooooo00?o003oooooooooool06oooool00ooo003ooooooooo
o`0@ooooo`03o`3o0?oooooooooo00gooooo00?o003oooooooooool05Oooool01Ol@413ooooooooo
oooooooo410@00Kooooo00?oo`00ooooool00?l00oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo033ooooo00?o003oooooooooool03?ooool00ol0o`3oooooooooo`0Cooooo`03o`00
oooooooooooo01[ooooo00?oo`00ooooooooool04Oooool00ol0o`3oooooooooo`0<ooooo`03o`00
oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo00gooooo00?o0?l0ooooooooool04ooo
ool00ol00?ooooooooooo`0Iooooo`03ool00?oooooooooo01;ooooo00?o0?l0ooooooooool03?oo
ool00ol00?ooooooooooo`0Eooooo`05ogMgMonHV9SooooooiRHV?mgMgL01oooool00ooo003o003o
ooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0<?ooool00ol00?oooooo
ooooo`0<ooooo`03o`3o0?oooooooooo01Cooooo00?o003oooooooooool06Oooool00ooo003ooooo
ooooo`0Aooooo`03o`3o0?oooooooooo00cooooo00?o003oooooooooool06_ooool001[ooooo00?o
003oooooooooool03?ooool00ol0o`3oooooooooo`0Dooooo`03o`00oooooooooooo01Sooooo00?o
o`00ooooooooool04oooool00ol0o`3oooooooooo`0<ooooo`03o`00oooooooooooo01Gooooo00Go
k^k^oc8b<_l0003o<S8bonk^kP07ooooo`03ool00?oooooo003o00;ooooo1?l00006ooooo`03o`00
0?oooooooooo033ooooo00?o003oooooooooool02oooool00ol0o`3oooooooooo`0Eooooo`03o`00
oooooooooooo01Sooooo00?oo`00ooooooooool04oooool00ol0o`3oooooooooo`0;ooooo`03o`00
oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo00cooooo00?o0?l0ooooooooool05Ooo
ool00ol00?ooooooooooo`0Gooooo`03ool00?oooooooooo01Cooooo00?o0?l0ooooooooool02ooo
ool00ol00?ooooooooooo`0Rooooo`03ool00?l00?oooooo00_ooooo0_l0000aooooo`03o`00oooo
oooooooo00[ooooo00?o0?l0ooooooooool05oooool00ol00?ooooooooooo`0Fooooo`03ool00?oo
oooooooo01Gooooo00?o0?l0ooooooooool02_ooool00ol00?ooooooooooo`0Jooooo`006_ooool0
0ol00?ooooooooooo`0;ooooo`03o`3o0?oooooooooo01Kooooo00?o003oooooooooool05_ooool0
0ooo003oooooooooo`0Fooooo`03o`3o0?oooooooooo00[ooooo00?o003oooooooooool08oooool0
0ooo003o003oooooo`0:ooooo`03o`000?oooooooooo033ooooo00?o003oooooooooool02_ooool0
0ol0o`3oooooooooo`0Gooooo`03o`00oooooooooooo01Kooooo00?oo`00ooooooooool05Oooool0
0ol0o`3oooooooooo`0:ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo
00[ooooo00?o0?l0ooooooooool06?ooool00ol00?ooooooooooo`0Dooooo`03ool00?oooooooooo
01Oooooo00?o0?l0ooooooooool02_ooool00ol00?ooooooooooo`0Sooooo`03ool00?l00?oooooo
00[ooooo00?o0000ooooooooool0<?ooool00ol00?ooooooooooo`09ooooo`03o`3o0?oooooooooo
01Wooooo00?o003oooooooooool05?ooool00ooo003oooooooooo`0Gooooo`03o`3o0?oooooooooo
00Wooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool02_ooool00ol0o`3o
ooooooooo`0Hooooo`03o`00oooooooooooo01Cooooo00?oo`00ooooooooool06?ooool00ol0o`3o
ooooooooo`09ooooo`03o`00oooooooooooo02Cooooo00?oo`00o`00ooooool02Oooool00ol0003o
ooooooooo`0`ooooo`03o`00oooooooooooo00Wooooo00?o0?l0ooooooooool06Oooool00ol00?oo
ooooooooo`0Cooooo`03ool00?oooooooooo01Wooooo00?o0?l0ooooooooool02?ooool00ol00?oo
ooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`09ooooo`03o`3o0?oooooooooo01[ooooo
00?o003oooooooooool04_ooool00ooo003oooooooooo`0Jooooo`03o`3o0?oooooooooo00Sooooo
00?o003oooooooooool09Oooool00ooo003o003oooooo`08ooooo`03o`000?oooooooooo033ooooo
00?o003oooooooooool02?ooool00ol0o`3oooooooooo`0Kooooo`03o`00oooooooooooo01;ooooo
00?oo`00ooooooooool06_ooool00ol0o`3oooooooooo`07ooooo`03o`00oooooooooooo01[ooooo
000Jooooo`03o`00oooooooooooo00Sooooo00?o0?l0ooooooooool06oooool00ol00?oooooooooo
o`0Aooooo`03ool00?oooooooooo01_ooooo00?o0?l0ooooooooool02?ooool00ol00?oooooooooo
o`0Uooooo`03ool00?l00?oooooo00Sooooo0_l0000aooooo`03o`00oooooooooooo00Oooooo00?o
0?l0ooooooooool07?ooool00ol00?ooooooooooo`0Aooooo`03ool00?oooooooooo01_ooooo00?o
0?l0ooooooooool01oooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`07
ooooo`03o`3o0?oooooooooo01gooooo00?o003oooooooooool03oooool00ooo003oooooooooo`0M
ooooo`03o`3o0?oooooooooo00Oooooo00?o003oooooooooool09_ooool00ooo003o003oooooo`07
ooooo`03o`000?oooooooooo033ooooo00?o003oooooooooool01oooool00ol0o`3oooooooooo`0M
ooooo`03o`00oooooooooooo00oooooo00?oo`00ooooooooool07Oooool00ol0o`3oooooooooo`06
ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo00Oooooo00?o0?l0oooo
ooooool07_ooool00ol00?ooooooooooo`0>ooooo`03ool00?oooooooooo01kooooo00?o0?l0oooo
ooooool01_ooool00ol00?ooooooooooo`0Vooooo`03ool00?l00?oooooo00Oooooo00?o0000oooo
ooooool0<?ooool00ol00?ooooooooooo`06ooooo`03o`3o0?oooooooooo01kooooo00?o003ooooo
ooooool03_ooool00ooo003oooooooooo`0Oooooo`03o`3o0?oooooooooo00Gooooo00?o003ooooo
ooooool06_ooool001[ooooo00?o003oooooooooool01_ooool00ol0o`3oooooooooo`0>ooooo`;o
000000?o410@ooooooooool03?ooool00ol00?ooooooooooo`0=ooooo`03ool00?oooooooooo01_o
oooo1?l000000ol0o`3oooooooooo`06ooooo`03o`00oooooooooooo02Oooooo00?oo`00o`00oooo
ool01_ooool00ol0003oooooooooo`0`ooooo`03o`00oooooooooooo00Gooooo00?o0?l0oooooooo
ool01Ol0000Kooooo`03o`00oooooooooooo00gooooo00?oo`00ooooooooool04?ooool2o`000003
oa0@4?oooooooooo00[ooooo00?o0?l0ooooooooool01Oooool00ol00?ooooooooooo`0Jooooo`00
6_ooool00ol00?ooooooooooo`05ooooo`03o`3o0?oooooooooo013ooooo00?o0000ooooooooool0
3_ooool00ol00?ooooooooooo`0;ooooo`03ool00?oooooooooo01cooooo00KoV9RHob4Q8Oo^k^ko
ooooodA4A?l0o`07ooooo`03o`00oooooooooooo02Sooooo00?oo`00o`00ooooool01Oooool00ol0
003oooooooooo`0`ooooo`03o`00oooooooooooo00Gooooo00So0?l0ooooooooooooV9RHob4Q8Oo^
k^koooooodA4A1_ooooo00?o003oooooooooool03?ooool00ooo003oooooooooo`0Booooo`03o`00
0?oooooooooo00cooooo00?o0?l0ooooooooool01?ooool00ol00?ooooooooooo`0Jooooo`006_oo
ool00ol00?ooooooooooo`05ooooo`03o`3o0?oooooooooo00Gooooo1_l00002ooooo`Go00003ooo
ool00ol00?ooooooooooo`0;ooooo`03ool00?oooooooooo01Cooooo1_l00003ooooo`03oiRHV?lQ
8B7ok^k^00;ooooo00?o0?l0ooooooooool01?ooool00ol00?ooooooooooo`0Xooooo`03ool00?l0
0?oooooo00Gooooo0_l0000aooooo`03o`00oooooooooooo00Cooooo00?o0?l0ooooooooool00_oo
ool00onHV9So8B4Qonk^kP0Mooooo`03o`00oooooooooooo00[ooooo00?oo`00ooooooooool04?oo
ool5o`0000kooooo00?o0?l0ooooooooool00oooool00ol00?ooooooooooo`0Jooooo`006_ooool0
0ol00?ooooooooooo`04ooooo`03o`3o0?oooooooooo00kooooo00CoA4A4omgMgOoooooo00004Ooo
ool00ol00?ooooooooooo`09ooooo`03ool00?oooooooooo01oooooo00GoV9RHob4Q8Oo^k^kooooo
o`3o0006ooooo`03o`00oooooooooooo02Wooooo00?oo`00o`00ooooool01?ooool00ol0003ooooo
ooooo`0`ooooo`03o`00oooooooooooo00?ooooo00?o0?l0ooooooooool01?ooool00onHV9So8B4Q
onk^kP0Looooo`03o`00oooooooooooo00[ooooo00?oo`00ooooooooool04?ooool01?m4A4CogMgM
ooooool0000?ooooo`03o`3o0?oooooooooo00?ooooo00?o003oooooooooool06_ooool001[ooooo
00?o003oooooooooool00oooool00ol0o`3oooooooooo`0?ooooo`04omgMgOmEEEGoooooo`00017o
oooo00?o003oooooooooool02?ooool00ooo003oooooooooo`0Qooooo`05ogMgMomVIVKooooooooo
ool0o`001Oooool00ol00?ooooooooooo`0Zooooo`03o`00oooooooooooo00?ooooo00?o0000oooo
ooooool0<?ooool00ol00?ooooooooooo`03ooooo`03o`3o0?oooooooooo00Gooooo00?oMgMgofIV
I_ooool07?ooool00ol00?ooooooooooo`08ooooo`03ool00?oooooooooo017ooooo00CogMgMoeEE
EOoooooo00004?ooool00ol0o`3oooooooooo`02ooooo`03o`00oooooooooooo01[ooooo000Joooo
o`03o`00oooooooooooo00?ooooo00?o0?l0ooooooooool04?ooool00omgMgOoc<c<o`00000Boooo
o`03o`00oooooooooooo00Oooooo00?oo`00ooooooooool08_ooool01Ol0003ooooooooooooooooo
0?l000Cooooo00?o003oooooooooool0:_ooool00ooo003o003oooooo`03ooooo`03o`000?oooooo
oooo033ooooo00?o003oooooooooool00_ooool00ol0o`3oooooooooo`07ooooo`03o`000?oooooo
oooo01cooooo00?o003oooooooooool01_ooool00ooo003oooooooooo`0Cooooo`03ogMgMoo<c<co
0000017ooooo00Go0?l0ooooooooooooooooo`00o`0Looooo`006_ooool00ol00?ooooooooooo`02
ooooo`03o`3o0?oooooooooo017ooooo00?ok^k^odA4A?l000004oooool00ol00?ooooooooooo`05
ooooo`03ool00?oooooooooo01oooooo00Go0000okZj^_ooooooV9RHoa0@4003ooooo`03o`3o0?oo
oooooooo00;ooooo00?o003oooooooooool0:oooool00ooo003o003oooooo`02ooooo`03o`000?oo
oooooooo033ooooo00?o003oooooooooool00_ooool00ol0o`3oooooooooo`03ooooo`05o`000?nj
^[[ooooooiRHV?l@41007_ooool00ol00?ooooooooooo`06ooooo`03ool00?oooooooooo01?ooooo
00?ok^k^odA4A?l000004Oooool01Ol0o`3ooooooooooooooooo003o01cooooo000Jooooo`05o`00
ooooooooooooooooool0o`005Oooool00omgMgOo0000ooooo`0Booooo`03o`00oooooooooooo00Go
oooo00?oo`00ooooooooool07oooool01OnHV9So410@o`000?lQ8B7oc<c<00Cooooo00Go0?l0oooo
ooooooooooooo`00o`0^ooooo`05o`00ooooooooooooooooool00000<_ooool01Ol00?oooooooooo
oooooooo0?l000Kooooo00GoV9RHoa0@4?l0003o8B4Qolc<c00Oooooo`03o`00oooooooooooo00Co
oooo00?oo`00ooooooooool05Oooool00omgMgOo0000ooooo`0Aooooo`04o`3o0?ooooooooooo`00
oacooooo000Jooooo`05o`00ooooooooooooooooool0o`00:oooool00ol00?ooooooooooo`03oooo
o`03ool00?oooooooooo02[ooooo00Co0?l0oooooooooooo003o;_ooool01?oo003o003ooooooooo
ool2o`00037ooooo00Co003ooooooooooooo0?l0;?ooool00ol00?ooooooooooo`02ooooo`03ool0
0?oooooooooo02_ooooo00?o0?l0ooooool00?l07?ooool001[ooooo00Co003ooooooooooooo0?l0
;?ooool00ol00?ooooooooooo`02ooooo`03ool00?oooooooooo02_ooooo00Co0?l0oooooooooooo
003o;oooool01?l00?ooooooooooool0000booooo`04o`00ooooooooooooo`3o02cooooo00?o003o
ooooooooool00_ooool00ooo003oooooooooo`0[ooooo`03o`3o0?oooooo003o01cooooo000Joooo
o`03o`00oooooooo0?l002kooooo00Go003oooooooooooooooooool0000^ooooo`03o`3o0?oooooo
003o02oooooo00Coo`00o`00oooooooo0000<_ooool00ol00?ooooooo`3o000^ooooo`04o`00oooo
ooooooooool002oooooo00?o0?l0o`00ooooool06oooool001[ooooo00?o003oooooool0o`00;ooo
ool00ol00?ooooooool0000`ooooo`03o`3o0?l00?oooooo02oooooo00?oo`00o`00ool00000<_oo
ool00ol00?oo0?l0ooooo`0^ooooo`04o`00ooooooooooooool0033ooooo00?o003oooooooooool0
6_ooool001[ooooo00?o003oo`3o0?ooool0;oooool00ol00?ooo`00ooooo`0`ooooo`03o`3o0?l0
0?oooooo033ooooo00?o003oo`000?ooool0<Oooool00ol00?oo0?l0ooooo`0_ooooo`03o`00oooo
003ooooo033ooooo00?o003oooooooooool06_ooool000Wooooo4Ol000000ol00?oo0?l0o`00000`
o`000003o`00ool0003o0000033o000000?o003oo`000?l00000;ol000000ooo003o003oo`00000a
o`000003o`00ool0003o000002oo000000?oo`00o`00ool00000<?l000000ol00?oo0?l0o`00000@
o`0000[ooooo000Aooooo`03o`000?oooooooooo00Kooooo00?o003oooooooooool01?ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01oooool00ooo
003oooooo`00o`03ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0;ooooo`03o`00oooooooo0000013ooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0=ooooo`03o`00oooooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooo003o00gooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0=ooooo`06o`000?oooooooooooooooooo003o003o2_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00oooool00ol00?oo0?l0oooo
o`07ooooo`03o`000?oooooooooo013ooooo000Iooooo`03o`3o0?l00?oooooo01Gooooo00?o0000
ooooooooool06?ooool00ooo003oooooo`00o`0Sooooo`03o`000?oooooooooo00_ooooo00?o003o
o`3o0?ooool0<?ooool00ol0003o003oooooo`0_ooooo`03o`3o0?l00?oooooo00cooooo00?o0000
ooooooooool08?ooool01?oo003oooooooooool00?lJooooo`03o`000?oooooooooo01?ooooo00?o
003oooooool0o`006_ooool001Wooooo00?o0?l0o`00ooooool0;oooool01Ooo003ooooooooooooo
oooo003o033ooooo00?o003oooooool0o`00<?ooool00ol0003o003oooooo`0^ooooo`03o`3o0?oo
oooo003o02oooooo00?oo`00ooooooooool00_ooool00ol00?ooooooooooo`0]ooooo`04o`00oooo
ooooooooo`3o01Wooooo000Hooooo`03o`3o0?oooooo003o02oooooo00?oo`00ooooooooool00_oo
ool00ol00?ooooooooooo`0^ooooo`03o`00oooooooo0?l0033ooooo00?o0000ooooool00?l0;_oo
ool00ol0o`3oooooo`00o`0_ooooo`03ool00?oooooooooo00;ooooo00?o003oooooooooool0;Ooo
ool01?l00?ooooooooooool0o`0Iooooo`005oooool01?l0o`3oooooooooool00?l_ooooo`03ool0
0?oooooooooo00?ooooo00?o003oooooooooool0;Oooool01?l00?ooooooooooool0o`0_ooooo`;o
000000?oooooo`00ooooool0:oooool01?l0o`3oooooooooool00?l^ooooo`03ool00?oooooooooo
00Cooooo00?o003oooooooooool0;?ooool01Ol00?oooooooooooooooooo0?l001Sooooo000Goooo
o`04o`3o0?ooooooooooo`00obkooooo00?oo`00ooooooooool01Oooool00ol00?ooooooooooo`0/
ooooo`05o`00ooooooooooooooooool0o`00;_ooool01?l0003oooooooooool00?l[ooooo`05o`3o
0?ooooooooooooooool00?l0;Oooool00ooo003oooooooooo`06ooooo`03o`00oooooooooooo02_o
oooo00?o003oooooooooool00_ooool00ol0o`3oooooooooo`0Eooooo`005_ooool01Ol0o`3ooooo
oooooooooooo003o02kooooo00?oo`00ooooooooool01Oooool00ol00?ooooooooooo`0/ooooo`05
o`00ooooooooooooooooool0o`00;_ooool01Ol0003ooooooooooooooooo003o02[ooooo00Go0?l0
ooooooooooooooooo`00o`0]ooooo`03ool00?oooooooooo00Kooooo00?o003oooooooooool0:ooo
ool00ol00?ooooooooooo`02ooooo`03o`3o0?oooooooooo01Gooooo000Fooooo`05o`3o0?oooooo
ooooooooool00?l0;Oooool00ooo003oooooooooo`07ooooo`03o`00oooooooooooo02_ooooo00?o
003oooooooooool00_ooool00ol0o`3oooooooooo`0[ooooo`06o`000?ooooooooooooooool00?oo
o`00:?ooool00ol0o`3oooooooooo`02ooooo`03o`00oooooooooooo02[ooooo00?oo`00oooooooo
ool02?ooool00ol00?ooooooooooo`0Zooooo`03o`00oooooooooooo00?ooooo00?o0?l0oooooooo
ool05?ooool001Gooooo00?o0?l0ooooooooool00_ooool00ol00?ooooooooooo`0Zooooo`03ool0
0?oooooooooo00Sooooo00?o003oooooooooool0:oooool00ol00?ooooooooooo`02ooooo`03o`3o
0?oooooooooo02_ooooo00?o0000ooooooooool00_ooool00ol00?ooooooooooo`0Vooooo`03o`3o
0?oooooooooo00;ooooo00?o003oooooooooool0:_ooool00ooo003oooooooooo`08ooooo`03o`00
oooooooooooo02[ooooo00?o003oooooooooool01?ooool00ol0o`3oooooooooo`0Cooooo`005?oo
ool00ol0o`3oooooooooo`03ooooo`03o`00oooooooooooo02[ooooo00?oo`00ooooooooool02Ooo
ool00ol00?ooooooooooo`0Zooooo`03o`00oooooooooooo00?ooooo00?o0?l0ooooooooool0:_oo
ool2o`0000Cooooo00?o003oooooooooool09?ooool00ol0o`3oooooooooo`03ooooo`03o`00oooo
oooooooo02Wooooo00?oo`00ooooooooool02_ooool00ol00?ooooooooooo`0Yooooo`03o`00oooo
oooooooo00Cooooo00?o0?l0ooooooooool04oooool001Cooooo00?o0?l0ooooooooool00oooool0
0ol00?ooooooooooo`0Yooooo`03ool00?oooooooooo00_ooooo00?o003oooooooooool0:Oooool0
0ol00?ooooooooooo`04ooooo`03o`3o0?oooooooooo02Wooooo00?o0000ooooooooool00oooool0
0ol00?ooo`00ooooo`0Sooooo`03o`3o0?oooooooooo00Cooooo00?o003oooooooooool0:?ooool0
0ooo003oooooooooo`0<ooooo`03o`00oooooooooooo02Sooooo00?o003oooooooooool01Oooool0
0ol0o`3oooooooooo`0Booooo`004oooool00ol0o`3oooooooooo`04ooooo`03o`00oooooooooooo
02Sooooo00?oo`00ooooooooool03?ooool00ol00?ooooooooooo`0Yooooo`03o`00oooooooooooo
00Cooooo00?o0?l0ooooooooool0:Oooool00ol0003oooooooooo`04ooooo`03o`00oooooooooooo
02;ooooo00?o0?l0ooooooooool01?ooool00ol00?ooooooooooo`0Xooooo`03ool00?oooooooooo
00cooooo00?o003oooooooooool0:?ooool00ol00?ooooooooooo`05ooooo`03o`3o0?oooooooooo
01;ooooo000Cooooo`03o`3o0?oooooooooo00Cooooo00?o003oooooooooool0:?ooool00ooo003o
ooooooooo`0=ooooo`03o`00oooooooooooo02Sooooo00?o003oooooooooool01Oooool00ol0o`3o
ooooooooo`0Xooooo`03o`000?oooooooooo00Cooooo00?o003oool00?ooool08Oooool00ol0o`3o
ooooooooo`05ooooo`03o`00oooooooooooo02Oooooo00?oo`00ooooooooool03_ooool00ol00?oo
ooooooooo`0Wooooo`03o`00oooooooooooo00Kooooo00?o0?l0ooooooooool04Oooool001;ooooo
00?o0?l0ooooooooool01Oooool00ol00?ooooooooooo`0Wooooo`03ool00?oooooooooo00kooooo
00?o003oooooooooool0:?ooool00ol00?ooooooooooo`05ooooo`03o`3o0?oooooooooo02Sooooo
00?o0000ooooooooool01Oooool00ol00?ooo`00ooooo`0Pooooo`03o`3o0?oooooooooo00Gooooo
00?o003oooooooooool09_ooool00ooo003oooooooooo`0?ooooo`03o`00oooooooooooo02Oooooo
00?o003oooooooooool01oooool00ol0o`3oooooooooo`0@ooooo`004Oooool00ol0o`3ooooooooo
o`06ooooo`03o`00oooooooooooo02Oooooo00?oo`00ooooooooool03oooool00ol00?oooooooooo
o`0Wooooo`03o`00oooooooooooo00Kooooo00?o0?l0ooooooooool09oooool00ol0003ooooooooo
o`05ooooo`03o`00oooo003ooooo01oooooo00?o0?l0ooooooooool01_ooool00ol00?oooooooooo
o`0Vooooo`03ool00?oooooooooo013ooooo00?o003oooooooooool09_ooool00ol00?oooooooooo
o`07ooooo`03o`3o0?oooooooooo013ooooo000Jooooo`03o`00oooooooooooo02Kooooo00?oo`00
ooooooooool04Oooool00ol00?ooooooooooo`0Vooooo`03o`00oooooooooooo00Oooooo00?o0?l0
ooooooooool09_ooool2o`0000Oooooo00?o003oool00?ooool07Oooool00ol0o`3oooooooooo`07
ooooo`03o`00oooooooooooo02Gooooo00?oo`00ooooooooool04Oooool00ol00?ooooooooooo`0V
ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo02Gooooo00?oo`00oooo
ooooool04_ooool00ol00?ooooooooooo`0Vooooo`03o`00oooooooooooo00Oooooo00?o0?l0oooo
ooooool09_ooool00ol0003oooooooooo`07ooooo`03o`00oooo003ooooo01cooooo00?o0?l0oooo
ooooool01oooool00ol00?ooooooooooo`0Tooooo`03ool00?oooooooooo01?ooooo00?o003ooooo
ooooool09Oooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`0Uooooo`03
ool00?oooooooooo01?ooooo00?o003oooooooooool09Oooool00ol00?ooooooooooo`08ooooo`03
o`3o0?oooooooooo02Gooooo00?o0000ooooooooool01oooool00ol00?ooo`00ooooo`0Kooooo`03
o`3o0?oooooooooo00Sooooo00?o003oooooooooool09?ooool00ooo003oooooooooo`0Dooooo`03
o`00oooooooooooo02Cooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool0
9?ooool00ooo003oooooooooo`0Dooooo`03o`00oooooooooooo02Gooooo00?o003oooooooooool0
2Oooool00ol0o`3oooooooooo`0Tooooo`03o`000?oooooooooo00Sooooo00?o003oool00?ooool0
6Oooool00ol0o`3oooooooooo`09ooooo`03o`00oooooooooooo02?ooooo00?oo`00ooooooooool0
5Oooool00ol00?ooooooooooo`0Tooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooo
oooooooo02?ooooo00?oo`00ooooooooool05_ooool00ol00?ooooooooooo`0Tooooo`03o`00oooo
oooooooo00Wooooo00?o0?l0ooooooooool09?ooool00ol0003oooooooooo`08ooooo`03o`00oooo
ooooo`0001Sooooo00?o0?l0ooooooooool02_ooool00ol00?ooooooooooo`0Rooooo`03ool00?oo
oooooooo01Oooooo00?o003oooooooooool08oooool00ol00?ooooooooooo`0Jooooo`006_ooool0
0ol00?ooooooooooo`0Sooooo`03ool00?oooooooooo01Oooooo00?o003oooooooooool08oooool0
0ol00?ooooooooooo`0:ooooo`03o`3o0?oooooooooo02?ooooo0_l0000:ooooo`03o`00oooo003o
oooo01Oooooo00?o0?l0ooooooooool02_ooool00ol00?ooooooooooo`0Rooooo`03ool00?oooooo
oooo01Oooooo00?o003oooooooooool08oooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol0
0?ooooooooooo`0Rooooo`03ool00?oooooooooo01Sooooo00?o003oooooooooool08oooool00ol0
0?ooooooooooo`0;ooooo`03o`3o0?oooooooooo02;ooooo00?o0000ooooooooool02_ooool00ol0
0?ooo`00ooooo`0Eooooo`03o`3o0?oooooooooo00_ooooo00?o003oooooooooool08Oooool00ooo
003oooooooooo`0Iooooo`03o`00oooooooooooo02;ooooo00?o003oooooooooool06_ooool001[o
oooo00?o003oooooooooool08_ooool00ooo003oooooooooo`0Iooooo`03o`00oooooooooooo02;o
oooo00?o003oooooooooool03?ooool00ol0o`3oooooooooo`0Qooooo`03o`000?oooooooooo00[o
oooo00?o003ooooooooo00005?ooool00ol0o`3oooooooooo`0<ooooo`03o`00oooooooooooo027o
oooo00?oo`00ooooooooool06Oooool00ol00?ooooooooooo`0Rooooo`03o`00oooooooooooo01[o
oooo000Jooooo`03o`00oooooooooooo027ooooo00?oo`00ooooooooool06_ooool00ol00?oooooo
ooooo`0Rooooo`03o`00oooooooooooo00cooooo00?o0?l0ooooooooool01_ooool01Oo^k^ko<S8b
o`000?lb<S;ok^k^00Gooooo0_lQ8B45ooooo`05odA4A?l0003o0000oc8b<_oMgMd01Oooool00ol0
003oooooooooo`0;ooooo`03o`00ooooooooo`0001;ooooo00?o0?l0ooooooooool03Oooool00ol0
0?ooooooooooo`0Pooooo`03ool00?oooooooooo01_ooooo00?o003oooooooooool08Oooool00ol0
0?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`0Pooooo`03ool00?oooooooooo01co
oooo00?o003oooooooooool08Oooool00ol00?ooooooooooo`0=ooooo`03o`3o0?oooooooooo00Go
oooo00GoMgMgoiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q2?ooool00omgMgOo<S8booooo`04oooo
o`03o`000?oooooooooo00_ooooo00?o003ooooooooo00004_ooool00ol0o`3oooooooooo`0=oooo
o`03o`00oooooooooooo01oooooo00?oo`00ooooooooool07?ooool00ol00?ooooooooooo`0Qoooo
o`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo023ooooo00?oo`00oooooooo
ool07?ooool00ol00?ooooooooooo`0Qooooo`03o`00oooooooooooo00kooooo00?o0?l0oooooooo
ool01?ooool01Ol@413ooooooooooooooooo410@013ooooo00?o0000ooooooooool00oooool3o`00
00cooooo00?o003ooooooooo00004?ooool00ol0o`3oooooooooo`0>ooooo`03o`00oooooooooooo
01oooooo00?oo`00ooooooooool07Oooool00ol00?ooooooooooo`0Pooooo`03o`00oooooooooooo
01[ooooo000Jooooo`03o`00oooooooooooo01oooooo00?oo`00ooooooooool07Oooool00ol00?oo
ooooooooo`0Qooooo`03o`00oooooooooooo00kooooo00?o0?l0ooooooooool01?ooool01Ol0003o
oooooooooooooooo000000oooooo00?oMgMgoc8b<_ooool01?ooool00ol0003oooooooooo`0<oooo
o`04o`00ooooooooooooool000kooooo00?o0?l0ooooooooool03oooool00ol00?ooooooooooo`0N
ooooo`03ool00?oooooooooo01kooooo00?o003oooooooooool08?ooool00ol00?ooooooooooo`0J
ooooo`006_ooool00ol00?ooooooooooo`0Oooooo`03ool00?oooooooooo01kooooo00?o003ooooo
ooooool08?ooool00ol00?ooooooooooo`0?ooooo`03o`3o0?oooooooooo00?ooooo00Go0000oooo
ooooooooooooo`00000<ooooo`05o`000?lQ8B7o0000oc8b<_o<c<`01Oooool00ol0003ooooooooo
o`0=ooooo`03o`00ooooooooo`0000kooooo00?o0?l0ooooooooool03oooool00ol00?oooooooooo
o`0Mooooo`03ool00?oooooooooo023ooooo00?o003oooooooooool07oooool00ol00?oooooooooo
o`0Jooooo`006_ooool00ol00?ooooooooooo`0Nooooo`03ool00?oooooooooo01oooooo00?o003o
ooooooooool08?ooool00ol00?ooooooooooo`0@ooooo`03o`3o0?oooooooooo00;ooooo00Go410@
oooooooooooooooooa0@400<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03Ooo
ool01?l00?oooooooooooooo000<ooooo`03o`3o0?oooooooooo013ooooo00?o003oooooooooool0
7Oooool00ooo003oooooooooo`0Pooooo`03o`00oooooooooooo01oooooo00?o003oooooooooool0
6_ooool001[ooooo00?o003oooooooooool07Oooool00ooo003oooooooooo`0Qooooo`03o`00oooo
oooooooo01oooooo00?o003oooooooooool04Oooool02Ol0o`3oooooooooooooooooMgMgoiRHV?oo
ooooV9RHogMgM`0<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03_ooool01?l0
0?oooooooooooooo000:ooooo`03o`3o0?oooooooooo017ooooo00?o003oooooooooool07?ooool0
0ooo003oooooooooo`0Rooooo`03o`00oooooooooooo01kooooo00?o003oooooooooool06_ooool0
01[ooooo00?o003oooooooooool07?ooool00ooo003oooooooooo`0Rooooo`03o`00oooooooooooo
01oooooo00?o003oooooooooool04_ooool02?l0o`3oooooooooooo^k^ko<S8bo`000?lb<S;ok^k^
3?ooool4o`0000Kooooo0_l0000?ooooo`05o`00oooooooooooooooooooo00002?ooool00ol0o`3o
ooooooooo`0Booooo`03o`00oooooooooooo01_ooooo00?oo`00ooooooooool08oooool00ol00?oo
ooooooooo`0Nooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo01_ooooo
00?oo`00ooooooooool09?ooool00ol00?ooooooooooo`0Nooooo`03o`00oooooooooooo01;ooooo
00?o0?l0ooooooooool06oooool00ol0003oooooooooo`0?ooooo`04o`00ooooooooooooool000So
oooo00?o0?l0ooooooooool04_ooool00ol00?ooooooooooo`0Kooooo`03ool00?oooooooooo02?o
oooo00?o003oooooooooool07_ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?oooooo
ooooo`0Jooooo`03ool00?oooooooooo02Gooooo00?o003oooooooooool07_ooool00ol00?oooooo
ooooo`0Cooooo`03o`3o0?oooooooooo01[ooooo00?o0000ooooooooool03oooool01Ol00?oooooo
ooooooooooooo`0000Kooooo00?o0?l0ooooooooool04oooool00ol00?ooooooooooo`0Jooooo`03
ool00?oooooooooo02Gooooo00?o003oooooooooool07Oooool00ol00?ooooooooooo`0Jooooo`00
6_ooool00ol00?ooooooooooo`0Iooooo`03ool00?oooooooooo02Kooooo00?o003oooooooooool0
7_ooool00ol00?ooooooooooo`0Dooooo`03o`3o0?oooooooooo01Wooooo00?o0000ooooooooool0
3oooool00ol00?ooooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00?o0?l0ooooooooool0
5?ooool00ol00?ooooooooooo`0Iooooo`03ool00?oooooooooo02Kooooo00?o003oooooooooool0
7Oooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`0Hooooo`03ool00?oo
oooooooo02Sooooo00?o003oooooooooool07Oooool00ol00?ooooooooooo`0Eooooo`03o`3o0?oo
oooooooo01Sooooo00?o0000ooooooooool04?ooool01Ol00?ooooooooooooooooooo`0000?ooooo
00?o0?l0ooooooooool05Oooool00ol00?ooooooooooo`0Hooooo`03ool00?oooooooooo02Sooooo
00?o003oooooooooool07?ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?oooooooooo
o`0Gooooo`03ool00?oooooooooo02Wooooo00?o003oooooooooool07Oooool00ol00?oooooooooo
o`0Eooooo`03o`3o0?oooooooooo01Sooooo00?o0000ooooooooool04?ooool00ol00?oooooooooo
o`02ooooo`04ool00?ooooooooooo`3o01Oooooo00?o003oooooooooool06?ooool00ooo003ooooo
ooooo`0Xooooo`03o`00oooooooooooo01cooooo00?o003oooooooooool06_ooool001[ooooo00?o
003oooooooooool05_ooool00ooo003oooooooooo`0[ooooo`03o`00oooooooooooo01cooooo00?o
003oooooooooool05_ooool00ol0o`3oooooooooo`0Gooooo`;o00004_ooool00ol00?oooooooooo
o`02ooooo`03ool00?l0o`3ooooo01Oooooo00?o003oooooooooool05oooool00ooo003ooooooooo
o`0Zooooo`03o`00oooooooooooo01_ooooo00?o003oooooooooool06_ooool001[ooooo00?o003o
ooooooooool05_ooool00ooo003oooooooooo`0[ooooo`03o`00oooooooooooo01cooooo00?o003o
ooooooooool05oooool00ol0o`3oooooooooo`0Fooooo`03o`000?oooooooooo017ooooo00?o003o
ooooooooool00_ooool00ol0o`3oo`00ool0000Gooooo`03o`00oooooooooooo01Kooooo00?oo`00
ooooooooool0:oooool00ol00?ooooooooooo`0Kooooo`03o`00oooooooooooo01[ooooo000Joooo
o`03o`00oooooooooooo01Gooooo00?oo`00ooooooooool0;?ooool00ol00?ooooooooooo`0Loooo
o`03o`00oooooooooooo01Sooooo00?o0?l0ooooooooool05Oooool00ol0003oooooooooo`0Boooo
o`04o`00ooooooooooooo`3o00?ooooo00?oo`00ooooooooool05?ooool00ol00?ooooooooooo`0D
ooooo`;oo`00;_ooool00ol00?ooooooooooo`0Kooooo`03o`00oooooooooooo01[ooooo000Joooo
o`03o`00oooooooooooo01Cooooo00?oo`00ooooooooool0;_ooool00ol00?ooooooooooo`0Koooo
o`03o`00oooooooooooo01Wooooo00?o0?l0ooooooooool05?ooool00ol0003oooooooooo`0Boooo
o`03o`00oooooooo0?l000Gooooo00?oo`00ooooooooool04oooool00ol00?ooooooooooo`0Coooo
o`03ool00?oooooooooo02oooooo00?o003oooooooooool06_ooool00ol00?ooooooooooo`0Joooo
o`006_ooool00ol00?ooooooooooo`0Cooooo`03ool00?oooooooooo02oooooo00?o003ooooooooo
ool06oooool00ol00?ooooooooooo`0Jooooo`03o`3o0?oooooooooo01?ooooo00?o0000oooooooo
ool04_ooool00ol00?oo0?l0ooooo`06ooooo`03ool00?oooooooooo01;ooooo00?o003ooooooooo
ool04_ooool00ooo003oooooooooo`0`ooooo`03o`00oooooooooooo01[ooooo00?o003ooooooooo
ool06_ooool001[ooooo00?o003oooooooooool04_ooool00ooo003oooooooooo`0aooooo`03o`00
oooooooooooo01[ooooo00?o003oooooooooool06oooool00ol0o`3oooooooooo`0Booooo`;o0000
4oooool00ol0o`3o003oooooo`07ooooo`03ool00?oooooooooo017ooooo00?o003oooooooooool0
4Oooool00ooo003oooooooooo`0aooooo`03o`00oooooooooooo01[ooooo00?o003oooooooooool0
6_ooool001[ooooo00?o003oooooooooool04Oooool00ooo003oooooooooo`0booooo`03o`00oooo
oooooooo01[ooooo00?o003oooooooooool07?ooool2o`3o01;ooooo00?o0000ooooooooool04?oo
ool2o`3o0003ooooool00?oooooo00Sooooo00?oo`00ooooooooool04?ooool00ol00?oooooooooo
o`0@ooooo`03ool00?oooooooooo03?ooooo00?o003oooooooooool06Oooool00ol00?oooooooooo
o`0Jooooo`006_ooool00ol00?ooooooooooo`0?ooooo`;oo`00=_ooool00ol00?ooooooooooo`0I
ooooo`03o`00oooooooooooo01kooooo00?o0?l0ooooooooool03oooool00ol0003oooooooooo`0?
ooooo`05o`3o0?ooooooooooooooool00?l02_ooool00ooo003oooooooooo`0?ooooo`03o`00oooo
oooooooo00oooooo00?oo`00ooooooooool0=?ooool00ol00?ooooooooooo`0Iooooo`03o`00oooo
oooooooo01[ooooo000Jooooo`03o`00oooooooooooo00kooooo00?oo`00ooooooooool0=_ooool0
0ol00?ooooooooooo`0Iooooo`03o`00oooooooooooo01oooooo0_l0o`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0?l0ooooooooool00oooool00ol00?ooooooooooo`08ooooo`03ool00?oooooo
oooo00kooooo00?o003oooooooooool03_ooool00ooo003oooooooooo`0eooooo`03o`00oooooooo
oooo01Wooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool03?ooool2ool0
03Wooooo00?o003oooooooooool06Oooool00ol00?ooooooooooo`0Qooooo`03o`3o0?oooooooooo
00cooooo00?o0000ooooooooool03Oooool00ol0o`3oooooooooo`04ooooo`03o`00oooooooooooo
00Wooooo00?oo`00ooooooooool03Oooool00ol00?ooooooooooo`0<ooooo`;oo`00>Oooool00ol0
0?ooooooooooo`0Hooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo00_o
oooo00?oo`00ooooooooool0>_ooool00ol00?ooooooooooo`0Hooooo`03o`00oooooooooooo02;o
oooo00?o0?l0ooooooooool02oooool2o`0000gooooo00?o0?l0ooooooooool01Oooool00ol00?oo
ooooooooo`0:ooooo`;oo`003Oooool00ol00?ooooooooooo`0;ooooo`03ool00?oooooooooo03Wo
oooo00?o003oooooooooool06?ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?oooooo
ooooo`0:ooooo`03ool00?oooooooooo03_ooooo00?o003oooooooooool06?ooool00ol00?oooooo
ooooo`0Sooooo`;o0?l02oooool00ol0003oooooooooo`0:ooooo`;o0?l02Oooool00ol00?oooooo
ooooo`0;ooooo`;oo`002oooool00ol00?ooooooooooo`09ooooo`;oo`00??ooool00ol00?oooooo
ooooo`0Hooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo00Sooooo0_oo
000oooooo`03o`00oooooooooooo01Oooooo00?o003oooooooooool09Oooool00ol0o`3ooooooooo
o`08ooooo`03o`000?oooooooooo00Wooooo00?o0?l0ooooooooool02Oooool00ol00?oooooooooo
o`0=ooooo`;oo`002Oooool00ol00?ooooooooooo`07ooooo`;oo`00?oooool00ol00?oooooooooo
o`0Gooooo`03o`00oooooooooooo01[ooooo000Aooooo`;oo`001oooool00ol00?ooooooooooo`06
ooooo`;oo`00@Oooool00ol00?ooooooooooo`0Gooooo`03o`00oooooooooooo02Kooooo0_l0o`02
o`000003oa0@4?oooooooooo00?ooooo00?o0000ooooooooool01_ooool3o`3o00cooooo00?o003o
ooooooooool03oooool00ooo003oooooooooo`06ooooo`03o`00oooooooooooo00Kooooo00?oo`00
ooooooooool0?oooool00ol00?ooooooooooo`0Gooooo`03o`00oooooooooooo01[ooooo000Coooo
o`?oo`001?ooool00ol00?ooooooooooo`04ooooo`;oo`00@oooool00ol00?ooooooooooo`0Goooo
o`03o`00oooooooooooo02Sooooo0_l0o`06ooooo`03o`000?oooooooooo00Cooooo0_l0o`0@oooo
o`03o`00oooooooooooo00oooooo1?oo0004ooooo`03o`00oooooooooooo00;ooooo1?oo0012oooo
o`03o`00oooooooooooo01Oooooo00?o003oooooooooool06_ooool001Kooooo1?oo00000ol00?oo
o`00ool00004ool004Kooooo00?o003oooooooooool05_ooool00ol00?ooooooooooo`0Xooooo`03
o`000?oooooo0?l000co0?l04_ooool00ol00?ooooooooooo`0Cooooo`Coo`0000?o003oool00?oo
00000_oo0017ooooo`03o`00oooooooooooo01Kooooo00?o003oooooooooool06_ooool001[ooooo
00?o003oooooooooool0B_ooool00ol00?ooooooooooo`0Fooooo`03o`00oooooooooooo02Sooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Fooooo`03o`00oooooooooooo01Oooooo
00?o003oooooooooool0BOooool00ol00?ooooooooooo`0Fooooo`03o`00oooooooooooo01[ooooo
000Jooooo`03o`00oooooooooooo04[ooooo00?o003oooooooooool05_ooool00ol00?oooooooooo
o`0Xooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool00ol00?oooooooooo
o`0Fooooo`03o`00oooooooooooo04Wooooo00?o003oooooooooool05_ooool00ol00?oooooooooo
o`0Jooooo`006_ooool00ol00?ooooooooooo`1:ooooo`03o`00oooooooooooo01Kooooo00?o003o
ooooooooool0:?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo00?o003o
ooooooooool05_ooool00ol00?ooooooooooo`1:ooooo`03o`00oooooooooooo01Gooooo00?o003o
ooooooooool06_ooool001[ooooo00?o003oooooooooool0Boooool00ol00?ooooooooooo`0Eoooo
o`03o`00oooooooooooo02Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Goooo
o`03o`00oooooooooooo01Kooooo00?o003oooooooooool0B_ooool00ol00?ooooooooooo`0Eoooo
o`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo04_ooooo00?o003ooooooooo
ool05Oooool00ol00?ooooooooooo`0Vooooo`03oeEEEOmVIVKo000000Oooooo00?o0000oooooooo
ool06?ooool00ol00?ooooooooooo`0Eooooo`03o`00oooooooooooo04[ooooo00?o003ooooooooo
ool05Oooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`1;ooooo`03o`00
oooooooooooo01Gooooo00?o003oooooooooool0<?ooool2o`0001Wooooo00?o003oooooooooool0
5Oooool00ol00?ooooooooooo`1:ooooo`03o`00oooooooooooo01Gooooo00?o003oooooooooool0
6_ooool001[ooooo00?o003oooooooooool0Boooool00ol00?ooooooooooo`0Eooooo`03o`00oooo
oooooooo033ooooo00?o0000ooooooooool06?ooool00ol00?ooooooooooo`0Eooooo`03o`00oooo
oooooooo04_ooooo00?o003oooooooooool05?ooool00ol00?ooooooooooo`0Jooooo`006_ooool0
0ol00?ooooooooooo`1<ooooo`03o`00oooooooooooo01Cooooo00?o003oooooooooool0<?ooool0
0ol0003oooooooooo`0Hooooo`03o`00oooooooooooo01Gooooo00?o003oooooooooool0Boooool0
0ol00?ooooooooooo`0Dooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo
04cooooo00?o003oooooooooool05?ooool00ol00?ooooooooooo`0`ooooo`03o`000?oooooooooo
01Wooooo00?o003oooooooooool05?ooool00ol00?ooooooooooo`1;ooooo`03o`00oooooooooooo
01Cooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool0C?ooool00ol00?oo
ooooooooo`0Dooooo`03o`00oooooooooooo033ooooo00?o0000ooooooooool06Oooool00ol00?oo
ooooooooo`0Dooooo`03o`00oooooooooooo04_ooooo00?o003oooooooooool05?ooool00ol00?oo
ooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`1<ooooo`03o`00oooooooooooo01Cooooo
00?o003oooooooooool0<?ooool2o`0001[ooooo00?o003oooooooooool05?ooool00ol00?oooooo
ooooo`1<ooooo`03o`00oooooooooooo01?ooooo00?o003oooooooooool06_ooool001[ooooo00?o
003oooooooooool0COooool00ol00?ooooooooooo`0Cooooo`03o`00oooooooooooo033ooooo00?o
0000ooooooooool06Oooool00ol00?ooooooooooo`0Dooooo`03o`00oooooooooooo04cooooo00?o
003oooooooooool04oooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`1=
ooooo`03o`00oooooooooooo01?ooooo00?o003oooooooooool0<?ooool00ol0003oooooooooo`0J
ooooo`03o`00oooooooooooo01?ooooo00?o003oooooooooool0C?ooool00ol00?ooooooooooo`0C
ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo04gooooo00?o003ooooo
ooooool04oooool00ol00?ooooooooooo`0`ooooo`03o`000?oooooooooo01[ooooo00?o003ooooo
ooooool04oooool00ol00?ooooooooooo`1=ooooo`03o`00oooooooooooo01;ooooo00?o003ooooo
ooooool06_ooool001[ooooo00?o003oooooooooool0COooool00ol00?ooooooooooo`0Cooooo`03
o`00oooooooooooo033ooooo00?o0000ooooooooool06_ooool00ol00?ooooooooooo`0Cooooo`03
o`00oooooooooooo04gooooo00?o003oooooooooool04_ooool00ol00?ooooooooooo`0Jooooo`00
6_ooool00ol00?ooooooooooo`1>ooooo`03o`00oooooooooooo01;ooooo00?o003oooooooooool0
<?ooool2o`0001_ooooo00?o003oooooooooool04oooool00ol00?ooooooooooo`1=ooooo`03o`00
oooooooooooo01;ooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool0C_oo
ool00ol00?ooooooooooo`0Booooo`03o`00oooooooooooo033ooooo00?o0000ooooooooool06_oo
ool00ol00?ooooooooooo`0Cooooo`03o`00oooooooooooo04gooooo00?o003oooooooooool04_oo
ool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`1>ooooo`03o`00oooooooo
oooo01;ooooo00?o003oooooooooool0<?ooool00ol0003oooooooooo`0Kooooo`03o`00oooooooo
oooo01;ooooo00?o003oooooooooool0C_ooool00ol00?ooooooooooo`0Aooooo`03o`00oooooooo
oooo01[ooooo000Jooooo`03o`00oooooooooooo04kooooo00?o003oooooooooool04_ooool00ol0
0?ooooooooooo`0`ooooo`03o`000?oooooooooo01_ooooo00?o003oooooooooool04_ooool00ol0
0?ooooooooooo`1>ooooo`03o`00oooooooooooo017ooooo00?o003oooooooooool06_ooool001[o
oooo00?o003oooooooooool0Coooool00ol00?ooooooooooo`0Aooooo`03o`00oooooooooooo033o
oooo00?o0000ooooooooool06oooool00ol00?ooooooooooo`0Booooo`03o`00oooooooooooo04ko
oooo00?o003oooooooooool04Oooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?oooooo
ooooo`1?ooooo`03o`00oooooooooooo017ooooo00?o003oooooooooool0<?ooool2o`0001cooooo
00?o003oooooooooool04_ooool00ol00?ooooooooooo`1>ooooo`03o`00oooooooooooo017ooooo
00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool0Coooool00ol00?oooooooooo
o`0Aooooo`03o`00oooooooooooo033ooooo00?o0000ooooooooool07?ooool00ol00?oooooooooo
o`0Aooooo`03o`00oooooooooooo04oooooo00?o003oooooooooool04?ooool00ol00?oooooooooo
o`0Jooooo`006_ooool00ol00?ooooooooooo`1?ooooo`03o`00oooooooooooo017ooooo00?o003o
ooooooooool0<?ooool00ol0003oooooooooo`0Looooo`03o`00oooooooooooo017ooooo00?o003o
ooooooooool0Coooool00ol00?ooooooooooo`0@ooooo`03o`00oooooooooooo01[ooooo000Joooo
o`03o`00oooooooooooo053ooooo00?o003oooooooooool04?ooool00ol00?ooooooooooo`0Foooo
o`Co000000?o410@ooooooooool00_ooool2ob4Q8@Gooooo00GoA4A4o`000?l0003o<S8bomgMg@05
ooooo`03o`000?oooooooooo01cooooo00?o003oooooooooool04Oooool00ol00?ooooooooooo`1?
ooooo`03o`00oooooooooooo013ooooo00?o003oooooooooool06_ooool001[ooooo00?o003ooooo
ooooool0D?ooool00ol00?ooooooooooo`0@ooooo`03o`00oooooooooooo01Sooooo00?o0000oooo
ooooool01?ooool2ob4Q8@Sooooo00?oMgMgoc8b<_ooool01?ooool00ol0003oooooooooo`0Loooo
o`03o`00oooooooooooo017ooooo00?o003oooooooooool0Coooool00ol00?ooooooooooo`0@oooo
o`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo053ooooo00?o003ooooooooo
ool04?ooool00ol00?ooooooooooo`0Hooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Looooo`03o`00oooooooooooo017ooooo00?o003ooooooooo
ool0D?ooool00ol00?ooooooooooo`0?ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00
oooooooooooo053ooooo00?o003oooooooooool04?ooool00ol00?ooooooooooo`0Hooooo`03o`00
0?oooooooooo00kooooo00?oMgMgoc8b<_ooool01?ooool3o`0001gooooo00?o003oooooooooool0
4?ooool00ol00?ooooooooooo`1@ooooo`03o`00oooooooooooo00oooooo00?o003oooooooooool0
6_ooool001[ooooo00?o003oooooooooool0D?ooool00ol00?ooooooooooo`0@ooooo`03o`00oooo
oooooooo01Sooooo00?o0000ooooooooool02oooool01Ol0003o8B4Qo`000?lb<S;oc<c<00Gooooo
00?o0000ooooooooool07Oooool00ol00?ooooooooooo`0@ooooo`03o`00oooooooooooo053ooooo
00?o003oooooooooool03oooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?oooooooooo
o`1Aooooo`03o`00oooooooooooo00oooooo00?o003oooooooooool06?ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool07Oooool00ol00?oooooooooo
o`0@ooooo`03o`00oooooooooooo053ooooo00?o003oooooooooool03oooool00ol00?oooooooooo
o`0Jooooo`006_ooool00ol00?ooooooooooo`1Aooooo`03o`00oooooooooooo00oooooo00?o003o
ooooooooool06?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool07Oooool00ol00?ooooooooooo`0@ooooo`03o`00oooooooooooo053ooooo00?o003o
ooooooooool03oooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`1Aoooo
o`03o`00oooooooooooo00oooooo00?o003oooooooooool05_ooool00omEEEGoIVIVo`00000=oooo
o`Co00001_ooool00ol0003oooooooooo`0Nooooo`03o`00oooooooooooo00oooooo00?o003ooooo
ooooool0DOooool00ol00?ooooooooooo`0>ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03
o`00oooooooooooo057ooooo00?o003oooooooooool03oooool00ol00?ooooooooooo`0`ooooo`;o
00007oooool00ol00?ooooooooooo`0?ooooo`03o`00oooooooooooo057ooooo00?o003ooooooooo
ool03_ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`1Aooooo`03o`00
oooooooooooo00oooooo00?o003oooooooooool0<?ooool00ol0003oooooooooo`0Nooooo`03o`00
oooooooooooo00oooooo00?o003oooooooooool0DOooool00ol00?ooooooooooo`0>ooooo`03o`00
oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo057ooooo00?o003oooooooooool03ooo
ool00ol00?ooooooooooo`0`ooooo`03o`000?oooooooooo01kooooo00?o003oooooooooool03ooo
ool00ol00?ooooooooooo`1Aooooo`03o`00oooooooooooo00kooooo00?o003oooooooooool06_oo
ool001[ooooo00?o003oooooooooool0D_ooool00ol00?ooooooooooo`0>ooooo`03o`00oooooooo
oooo033ooooo00?o0000ooooooooool07_ooool00ol00?ooooooooooo`0?ooooo`03o`00oooooooo
oooo057ooooo00?o003oooooooooool03_ooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol0
0?ooooooooooo`1Booooo`03o`00oooooooooooo00kooooo00?o003oooooooooool0<?ooool00ol0
003oooooooooo`0Oooooo`03o`00oooooooooooo00kooooo00?o003oooooooooool0D_ooool00ol0
0?ooooooooooo`0=ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo05;o
oooo00?o003oooooooooool03_ooool00ol00?ooooooooooo`0`ooooo`;o00008?ooool00ol00?oo
ooooooooo`0>ooooo`03o`00oooooooooooo05;ooooo00?o003oooooooooool03Oooool00ol00?oo
ooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`1Booooo`03o`00oooooooooooo00kooooo
00?o003oooooooooool0<?ooool00ol0003oooooooooo`0Oooooo`03o`00oooooooooooo00kooooo
00?o003oooooooooool0D_ooool00ol00?ooooooooooo`0=ooooo`03o`00oooooooooooo01[ooooo
000Jooooo`03o`00oooooooooooo05;ooooo00?o003oooooooooool03_ooool00ol00?oooooooooo
o`0`ooooo`03o`000?oooooooooo01oooooo00?o003oooooooooool03_ooool00ol00?oooooooooo
o`1Booooo`03o`00oooooooooooo00gooooo00?o003oooooooooool06_ooool001[ooooo00?o003o
ooooooooool0D_ooool00ol00?ooooooooooo`0>ooooo`03o`00oooooooooooo033ooooo00?o0000
ooooooooool07oooool00ol00?ooooooooooo`0>ooooo`03o`00oooooooooooo05;ooooo00?o003o
ooooooooool03Oooool00ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`1Coooo
o`03o`00oooooooooooo00gooooo00?o003oooooooooool0<?ooool00ol0003oooooooooo`0Ooooo
o`03o`00oooooooooooo00kooooo00?o003oooooooooool0D_ooool00ol00?ooooooooooo`0=oooo
o`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo05?ooooo00?o003ooooooooo
ool03Oooool00ol00?ooooooooooo`0`ooooo`;o00008?ooool00ol00?ooooooooooo`0>ooooo`03
o`00oooooooooooo05;ooooo00?o003oooooooooool03Oooool00ol00?ooooooooooo`0Jooooo`00
6_ooool00ol00?ooooooooooo`1Cooooo`03o`00oooooooooooo00gooooo00?o003oooooooooool0
<?ooool00ol0003oooooooooo`0Oooooo`03o`00oooooooooooo00kooooo00?o003oooooooooool0
D_ooool00ol00?ooooooooooo`0=ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooo
oooooooo05?ooooo00?o003oooooooooool03Oooool00ol00?ooooooooooo`0`ooooo`03o`000?oo
oooooooo023ooooo00?o003oooooooooool03Oooool00ol00?ooooooooooo`1Booooo`03o`00oooo
oooooooo00gooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool0Doooool0
0ol00?ooooooooooo`0=ooooo`03o`00oooooooooooo033ooooo00?o0000ooooooooool08?ooool0
0ol00?ooooooooooo`0=ooooo`03o`00oooooooooooo05;ooooo00?o003oooooooooool03Oooool0
0ol00?ooooooooooo`0Jooooo`006_ooool00ol00?ooooooooooo`1Cooooo`03o`00oooooooooooo
00gooooo00?o003oooooooooool0<?ooool00ol0003oooooooooo`0Pooooo`03o`00oooooooooooo
00gooooo00?o003oooooooooool0Doooool00ol00?ooooooooooo`0<ooooo`03o`00oooooooooooo
01[ooooo000Jooooo`03o`00oooooooooooo05?ooooo00?o003oooooooooool03Oooool00ol00?oo
ooooooooo`0`ooooo`03o`000?oooooooooo023ooooo00?o003oooooooooool03Oooool00ol00?oo
ooooooooo`1Cooooo`03o`00oooooooooooo00cooooo00?o003oooooooooool06_ooool001[ooooo
00?o003oooooooooool0Doooool00ol00?ooooooooooo`0=ooooo`03o`00oooooooooooo033ooooo
0_l0000Qooooo`03o`00oooooooooooo00gooooo00?o003oooooooooool0Doooool00ol00?oooooo
ooooo`0<ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo05Cooooo00?o
003oooooooooool03?ooool00ol00?ooooooooooo`0`ooooo`03o`000?oooooooooo023ooooo00?o
003oooooooooool03Oooool00ol00?ooooooooooo`1Cooooo`03o`00oooooooooooo00cooooo00?o
003oooooooooool06_ooool001[ooooo00?o003oooooooooool0E?ooool00ol00?ooooooooooo`0<
ooooo`03o`00oooooooooooo02Gooooo1Ol00006ooooo`03o`000?oooooooooo023ooooo00?o003o
ooooooooool03Oooool00ol00?ooooooooooo`1Cooooo`03o`00oooooooooooo00cooooo00?o003o
ooooooooool06_ooool001[ooooo00?o003oooooooooool0E?ooool00ol00?ooooooooooo`0<oooo
o`03o`00oooooooooooo02Gooooo00GoV9RHob4Q8Oo^k^koooooodA4A006ooooo`03o`000?oooooo
oooo023ooooo00?o003oooooooooool03Oooool00ol00?ooooooooooo`1Cooooo`03o`00oooooooo
oooo00cooooo00?o003oooooooooool06_ooool001[ooooo00?o003oooooooooool0E?ooool00ol0
0?ooooooooooo`0<ooooo`03o`00oooooooooooo02Kooooo00?oV9RHob4Q8Oo^k^h01oooool00ol0
003oooooooooo`0Qooooo`03o`00oooooooooooo00cooooo00?o003oooooooooool0Doooool00ol0
0?ooooooooooo`0<ooooo`03o`00oooooooooooo01[ooooo000Jooooo`03o`00oooooooooooo05Co
oooo00?o003oooooooooool03?ooool00ol00?ooooooooooo`0Wooooo`03oiRHV?lQ8B7ok^k^00Ko
oooo0ol0000Qooooo`03o`00oooooooooooo00cooooo00?o003oooooooooool0Doooool00ol00?oo
ooooooooo`0<ooooo`03o`00oooooooooooo01[ooooo002[ooooo`03ogMgMomVIVKooooo0;[ooooo
002/ooooo`03o`000?oooooooooo0;Wooooo002Xooooo`05o`000?nj^[[ooooooiRHV?l@4100^ooo
ool00:Sooooo00GoV9RHoa0@4?l0003o8B4Qolc<c02kooooo`00oooooomYooooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-5.54357, -2.10711, \
0.0386043, 0.0237955}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[69]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Options[Plot]\)], "Input",
  CellLabel->"In[70]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"AspectRatio", "\[Rule]", 
            FractionBox["1", 
              TagBox["\[Phi]",
                Function[ {}, GoldenRatio]]]}], 
          ",", \(Axes \[Rule] Automatic\), ",", \(AxesLabel \[Rule] None\), 
          ",", \(AxesOrigin \[Rule] Automatic\), 
          ",", \(AxesStyle \[Rule] Automatic\), 
          ",", \(Background \[Rule] Automatic\), 
          ",", \(ColorOutput \[Rule] Automatic\), 
          ",", \(Compiled \[Rule] True\), 
          ",", \(DefaultColor \[Rule] Automatic\), 
          ",", \(DefaultFont \[RuleDelayed] $DefaultFont\), 
          ",", \(DisplayFunction \[RuleDelayed] $DisplayFunction\), 
          ",", \(Epilog \[Rule] {}\), 
          ",", \(FormatType \[RuleDelayed] $FormatType\), 
          ",", \(Frame \[Rule] False\), ",", \(FrameLabel \[Rule] None\), 
          ",", \(FrameStyle \[Rule] Automatic\), 
          ",", \(FrameTicks \[Rule] Automatic\), 
          ",", \(GridLines \[Rule] None\), 
          ",", \(ImageSize \[Rule] Automatic\), ",", \(MaxBend \[Rule] 10.`\),
           ",", \(PlotDivision \[Rule] 30.`\), 
          ",", \(PlotLabel \[Rule] None\), ",", \(PlotPoints \[Rule] 25\), 
          ",", \(PlotRange \[Rule] Automatic\), 
          ",", \(PlotRegion \[Rule] Automatic\), 
          ",", \(PlotStyle \[Rule] Automatic\), ",", \(Prolog \[Rule] {}\), 
          ",", \(RotateLabel \[Rule] True\), 
          ",", \(TextStyle \[RuleDelayed] $TextStyle\), 
          ",", \(Ticks \[Rule] Automatic\)}], "}"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[70]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[x\^2 - y\^2, {x, \(-2\), 2}, {y, \(-2\), 2}]\)], "Input",
  CellLabel->"In[71]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.02522e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02411 .26511 -12 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31795 -12 -2.78699 ]
[.01568 .31795 0 6.21301 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00208 .42927 -6 -2.88161 ]
[-0.00208 .42927 0 6.11839 ]
[-0.01144 .48795 -6 -2.93176 ]
[-0.01144 .48795 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(-4)] .02411 .26511 1 -0.3906 Mshowa
.02795 .31328 m
.03408 .31095 L
s
[(-2)] .01568 .31795 1 -0.38067 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.01027 .42483 m
.01644 .42261 L
s
[(2)] -0.00208 .42927 1 -0.35964 Mshowa
.00095 .48363 m
.00715 .48147 L
s
[(4)] -0.01144 .48795 1 -0.3485 Mshowa
.125 Mabswid
.03427 .2734 m
.03794 .27198 L
s
.03218 .28658 m
.03585 .28517 L
s
.03007 .29987 m
.03375 .29847 L
s
.0258 .3268 m
.02949 .32541 L
s
.02364 .34044 m
.02733 .33906 L
s
.02146 .3542 m
.02515 .35283 L
s
.01704 .38208 m
.02074 .38072 L
s
.01481 .3962 m
.0185 .39485 L
s
.01255 .41045 m
.01625 .40911 L
s
.00797 .43933 m
.01168 .43801 L
s
.00565 .45397 m
.00936 .45265 L
s
.00331 .46873 m
.00703 .46743 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.842 .996 .838 r
.3879 .70664 .40169 .70185 .42414 .67957 .41063 .68407 Metetra
.818 .998 .844 r
.41063 .68407 .42414 .67957 .44654 .65868 .4333 .66294 Metetra
.79 .998 .849 r
.4333 .66294 .44654 .65868 .46891 .63918 .45594 .6432 Metetra
.756 .995 .851 r
.45594 .6432 .46891 .63918 .49128 .62104 .47858 .62484 Metetra
.718 .988 .851 r
.47858 .62484 .49128 .62104 .51367 .60424 .50123 .60784 Metetra
.673 .976 .848 r
.50123 .60784 .51367 .60424 .53612 .58876 .52394 .59217 Metetra
.621 .959 .841 r
.52394 .59217 .53612 .58876 .55865 .5746 .54672 .57784 Metetra
.563 .935 .83 r
.54672 .57784 .55865 .5746 .58129 .56173 .56961 .56482 Metetra
.499 .905 .814 r
.56961 .56482 .58129 .56173 .60406 .55016 .59263 .55312 Metetra
.43 .868 .793 r
.59263 .55312 .60406 .55016 .627 .53988 .61582 .54272 Metetra
.356 .825 .767 r
.61582 .54272 .627 .53988 .65013 .5309 .6392 .53363 Metetra
.279 .776 .736 r
.6392 .53363 .65013 .5309 .67349 .5232 .66281 .52586 Metetra
.201 .722 .701 r
.66281 .52586 .67349 .5232 .6971 .51681 .68667 .51939 Metetra
.68667 .51939 .6971 .51681 .721 .51173 .71082 .51426 Metetra
.71082 .51426 .721 .51173 .74522 .50797 .73529 .51046 Metetra
.026 0 0 r
.73529 .51046 .74522 .50797 .7698 .50555 .76013 .50803 Metetra
.095 0 0 r
.76013 .50803 .7698 .50555 .79477 .50448 .78536 .50696 Metetra
.16 0 0 r
.78536 .50696 .79477 .50448 .82018 .5048 .81103 .5073 Metetra
.219 0 0 r
.81103 .5073 .82018 .5048 .84606 .50653 .83718 .50907 Metetra
.273 0 0 r
.83718 .50907 .84606 .50653 .87245 .5097 .86386 .51231 Metetra
.323 0 0 r
.86386 .51231 .87245 .5097 .89941 .51435 .8911 .51704 Metetra
.367 0 0 r
.8911 .51704 .89941 .51435 .92698 .52052 .91897 .52332 Metetra
.408 0 0 r
.91897 .52332 .92698 .52052 .95521 .52827 .9475 .53119 Metetra
.444 0 0 r
.9475 .53119 .95521 .52827 .98416 .53763 .97677 .54071 Metetra
.857 .984 .853 r
.37383 .7101 .3879 .70664 .41063 .68407 .39684 .68727 Metetra
.838 .989 .862 r
.39684 .68727 .41063 .68407 .4333 .66294 .41979 .66588 Metetra
.815 .992 .87 r
.41979 .66588 .4333 .66294 .45594 .6432 .44269 .6459 Metetra
.788 .993 .878 r
.44269 .6459 .45594 .6432 .47858 .62484 .46559 .62732 Metetra
.756 .991 .883 r
.46559 .62732 .47858 .62484 .50123 .60784 .4885 .61012 Metetra
.719 .986 .887 r
.4885 .61012 .50123 .60784 .52394 .59217 .51146 .59427 Metetra
.676 .976 .888 r
.51146 .59427 .52394 .59217 .54672 .57784 .53449 .57977 Metetra
.626 .961 .885 r
.53449 .57977 .54672 .57784 .56961 .56482 .55763 .5666 Metetra
.571 .94 .878 r
.55763 .5666 .56961 .56482 .59263 .55312 .5809 .55476 Metetra
.509 .912 .866 r
.5809 .55476 .59263 .55312 .61582 .54272 .60433 .54424 Metetra
.441 .878 .849 r
.60433 .54424 .61582 .54272 .6392 .53363 .62795 .53505 Metetra
.368 .837 .827 r
.62795 .53505 .6392 .53363 .66281 .52586 .6518 .52718 Metetra
.292 .79 .799 r
.6518 .52718 .66281 .52586 .68667 .51939 .67591 .52064 Metetra
.214 .738 .767 r
.67591 .52064 .68667 .51939 .71082 .51426 .7003 .51545 Metetra
.137 .682 .731 r
.7003 .51545 .71082 .51426 .73529 .51046 .72503 .51162 Metetra
.72503 .51162 .73529 .51046 .76013 .50803 .75011 .50916 Metetra
.014 0 0 r
.75011 .50916 .76013 .50803 .78536 .50696 .7756 .50809 Metetra
.084 0 0 r
.7756 .50809 .78536 .50696 .81103 .5073 .80153 .50844 Metetra
.149 0 0 r
.80153 .50844 .81103 .5073 .83718 .50907 .82794 .51024 Metetra
.209 0 0 r
.82794 .51024 .83718 .50907 .86386 .51231 .85489 .51352 Metetra
.264 0 0 r
.85489 .51352 .86386 .51231 .8911 .51704 .88241 .51833 Metetra
.315 0 0 r
.88241 .51833 .8911 .51704 .91897 .52332 .91056 .5247 Metetra
.36 0 0 r
.91056 .5247 .91897 .52332 .9475 .53119 .9394 .53269 Metetra
.401 0 0 r
.9394 .53269 .9475 .53119 .97677 .54071 .96898 .54235 Metetra
.866 .967 .861 r
.35949 .71219 .37383 .7101 .39684 .68727 .38278 .68909 Metetra
.85 .973 .872 r
.38278 .68909 .39684 .68727 .41979 .66588 .40599 .66745 Metetra
.831 .978 .882 r
.40599 .66745 .41979 .66588 .44269 .6459 .42916 .64724 Metetra
.809 .982 .893 r
.42916 .64724 .44269 .6459 .46559 .62732 .45232 .62844 Metetra
.783 .983 .902 r
.45232 .62844 .46559 .62732 .4885 .61012 .47548 .61104 Metetra
.752 .982 .911 r
.47548 .61104 .4885 .61012 .51146 .59427 .49869 .59501 Metetra
.716 .977 .917 r
.49869 .59501 .51146 .59427 .53449 .57977 .52197 .58033 Metetra
.675 .969 .921 r
.52197 .58033 .53449 .57977 .55763 .5666 .54535 .56701 Metetra
.627 .955 .922 r
.54535 .56701 .55763 .5666 .5809 .55476 .56886 .55503 Metetra
.573 .936 .919 r
.56886 .55503 .5809 .55476 .60433 .54424 .59253 .54439 Metetra
.513 .911 .911 r
.59253 .54439 .60433 .54424 .62795 .53505 .61639 .53509 Metetra
.447 .879 .898 r
.61639 .53509 .62795 .53505 .6518 .52718 .64048 .52712 Metetra
.377 .841 .879 r
.64048 .52712 .6518 .52718 .67591 .52064 .66482 .52051 Metetra
.302 .796 .856 r
.66482 .52051 .67591 .52064 .7003 .51545 .68946 .51526 Metetra
.226 .746 .827 r
.68946 .51526 .7003 .51545 .72503 .51162 .71442 .51137 Metetra
.149 .692 .793 r
.71442 .51137 .72503 .51162 .75011 .50916 .73975 .50888 Metetra
.073 .635 .757 r
.73975 .50888 .75011 .50916 .7756 .50809 .76548 .5078 Metetra
0 .577 .718 r
.76548 .5078 .7756 .50809 .80153 .50844 .79166 .50815 Metetra
.07 0 0 r
.79166 .50815 .80153 .50844 .82794 .51024 .81834 .50997 Metetra
.136 0 0 r
.81834 .50997 .82794 .51024 .85489 .51352 .84554 .51329 Metetra
.196 0 0 r
.84554 .51329 .85489 .51352 .88241 .51833 .87334 .51816 Metetra
.252 0 0 r
.87334 .51816 .88241 .51833 .91056 .5247 .90177 .52461 Metetra
.302 0 0 r
.90177 .52461 .91056 .5247 .9394 .53269 .93089 .5327 Metetra
.348 0 0 r
.93089 .5327 .9394 .53269 .96898 .54235 .96077 .54249 Metetra
.869 .947 .863 r
.34488 .71285 .35949 .71219 .38278 .68909 .36844 .68948 Metetra
.856 .954 .875 r
.36844 .68948 .38278 .68909 .40599 .66745 .39192 .6676 Metetra
.84 .959 .887 r
.39192 .6676 .40599 .66745 .42916 .64724 .41535 .64716 Metetra
.821 .964 .9 r
.41535 .64716 .42916 .64724 .45232 .62844 .43876 .62815 Metetra
.799 .967 .912 r
.43876 .62815 .45232 .62844 .47548 .61104 .46218 .61054 Metetra
.774 .969 .923 r
.46218 .61054 .47548 .61104 .49869 .59501 .48563 .59433 Metetra
.744 .967 .933 r
.48563 .59433 .49869 .59501 .52197 .58033 .50915 .57949 Metetra
.709 .963 .942 r
.50915 .57949 .52197 .58033 .54535 .56701 .53277 .56601 Metetra
.668 .955 .948 r
.53277 .56601 .54535 .56701 .56886 .55503 .55652 .55389 Metetra
.622 .942 .952 r
.55652 .55389 .56886 .55503 .59253 .54439 .58042 .54312 Metetra
.57 .924 .951 r
.58042 .54312 .59253 .54439 .61639 .53509 .60452 .5337 Metetra
.512 .901 .947 r
.60452 .5337 .61639 .53509 .64048 .52712 .62883 .52564 Metetra
.449 .871 .937 r
.62883 .52564 .64048 .52712 .66482 .52051 .65341 .51894 Metetra
.381 .834 .922 r
.65341 .51894 .66482 .52051 .68946 .51526 .67828 .51362 Metetra
.309 .792 .902 r
.67828 .51362 .68946 .51526 .71442 .51137 .70347 .50968 Metetra
.235 .745 .876 r
.70347 .50968 .71442 .51137 .73975 .50888 .72904 .50715 Metetra
.16 .693 .846 r
.72904 .50715 .73975 .50888 .76548 .5078 .75501 .50604 Metetra
.085 .639 .812 r
.75501 .50604 .76548 .5078 .79166 .50815 .78144 .50639 Metetra
.013 .583 .775 r
.78144 .50639 .79166 .50815 .81834 .50997 .80836 .50822 Metetra
0 .526 .737 r
.80836 .50822 .81834 .50997 .84554 .51329 .83582 .51157 Metetra
0 .47 .698 r
.83582 .51157 .84554 .51329 .87334 .51816 .86388 .51647 Metetra
.181 0 0 r
.86388 .51647 .87334 .51816 .90177 .52461 .89258 .52299 Metetra
.236 0 0 r
.89258 .52299 .90177 .52461 .93089 .5327 .92198 .53117 Metetra
.286 0 0 r
.92198 .53117 .93089 .5327 .96077 .54249 .95215 .54107 Metetra
.868 .926 .862 r
.33002 .71204 .34488 .71285 .36844 .68948 .35385 .68841 Metetra
.857 .932 .874 r
.35385 .68841 .36844 .68948 .39192 .6676 .37759 .66628 Metetra
.843 .938 .887 r
.37759 .66628 .39192 .6676 .41535 .64716 .40128 .64562 Metetra
.827 .943 .9 r
.40128 .64562 .41535 .64716 .43876 .62815 .42494 .62639 Metetra
.809 .947 .913 r
.42494 .62639 .43876 .62815 .46218 .61054 .4486 .60859 Metetra
.787 .949 .926 r
.4486 .60859 .46218 .61054 .48563 .59433 .4723 .59219 Metetra
.761 .95 .939 r
.4723 .59219 .48563 .59433 .50915 .57949 .49605 .57718 Metetra
.732 .948 .95 r
.49605 .57718 .50915 .57949 .53277 .56601 .5199 .56354 Metetra
.697 .943 .96 r
.5199 .56354 .53277 .56601 .55652 .55389 .54388 .55128 Metetra
.658 .935 .968 r
.54388 .55128 .55652 .55389 .58042 .54312 .56801 .54038 Metetra
.613 .922 .974 r
.56801 .54038 .58042 .54312 .60452 .5337 .59233 .53085 Metetra
.563 .905 .975 r
.59233 .53085 .60452 .5337 .62883 .52564 .61687 .52268 Metetra
.507 .882 .973 r
.61687 .52268 .62883 .52564 .65341 .51894 .64167 .51589 Metetra
.446 .854 .966 r
.64167 .51589 .65341 .51894 .67828 .51362 .66677 .51049 Metetra
.381 .819 .954 r
.66677 .51049 .67828 .51362 .70347 .50968 .69219 .50649 Metetra
.312 .78 .937 r
.69219 .50649 .70347 .50968 .72904 .50715 .71799 .50391 Metetra
.24 .735 .914 r
.71799 .50391 .72904 .50715 .75501 .50604 .74419 .50277 Metetra
.168 .686 .887 r
.74419 .50277 .75501 .50604 .78144 .50639 .77085 .5031 Metetra
.097 .634 .856 r
.77085 .5031 .78144 .50639 .80836 .50822 .79801 .50492 Metetra
.027 .581 .822 r
.79801 .50492 .80836 .50822 .83582 .51157 .82572 .50828 Metetra
0 .527 .786 r
.82572 .50828 .83582 .51157 .86388 .51647 .85403 .51323 Metetra
0 .473 .749 r
.85403 .51323 .86388 .51647 .89258 .52299 .88299 .51979 Metetra
0 .421 .712 r
.88299 .51979 .89258 .52299 .92198 .53117 .91266 .52804 Metetra
0 .371 .676 r
.91266 .52804 .92198 .53117 .95215 .54107 .94311 .53803 Metetra
.865 .904 .858 r
.31491 .7097 .33002 .71204 .35385 .68841 .33901 .68582 Metetra
.855 .909 .87 r
.33901 .68582 .35385 .68841 .37759 .66628 .36301 .66345 Metetra
.843 .915 .883 r
.36301 .66345 .37759 .66628 .40128 .64562 .38695 .64256 Metetra
.829 .919 .896 r
.38695 .64256 .40128 .64562 .42494 .62639 .41085 .62313 Metetra
.812 .923 .91 r
.41085 .62313 .42494 .62639 .4486 .60859 .43476 .60513 Metetra
.793 .926 .923 r
.43476 .60513 .4486 .60859 .4723 .59219 .45868 .58854 Metetra
.771 .927 .937 r
.45868 .58854 .4723 .59219 .49605 .57718 .48267 .57336 Metetra
.746 .927 .95 r
.48267 .57336 .49605 .57718 .5199 .56354 .50675 .55957 Metetra
.716 .924 .962 r
.50675 .55957 .5199 .56354 .54388 .55128 .53095 .54716 Metetra
.682 .919 .973 r
.53095 .54716 .54388 .55128 .56801 .54038 .5553 .53612 Metetra
.644 .91 .981 r
.5553 .53612 .56801 .54038 .59233 .53085 .57984 .52647 Metetra
.6 .897 .988 r
.57984 .52647 .59233 .53085 .61687 .52268 .60461 .5182 Metetra
.551 .879 .991 r
.60461 .5182 .61687 .52268 .64167 .51589 .62962 .51131 Metetra
.498 .857 .99 r
.62962 .51131 .64167 .51589 .66677 .51049 .65494 .50583 Metetra
.439 .829 .985 r
.65494 .50583 .66677 .51049 .69219 .50649 .68058 .50176 Metetra
.377 .797 .975 r
.68058 .50176 .69219 .50649 .71799 .50391 .7066 .49912 Metetra
.311 .759 .96 r
.7066 .49912 .71799 .50391 .74419 .50277 .73302 .49793 Metetra
.243 .717 .94 r
.73302 .49793 .74419 .50277 .77085 .5031 .75991 .49823 Metetra
.174 .671 .916 r
.75991 .49823 .77085 .5031 .79801 .50492 .7873 .50004 Metetra
.106 .622 .888 r
.7873 .50004 .79801 .50492 .82572 .50828 .81524 .5034 Metetra
.039 .572 .857 r
.81524 .5034 .82572 .50828 .85403 .51323 .84379 .50836 Metetra
0 .521 .824 r
.84379 .50836 .85403 .51323 .88299 .51979 .873 .51496 Metetra
0 .47 .789 r
.873 .51496 .88299 .51979 .91266 .52804 .90293 .52325 Metetra
0 .421 .755 r
.90293 .52325 .91266 .52804 .94311 .53803 .93365 .53331 Metetra
.86 .882 .853 r
.29957 .70579 .31491 .7097 .33901 .68582 .32393 .68166 Metetra
.85 .887 .864 r
.32393 .68166 .33901 .68582 .36301 .66345 .34818 .65906 Metetra
.839 .891 .877 r
.34818 .65906 .36301 .66345 .38695 .64256 .37237 .63795 Metetra
.827 .896 .89 r
.37237 .63795 .38695 .64256 .41085 .62313 .39651 .61831 Metetra
.812 .899 .903 r
.39651 .61831 .41085 .62313 .43476 .60513 .42065 .60011 Metetra
.795 .902 .917 r
.42065 .60011 .43476 .60513 .45868 .58854 .44481 .58335 Metetra
.776 .903 .93 r
.44481 .58335 .45868 .58854 .48267 .57336 .46902 .56799 Metetra
.753 .903 .944 r
.46902 .56799 .48267 .57336 .50675 .55957 .49332 .55404 Metetra
.727 .901 .957 r
.49332 .55404 .50675 .55957 .53095 .54716 .51774 .54148 Metetra
.698 .897 .969 r
.51774 .54148 .53095 .54716 .5553 .53612 .54231 .53031 Metetra
.664 .89 .979 r
.54231 .53031 .5553 .53612 .57984 .52647 .56706 .52053 Metetra
.626 .88 .988 r
.56706 .52053 .57984 .52647 .60461 .5182 .59203 .51215 Metetra
.584 .866 .995 r
.59203 .51215 .60461 .5182 .62962 .51131 .61726 .50516 Metetra
.537 .848 .998 r
.61726 .50516 .62962 .51131 .65494 .50583 .64278 .49958 Metetra
.485 .826 .998 r
.64278 .49958 .65494 .50583 .68058 .50176 .66864 .49543 Metetra
.429 .799 .994 r
.66864 .49543 .68058 .50176 .7066 .49912 .69487 .49272 Metetra
.37 .768 .986 r
.69487 .49272 .7066 .49912 .73302 .49793 .72151 .49148 Metetra
.307 .732 .973 r
.72151 .49148 .73302 .49793 .75991 .49823 .74861 .49173 Metetra
.243 .692 .955 r
.74861 .49173 .75991 .49823 .7873 .50004 .77622 .49351 Metetra
.178 .649 .934 r
.77622 .49351 .7873 .50004 .81524 .5034 .80439 .49686 Metetra
.114 .604 .909 r
.80439 .49686 .81524 .5034 .84379 .50836 .83317 .50181 Metetra
.051 .557 .88 r
.83317 .50181 .84379 .50836 .873 .51496 .86262 .50843 Metetra
0 .509 .85 r
.86262 .50843 .873 .51496 .90293 .52325 .89279 .51676 Metetra
0 .462 .819 r
.89279 .51676 .90293 .52325 .93365 .53331 .92376 .52687 Metetra
.854 .861 .846 r
.28401 .70027 .29957 .70579 .32393 .68166 .30862 .6759 Metetra
.845 .865 .857 r
.30862 .6759 .32393 .68166 .34818 .65906 .33313 .65306 Metetra
.835 .869 .869 r
.33313 .65306 .34818 .65906 .37237 .63795 .35755 .63174 Metetra
.823 .872 .882 r
.35755 .63174 .37237 .63795 .39651 .61831 .38193 .61189 Metetra
.81 .875 .895 r
.38193 .61189 .39651 .61831 .42065 .60011 .4063 .5935 Metetra
.794 .877 .908 r
.4063 .5935 .42065 .60011 .44481 .58335 .43068 .57655 Metetra
.776 .878 .921 r
.43068 .57655 .44481 .58335 .46902 .56799 .45511 .56103 Metetra
.756 .878 .934 r
.45511 .56103 .46902 .56799 .49332 .55404 .47962 .54691 Metetra
.733 .876 .947 r
.47962 .54691 .49332 .55404 .51774 .54148 .50425 .53421 Metetra
.707 .873 .959 r
.50425 .53421 .51774 .54148 .54231 .53031 .52903 .5229 Metetra
.677 .867 .971 r
.52903 .5229 .54231 .53031 .56706 .52053 .55399 .51299 Metetra
.644 .859 .981 r
.55399 .51299 .56706 .52053 .59203 .51215 .57916 .50448 Metetra
.606 .848 .99 r
.57916 .50448 .59203 .51215 .61726 .50516 .60459 .49738 Metetra
.565 .833 .996 r
.60459 .49738 .61726 .50516 .64278 .49958 .63032 .49171 Metetra
.519 .814 .999 r
.63032 .49171 .64278 .49958 .66864 .49543 .65637 .48746 Metetra
.47 .792 .999 r
.65637 .48746 .66864 .49543 .69487 .49272 .6828 .48468 Metetra
.417 .766 .996 r
.6828 .48468 .69487 .49272 .72151 .49148 .70965 .48337 Metetra
.36 .735 .988 r
.70965 .48337 .72151 .49148 .74861 .49173 .73696 .48356 Metetra
.302 .701 .976 r
.73696 .48356 .74861 .49173 .77622 .49351 .76478 .4853 Metetra
.241 .663 .961 r
.76478 .4853 .77622 .49351 .80439 .49686 .79316 .48862 Metetra
.181 .623 .941 r
.79316 .48862 .80439 .49686 .83317 .50181 .82216 .49355 Metetra
.12 .581 .919 r
.82216 .49355 .83317 .50181 .86262 .50843 .85183 .50017 Metetra
.061 .538 .894 r
.85183 .50017 .86262 .50843 .89279 .51676 .88224 .50851 Metetra
.004 .494 .866 r
.88224 .50851 .89279 .51676 .92376 .52687 .91345 .51864 Metetra
.847 .84 .839 r
.26824 .69309 .28401 .70027 .30862 .6759 .2931 .66848 Metetra
.838 .844 .849 r
.2931 .66848 .30862 .6759 .33313 .65306 .31785 .64542 Metetra
.829 .847 .861 r
.31785 .64542 .33313 .65306 .35755 .63174 .34251 .62388 Metetra
.818 .849 .872 r
.34251 .62388 .35755 .63174 .38193 .61189 .36712 .60383 Metetra
.805 .852 .885 r
.36712 .60383 .38193 .61189 .4063 .5935 .39171 .58525 Metetra
.791 .853 .897 r
.39171 .58525 .4063 .5935 .43068 .57655 .41631 .56812 Metetra
.775 .854 .91 r
.41631 .56812 .43068 .57655 .45511 .56103 .44095 .55243 Metetra
.756 .853 .922 r
.44095 .55243 .45511 .56103 .47962 .54691 .46567 .53815 Metetra
.735 .851 .935 r
.46567 .53815 .47962 .54691 .50425 .53421 .4905 .52529 Metetra
.712 .848 .947 r
.4905 .52529 .50425 .53421 .52903 .5229 .51548 .51384 Metetra
.685 .843 .959 r
.51548 .51384 .52903 .5229 .55399 .51299 .54063 .50379 Metetra
.655 .836 .969 r
.54063 .50379 .55399 .51299 .57916 .50448 .566 .49516 Metetra
.622 .826 .979 r
.566 .49516 .57916 .50448 .60459 .49738 .59163 .48795 Metetra
.585 .813 .986 r
.59163 .48795 .60459 .49738 .63032 .49171 .61754 .48216 Metetra
.545 .797 .992 r
.61754 .48216 .63032 .49171 .65637 .48746 .64379 .47782 Metetra
.5 .778 .994 r
.64379 .47782 .65637 .48746 .6828 .48468 .67042 .47495 Metetra
.453 .756 .994 r
.67042 .47495 .6828 .48468 .70965 .48337 .69746 .47356 Metetra
.402 .73 .991 r
.69746 .47356 .70965 .48337 .73696 .48356 .72496 .47368 Metetra
.349 .7 .983 r
.72496 .47368 .73696 .48356 .76478 .4853 .75298 .47536 Metetra
.294 .668 .973 r
.75298 .47536 .76478 .4853 .79316 .48862 .78156 .47863 Metetra
.238 .632 .959 r
.78156 .47863 .79316 .48862 .82216 .49355 .81077 .48353 Metetra
.181 .595 .941 r
.81077 .48353 .82216 .49355 .85183 .50017 .84065 .49012 Metetra
.125 .556 .921 r
.84065 .49012 .85183 .50017 .88224 .50851 .87128 .49845 Metetra
.07 .515 .898 r
.87128 .49845 .88224 .50851 .91345 .51864 .90272 .50859 Metetra
.839 .821 .831 r
.25227 .6842 .26824 .69309 .2931 .66848 .27738 .65937 Metetra
.831 .824 .841 r
.27738 .65937 .2931 .66848 .31785 .64542 .30237 .63609 Metetra
.822 .826 .852 r
.30237 .63609 .31785 .64542 .34251 .62388 .32726 .61435 Metetra
.811 .828 .863 r
.32726 .61435 .34251 .62388 .36712 .60383 .35209 .5941 Metetra
.8 .829 .874 r
.35209 .5941 .36712 .60383 .39171 .58525 .37689 .57533 Metetra
.786 .83 .886 r
.37689 .57533 .39171 .58525 .41631 .56812 .4017 .55802 Metetra
.771 .83 .898 r
.4017 .55802 .41631 .56812 .44095 .55243 .42655 .54215 Metetra
.754 .829 .91 r
.42655 .54215 .44095 .55243 .46567 .53815 .45147 .52772 Metetra
.735 .827 .922 r
.45147 .52772 .46567 .53815 .4905 .52529 .47649 .5147 Metetra
.713 .823 .933 r
.47649 .5147 .4905 .52529 .51548 .51384 .50166 .5031 Metetra
.689 .818 .945 r
.50166 .5031 .51548 .51384 .54063 .50379 .52701 .49292 Metetra
.662 .812 .955 r
.52701 .49292 .54063 .50379 .566 .49516 .55256 .48415 Metetra
.632 .803 .965 r
.55256 .48415 .566 .49516 .59163 .48795 .57837 .47681 Metetra
.599 .792 .973 r
.57837 .47681 .59163 .48795 .61754 .48216 .60447 .47091 Metetra
.563 .778 .979 r
.60447 .47091 .61754 .48216 .64379 .47782 .6309 .46646 Metetra
.523 .761 .983 r
.6309 .46646 .64379 .47782 .67042 .47495 .65771 .46349 Metetra
.481 .741 .985 r
.65771 .46349 .67042 .47495 .69746 .47356 .68493 .462 Metetra
.435 .719 .985 r
.68493 .462 .69746 .47356 .72496 .47368 .71262 .46205 Metetra
.387 .693 .981 r
.71262 .46205 .72496 .47368 .75298 .47536 .74083 .46365 Metetra
.337 .665 .974 r
.74083 .46365 .75298 .47536 .78156 .47863 .7696 .46685 Metetra
.285 .634 .964 r
.7696 .46685 .78156 .47863 .81077 .48353 .799 .47169 Metetra
.233 .6 .951 r
.799 .47169 .81077 .48353 .84065 .49012 .82908 .47824 Metetra
.18 .565 .935 r
.82908 .47824 .84065 .49012 .87128 .49845 .85991 .48653 Metetra
.128 .529 .917 r
.85991 .48653 .87128 .49845 .90272 .50859 .89156 .49665 Metetra
.832 .803 .823 r
.23613 .67359 .25227 .6842 .27738 .65937 .26148 .64853 Metetra
.824 .804 .833 r
.26148 .64853 .27738 .65937 .30237 .63609 .2867 .62504 Metetra
.815 .806 .843 r
.2867 .62504 .30237 .63609 .32726 .61435 .31181 .60309 Metetra
.805 .807 .853 r
.31181 .60309 .32726 .61435 .35209 .5941 .33686 .58266 Metetra
.794 .808 .864 r
.33686 .58266 .35209 .5941 .37689 .57533 .36187 .5637 Metetra
.781 .808 .874 r
.36187 .5637 .37689 .57533 .4017 .55802 .38688 .54621 Metetra
.767 .807 .885 r
.38688 .54621 .4017 .55802 .42655 .54215 .41192 .53017 Metetra
.751 .806 .897 r
.41192 .53017 .42655 .54215 .45147 .52772 .43703 .51557 Metetra
.733 .803 .908 r
.43703 .51557 .45147 .52772 .47649 .5147 .46225 .5024 Metetra
.713 .8 .919 r
.46225 .5024 .47649 .5147 .50166 .5031 .4876 .49065 Metetra
.691 .795 .929 r
.4876 .49065 .50166 .5031 .52701 .49292 .51312 .48032 Metetra
.666 .788 .94 r
.51312 .48032 .52701 .49292 .55256 .48415 .53885 .47142 Metetra
.639 .78 .949 r
.53885 .47142 .55256 .48415 .57837 .47681 .56484 .46395 Metetra
.609 .77 .957 r
.56484 .46395 .57837 .47681 .60447 .47091 .59111 .45792 Metetra
.576 .757 .964 r
.59111 .45792 .60447 .47091 .6309 .46646 .61771 .45335 Metetra
.54 .742 .969 r
.61771 .45335 .6309 .46646 .65771 .46349 .64469 .45026 Metetra
.502 .725 .972 r
.64469 .45026 .65771 .46349 .68493 .462 .67208 .44867 Metetra
.461 .705 .973 r
.67208 .44867 .68493 .462 .71262 .46205 .69995 .44862 Metetra
.417 .682 .972 r
.69995 .44862 .71262 .46205 .74083 .46365 .72832 .45013 Metetra
.372 .657 .968 r
.72832 .45013 .74083 .46365 .7696 .46685 .75727 .45324 Metetra
.325 .629 .961 r
.75727 .45324 .7696 .46685 .799 .47169 .78685 .45801 Metetra
.276 .6 .951 r
.78685 .45801 .799 .47169 .82908 .47824 .81712 .46449 Metetra
.228 .569 .939 r
.81712 .46449 .82908 .47824 .85991 .48653 .84814 .47273 Metetra
.179 .536 .925 r
.84814 .47273 .85991 .48653 .89156 .49665 .87999 .4828 Metetra
.824 .785 .815 r
.21984 .6612 .23613 .67359 .26148 .64853 .24542 .63593 Metetra
.816 .786 .824 r
.24542 .63593 .26148 .64853 .2867 .62504 .27085 .61224 Metetra
.808 .787 .834 r
.27085 .61224 .2867 .62504 .31181 .60309 .29618 .59009 Metetra
.798 .788 .843 r
.29618 .59009 .31181 .60309 .33686 .58266 .32143 .56947 Metetra
.787 .788 .853 r
.32143 .56947 .33686 .58266 .36187 .5637 .34664 .55033 Metetra
.775 .787 .863 r
.34664 .55033 .36187 .5637 .38688 .54621 .37185 .53267 Metetra
.761 .786 .873 r
.37185 .53267 .38688 .54621 .41192 .53017 .39708 .51646 Metetra
.746 .784 .884 r
.39708 .51646 .41192 .53017 .43703 .51557 .42237 .50169 Metetra
.73 .781 .894 r
.42237 .50169 .43703 .51557 .46225 .5024 .44777 .48836 Metetra
.711 .777 .904 r
.44777 .48836 .46225 .5024 .4876 .49065 .47329 .47645 Metetra
.69 .772 .914 r
.47329 .47645 .4876 .49065 .51312 .48032 .49899 .46597 Metetra
.667 .766 .924 r
.49899 .46597 .51312 .48032 .53885 .47142 .52489 .45693 Metetra
.642 .758 .933 r
.52489 .45693 .53885 .47142 .56484 .46395 .55103 .44932 Metetra
.615 .748 .941 r
.55103 .44932 .56484 .46395 .59111 .45792 .57747 .44316 Metetra
.585 .736 .947 r
.57747 .44316 .59111 .45792 .61771 .45335 .60423 .43846 Metetra
.552 .723 .953 r
.60423 .43846 .61771 .45335 .64469 .45026 .63137 .43524 Metetra
.518 .707 .957 r
.63137 .43524 .64469 .45026 .67208 .44867 .65892 .43353 Metetra
.48 .689 .959 r
.65892 .43353 .67208 .44867 .69995 .44862 .68694 .43336 Metetra
.441 .669 .959 r
.68694 .43336 .69995 .44862 .72832 .45013 .71548 .43476 Metetra
.399 .646 .957 r
.71548 .43476 .72832 .45013 .75727 .45324 .7446 .43778 Metetra
.356 .622 .952 r
.7446 .43778 .75727 .45324 .78685 .45801 .77434 .44245 Metetra
.312 .595 .945 r
.77434 .44245 .78685 .45801 .81712 .46449 .80478 .44883 Metetra
.267 .567 .936 r
.80478 .44883 .81712 .46449 .84814 .47273 .83597 .45699 Metetra
.222 .538 .925 r
.83597 .45699 .84814 .47273 .87999 .4828 .868 .46699 Metetra
.817 .769 .808 r
.2034 .64701 .21984 .6612 .24542 .63593 .2292 .62154 Metetra
.809 .769 .816 r
.2292 .62154 .24542 .63593 .27085 .61224 .25485 .59765 Metetra
.801 .77 .825 r
.25485 .59765 .27085 .61224 .29618 .59009 .28038 .57532 Metetra
.791 .77 .834 r
.28038 .57532 .29618 .59009 .32143 .56947 .30584 .5545 Metetra
.781 .769 .843 r
.30584 .5545 .32143 .56947 .34664 .55033 .33124 .53519 Metetra
.769 .768 .852 r
.33124 .53519 .34664 .55033 .37185 .53267 .35663 .51735 Metetra
.756 .766 .861 r
.35663 .51735 .37185 .53267 .39708 .51646 .38204 .50097 Metetra
.741 .764 .871 r
.38204 .50097 .39708 .51646 .42237 .50169 .40751 .48604 Metetra
.726 .761 .881 r
.40751 .48604 .42237 .50169 .44777 .48836 .43307 .47254 Metetra
.708 .757 .89 r
.43307 .47254 .44777 .48836 .47329 .47645 .45876 .46048 Metetra
.689 .751 .899 r
.45876 .46048 .47329 .47645 .49899 .46597 .48461 .44985 Metetra
.667 .745 .908 r
.48461 .44985 .49899 .46597 .52489 .45693 .51067 .44065 Metetra
.644 .737 .916 r
.51067 .44065 .52489 .45693 .55103 .44932 .53697 .4329 Metetra
.619 .728 .924 r
.53697 .4329 .55103 .44932 .57747 .44316 .56356 .42659 Metetra
.591 .717 .931 r
.56356 .42659 .57747 .44316 .60423 .43846 .59047 .42175 Metetra
.561 .704 .936 r
.59047 .42175 .60423 .43846 .63137 .43524 .61776 .4184 Metetra
.53 .689 .941 r
.61776 .4184 .63137 .43524 .65892 .43353 .64546 .41655 Metetra
.496 .673 .943 r
.64546 .41655 .65892 .43353 .68694 .43336 .67363 .41625 Metetra
.459 .654 .944 r
.67363 .41625 .68694 .43336 .71548 .43476 .70231 .41753 Metetra
.422 .634 .943 r
.70231 .41753 .71548 .43476 .7446 .43778 .73158 .42042 Metetra
.382 .612 .941 r
.73158 .42042 .7446 .43778 .77434 .44245 .76147 .42497 Metetra
.342 .588 .936 r
.76147 .42497 .77434 .44245 .80478 .44883 .79206 .43124 Metetra
.3 .563 .929 r
.79206 .43124 .80478 .44883 .83597 .45699 .82341 .43929 Metetra
.258 .536 .92 r
.82341 .43929 .83597 .45699 .868 .46699 .8556 .44918 Metetra
.81 .753 .8 r
.18683 .631 .2034 .64701 .2292 .62154 .21285 .60533 Metetra
.802 .753 .808 r
.21285 .60533 .2292 .62154 .25485 .59765 .23871 .58126 Metetra
.794 .753 .816 r
.23871 .58126 .25485 .59765 .28038 .57532 .26444 .55874 Metetra
.784 .753 .824 r
.26444 .55874 .28038 .57532 .30584 .5545 .29008 .53775 Metetra
.774 .752 .833 r
.29008 .53775 .30584 .5545 .33124 .53519 .31567 .51826 Metetra
.763 .75 .841 r
.31567 .51826 .33124 .53519 .35663 .51735 .34124 .50025 Metetra
.75 .748 .85 r
.34124 .50025 .35663 .51735 .38204 .50097 .36682 .4837 Metetra
.736 .745 .859 r
.36682 .4837 .38204 .50097 .40751 .48604 .39245 .4686 Metetra
.721 .741 .868 r
.39245 .4686 .40751 .48604 .43307 .47254 .41817 .45494 Metetra
.704 .737 .876 r
.41817 .45494 .43307 .47254 .45876 .46048 .44402 .44272 Metetra
.686 .731 .885 r
.44402 .44272 .45876 .46048 .48461 .44985 .47002 .43193 Metetra
.666 .725 .893 r
.47002 .43193 .48461 .44985 .51067 .44065 .49623 .42257 Metetra
.645 .717 .901 r
.49623 .42257 .51067 .44065 .53697 .4329 .52267 .41466 Metetra
.621 .708 .908 r
.52267 .41466 .53697 .4329 .56356 .42659 .5494 .4082 Metetra
.595 .698 .914 r
.5494 .4082 .56356 .42659 .59047 .42175 .57645 .40321 Metetra
.568 .686 .92 r
.57645 .40321 .59047 .42175 .61776 .4184 .60387 .3997 Metetra
.539 .672 .924 r
.60387 .3997 .61776 .4184 .64546 .41655 .6317 .39771 Metetra
.507 .657 .927 r
.6317 .39771 .64546 .41655 .67363 .41625 .66 .39726 Metetra
.474 .64 .929 r
.66 .39726 .67363 .41625 .70231 .41753 .68882 .39839 Metetra
.439 .621 .929 r
.68882 .39839 .70231 .41753 .73158 .42042 .71822 .40114 Metetra
.403 .601 .927 r
.71822 .40114 .73158 .42042 .76147 .42497 .74825 .40555 Metetra
.366 .58 .924 r
.74825 .40555 .76147 .42497 .79206 .43124 .77898 .41168 Metetra
.327 .557 .919 r
.77898 .41168 .79206 .43124 .82341 .43929 .81047 .41959 Metetra
.289 .532 .912 r
.81047 .41959 .82341 .43929 .8556 .44918 .8428 .42936 Metetra
.803 .739 .793 r
.17017 .61314 .18683 .631 .21285 .60533 .19639 .58729 Metetra
.795 .738 .8 r
.19639 .58729 .21285 .60533 .23871 .58126 .22245 .56304 Metetra
.787 .738 .808 r
.22245 .56304 .23871 .58126 .26444 .55874 .24837 .54034 Metetra
.777 .737 .815 r
.24837 .54034 .26444 .55874 .29008 .53775 .27419 .51917 Metetra
.767 .735 .823 r
.27419 .51917 .29008 .53775 .31567 .51826 .29996 .49951 Metetra
.756 .733 .831 r
.29996 .49951 .31567 .51826 .34124 .50025 .32569 .48133 Metetra
.744 .73 .839 r
.32569 .48133 .34124 .50025 .36682 .4837 .35143 .46461 Metetra
.731 .727 .847 r
.35143 .46461 .36682 .4837 .39245 .4686 .37722 .44935 Metetra
.717 .723 .855 r
.37722 .44935 .39245 .4686 .41817 .45494 .40309 .43553 Metetra
.701 .719 .863 r
.40309 .43553 .41817 .45494 .44402 .44272 .42908 .42314 Metetra
.683 .713 .871 r
.42908 .42314 .44402 .44272 .47002 .43193 .45522 .41218 Metetra
.664 .706 .879 r
.45522 .41218 .47002 .43193 .49623 .42257 .48156 .40267 Metetra
.644 .699 .886 r
.48156 .40267 .49623 .42257 .52267 .41466 .50814 .39459 Metetra
.622 .69 .892 r
.50814 .39459 .52267 .41466 .5494 .4082 .53499 .38797 Metetra
.598 .68 .898 r
.53499 .38797 .5494 .4082 .57645 .40321 .56217 .38281 Metetra
.573 .669 .904 r
.56217 .38281 .57645 .40321 .60387 .3997 .58971 .37914 Metetra
.545 .656 .908 r
.58971 .37914 .60387 .3997 .6317 .39771 .61767 .37699 Metetra
.516 .642 .911 r
.61767 .37699 .6317 .39771 .66 .39726 .64609 .37637 Metetra
.486 .626 .913 r
.64609 .37637 .66 .39726 .68882 .39839 .67503 .37734 Metetra
.454 .609 .914 r
.67503 .37734 .68882 .39839 .71822 .40114 .70454 .37992 Metetra
.42 .59 .913 r
.70454 .37992 .71822 .40114 .74825 .40555 .73469 .38417 Metetra
.386 .57 .91 r
.73469 .38417 .74825 .40555 .77898 .41168 .76554 .39013 Metetra
.35 .549 .907 r
.76554 .39013 .77898 .41168 .81047 .41959 .79716 .39788 Metetra
.314 .527 .901 r
.79716 .39788 .81047 .41959 .8428 .42936 .82961 .40748 Metetra
.796 .725 .786 r
.15342 .59342 .17017 .61314 .19639 .58729 .17984 .5674 Metetra
.788 .724 .793 r
.17984 .5674 .19639 .58729 .22245 .56304 .20609 .54297 Metetra
.78 .723 .8 r
.20609 .54297 .22245 .56304 .24837 .54034 .23219 .5201 Metetra
.771 .722 .807 r
.23219 .5201 .24837 .54034 .27419 .51917 .25819 .49877 Metetra
.761 .72 .814 r
.25819 .49877 .27419 .51917 .29996 .49951 .28411 .47894 Metetra
.75 .717 .821 r
.28411 .47894 .29996 .49951 .32569 .48133 .31 .46059 Metetra
.739 .714 .829 r
.31 .46059 .32569 .48133 .35143 .46461 .3359 .44371 Metetra
.726 .711 .836 r
.3359 .44371 .35143 .46461 .37722 .44935 .36183 .42828 Metetra
.712 .707 .844 r
.36183 .42828 .37722 .44935 .40309 .43553 .38784 .41429 Metetra
.697 .702 .851 r
.38784 .41429 .40309 .43553 .42908 .42314 .41396 .40173 Metetra
.68 .696 .858 r
.41396 .40173 .42908 .42314 .45522 .41218 .44023 .39061 Metetra
.662 .689 .865 r
.44023 .39061 .45522 .41218 .48156 .40267 .4667 .38092 Metetra
.643 .682 .872 r
.4667 .38092 .48156 .40267 .50814 .39459 .49339 .37267 Metetra
.622 .673 .878 r
.49339 .37267 .50814 .39459 .53499 .38797 .52036 .36587 Metetra
.6 .663 .883 r
.52036 .36587 .53499 .38797 .56217 .38281 .54765 .36054 Metetra
.576 .652 .888 r
.54765 .36054 .56217 .38281 .58971 .37914 .5753 .3567 Metetra
.55 .64 .892 r
.5753 .3567 .58971 .37914 .61767 .37699 .60337 .35436 Metetra
.523 .627 .895 r
.60337 .35436 .61767 .37699 .64609 .37637 .63189 .35357 Metetra
.495 .612 .898 r
.63189 .35357 .64609 .37637 .67503 .37734 .66094 .35435 Metetra
.465 .596 .899 r
.66094 .35435 .67503 .37734 .70454 .37992 .69055 .35674 Metetra
.434 .579 .898 r
.69055 .35674 .70454 .37992 .73469 .38417 .72081 .3608 Metetra
.402 .561 .897 r
.72081 .3608 .73469 .38417 .76554 .39013 .75176 .36658 Metetra
.369 .541 .894 r
.75176 .36658 .76554 .39013 .79716 .39788 .78348 .37414 Metetra
.335 .521 .89 r
.78348 .37414 .79716 .39788 .82961 .40748 .81604 .38355 Metetra
.789 .712 .779 r
.13661 .57182 .15342 .59342 .17984 .5674 .16323 .54563 Metetra
.782 .711 .785 r
.16323 .54563 .17984 .5674 .20609 .54297 .18965 .52104 Metetra
.773 .709 .792 r
.18965 .52104 .20609 .54297 .23219 .5201 .21592 .49801 Metetra
.765 .708 .798 r
.21592 .49801 .23219 .5201 .25819 .49877 .24208 .47652 Metetra
.755 .705 .805 r
.24208 .47652 .25819 .49877 .28411 .47894 .26816 .45652 Metetra
.744 .702 .812 r
.26816 .45652 .28411 .47894 .31 .46059 .2942 .43801 Metetra
.733 .699 .819 r
.2942 .43801 .31 .46059 .3359 .44371 .32023 .42097 Metetra
.72 .695 .826 r
.32023 .42097 .3359 .44371 .36183 .42828 .3463 .40537 Metetra
.707 .691 .832 r
.3463 .40537 .36183 .42828 .38784 .41429 .37244 .39121 Metetra
.692 .686 .839 r
.37244 .39121 .38784 .41429 .41396 .40173 .39868 .37848 Metetra
.677 .68 .846 r
.39868 .37848 .41396 .40173 .44023 .39061 .42507 .36719 Metetra
.659 .673 .852 r
.42507 .36719 .44023 .39061 .4667 .38092 .45165 .35732 Metetra
.641 .666 .858 r
.45165 .35732 .4667 .38092 .49339 .37267 .47845 .34889 Metetra
.621 .657 .864 r
.47845 .34889 .49339 .37267 .52036 .36587 .50552 .34191 Metetra
.6 .648 .869 r
.50552 .34191 .52036 .36587 .54765 .36054 .53291 .3364 Metetra
.578 .637 .874 r
.53291 .3364 .54765 .36054 .5753 .3567 .56066 .33236 Metetra
.554 .626 .878 r
.56066 .33236 .5753 .3567 .60337 .35436 .58882 .32983 Metetra
.529 .613 .881 r
.58882 .32983 .60337 .35436 .63189 .35357 .61743 .32884 Metetra
.502 .599 .883 r
.61743 .32884 .63189 .35357 .66094 .35435 .64657 .32942 Metetra
.474 .584 .884 r
.64657 .32942 .66094 .35435 .69055 .35674 .67627 .3316 Metetra
.445 .568 .884 r
.67627 .3316 .69055 .35674 .72081 .3608 .70661 .33545 Metetra
.415 .551 .883 r
.70661 .33545 .72081 .3608 .75176 .36658 .73765 .34101 Metetra
.385 .533 .881 r
.73765 .34101 .75176 .36658 .78348 .37414 .76945 .34835 Metetra
.353 .514 .878 r
.76945 .34835 .78348 .37414 .81604 .38355 .8021 .35753 Metetra
.783 .7 .773 r
.11977 .54833 .13661 .57182 .16323 .54563 .14656 .522 Metetra
.775 .698 .778 r
.14656 .522 .16323 .54563 .18965 .52104 .17315 .49725 Metetra
.767 .697 .784 r
.17315 .49725 .18965 .52104 .21592 .49801 .19959 .47407 Metetra
.758 .694 .79 r
.19959 .47407 .21592 .49801 .24208 .47652 .2259 .45242 Metetra
.749 .692 .797 r
.2259 .45242 .24208 .47652 .26816 .45652 .25212 .43227 Metetra
.739 .689 .803 r
.25212 .43227 .26816 .45652 .2942 .43801 .2783 .4136 Metetra
.727 .685 .809 r
.2783 .4136 .2942 .43801 .32023 .42097 .30446 .39639 Metetra
.715 .681 .816 r
.30446 .39639 .32023 .42097 .3463 .40537 .33065 .38062 Metetra
.702 .676 .822 r
.33065 .38062 .3463 .40537 .37244 .39121 .3569 .36629 Metetra
.688 .671 .828 r
.3569 .36629 .37244 .39121 .39868 .37848 .38326 .35339 Metetra
.673 .665 .834 r
.38326 .35339 .39868 .37848 .42507 .36719 .40975 .34192 Metetra
.657 .658 .84 r
.40975 .34192 .42507 .36719 .45165 .35732 .43643 .33187 Metetra
.639 .651 .846 r
.43643 .33187 .45165 .35732 .47845 .34889 .46333 .32325 Metetra
.62 .643 .851 r
.46333 .32325 .47845 .34889 .50552 .34191 .49049 .31608 Metetra
.6 .633 .856 r
.49049 .31608 .50552 .34191 .53291 .3364 .51796 .31037 Metetra
.579 .623 .86 r
.51796 .31037 .53291 .3364 .56066 .33236 .5458 .30613 Metetra
.557 .612 .864 r
.5458 .30613 .56066 .33236 .58882 .32983 .57403 .30339 Metetra
.533 .6 .866 r
.57403 .30339 .58882 .32983 .61743 .32884 .60273 .30218 Metetra
.508 .587 .869 r
.60273 .30218 .61743 .32884 .64657 .32942 .63193 .30253 Metetra
.482 .572 .87 r
.63193 .30253 .64657 .32942 .67627 .3316 .66171 .30449 Metetra
.455 .557 .87 r
.66171 .30449 .67627 .3316 .70661 .33545 .69211 .30811 Metetra
.427 .541 .87 r
.69211 .30811 .70661 .33545 .73765 .34101 .72322 .31342 Metetra
.398 .524 .868 r
.72322 .31342 .73765 .34101 .76945 .34835 .75509 .32051 Metetra
.369 .507 .865 r
.75509 .32051 .76945 .34835 .8021 .35753 .78781 .32943 Metetra
.777 .688 .766 r
.10291 .52296 .11977 .54833 .14656 .522 .12987 .49648 Metetra
.769 .687 .772 r
.12987 .49648 .14656 .522 .17315 .49725 .15662 .4716 Metetra
.761 .684 .777 r
.15662 .4716 .17315 .49725 .19959 .47407 .1832 .44827 Metetra
.752 .682 .783 r
.1832 .44827 .19959 .47407 .2259 .45242 .20965 .42647 Metetra
.743 .679 .789 r
.20965 .42647 .2259 .45242 .25212 .43227 .23601 .40617 Metetra
.733 .676 .794 r
.23601 .40617 .25212 .43227 .2783 .4136 .26231 .38734 Metetra
.722 .672 .8 r
.26231 .38734 .2783 .4136 .30446 .39639 .2886 .36997 Metetra
.71 .668 .806 r
.2886 .36997 .30446 .39639 .33065 .38062 .3149 .35404 Metetra
.698 .663 .812 r
.3149 .35404 .33065 .38062 .3569 .36629 .34126 .33954 Metetra
.684 .657 .818 r
.34126 .33954 .3569 .36629 .38326 .35339 .36771 .32646 Metetra
.669 .651 .823 r
.36771 .32646 .38326 .35339 .40975 .34192 .3943 .3148 Metetra
.654 .644 .829 r
.3943 .3148 .40975 .34192 .43643 .33187 .42106 .30456 Metetra
.637 .637 .834 r
.42106 .30456 .43643 .33187 .46333 .32325 .44804 .29575 Metetra
.619 .629 .839 r
.44804 .29575 .46333 .32325 .49049 .31608 .47528 .28838 Metetra
.6 .62 .843 r
.47528 .28838 .49049 .31608 .51796 .31037 .50283 .28245 Metetra
.58 .61 .847 r
.50283 .28245 .51796 .31037 .5458 .30613 .53073 .278 Metetra
.558 .599 .85 r
.53073 .278 .5458 .30613 .57403 .30339 .55903 .27503 Metetra
.536 .587 .853 r
.55903 .27503 .57403 .30339 .60273 .30218 .58779 .27359 Metetra
.512 .575 .855 r
.58779 .27359 .60273 .30218 .63193 .30253 .61705 .2737 Metetra
.488 .561 .857 r
.61705 .2737 .63193 .30253 .66171 .30449 .64688 .27541 Metetra
.462 .547 .857 r
.64688 .27541 .66171 .30449 .69211 .30811 .67734 .27876 Metetra
.436 .532 .857 r
.67734 .27876 .69211 .30811 .72322 .31342 .70849 .28381 Metetra
.409 .516 .856 r
.70849 .28381 .72322 .31342 .75509 .32051 .74041 .29062 Metetra
.381 .499 .853 r
.74041 .29062 .75509 .32051 .78781 .32943 .77318 .29926 Metetra
.771 .678 .76 r
.08606 .4957 .10291 .52296 .12987 .49648 .11318 .4691 Metetra
.763 .675 .765 r
.11318 .4691 .12987 .49648 .15662 .4716 .14008 .44408 Metetra
.755 .673 .77 r
.14008 .44408 .15662 .4716 .1832 .44827 .1668 .42062 Metetra
.747 .67 .776 r
.1668 .42062 .1832 .44827 .20965 .42647 .19338 .39868 Metetra
.738 .667 .781 r
.19338 .39868 .20965 .42647 .23601 .40617 .21986 .37823 Metetra
.728 .663 .786 r
.21986 .37823 .23601 .40617 .26231 .38734 .24628 .35925 Metetra
.717 .659 .792 r
.24628 .35925 .26231 .38734 .2886 .36997 .27267 .34171 Metetra
.705 .655 .797 r
.27267 .34171 .2886 .36997 .3149 .35404 .29907 .32562 Metetra
.693 .65 .803 r
.29907 .32562 .3149 .35404 .34126 .33954 .32552 .31094 Metetra
.68 .644 .808 r
.32552 .31094 .34126 .33954 .36771 .32646 .35206 .29769 Metetra
.666 .638 .813 r
.35206 .29769 .36771 .32646 .3943 .3148 .37873 .28584 Metetra
.65 .631 .818 r
.37873 .28584 .3943 .3148 .42106 .30456 .40557 .27541 Metetra
.634 .624 .823 r
.40557 .27541 .42106 .30456 .44804 .29575 .43262 .2664 Metetra
.617 .616 .827 r
.43262 .2664 .44804 .29575 .47528 .28838 .45992 .25881 Metetra
.599 .607 .831 r
.45992 .25881 .47528 .28838 .50283 .28245 .48753 .25266 Metetra
.58 .597 .835 r
.48753 .25266 .50283 .28245 .53073 .278 .51548 .24798 Metetra
.559 .587 .838 r
.51548 .24798 .53073 .278 .55903 .27503 .54383 .24477 Metetra
.538 .576 .84 r
.54383 .24477 .55903 .27503 .58779 .27359 .57263 .24308 Metetra
.516 .564 .843 r
.57263 .24308 .58779 .27359 .61705 .2737 .60194 .24293 Metetra
.493 .551 .844 r
.60194 .24293 .61705 .2737 .64688 .27541 .6318 .24437 Metetra
.469 .537 .844 r
.6318 .24437 .64688 .27541 .67734 .27876 .6623 .24744 Metetra
.444 .523 .844 r
.6623 .24744 .67734 .27876 .70849 .28381 .69348 .25219 Metetra
.418 .508 .843 r
.69348 .25219 .70849 .28381 .74041 .29062 .72543 .25869 Metetra
.392 .492 .842 r
.72543 .25869 .74041 .29062 .77318 .29926 .75822 .267 Metetra
.765 .667 .754 r
.06925 .46657 .08606 .4957 .11318 .4691 .09651 .43985 Metetra
.758 .665 .759 r
.09651 .43985 .11318 .4691 .14008 .44408 .12354 .41471 Metetra
.75 .662 .764 r
.12354 .41471 .14008 .44408 .1668 .42062 .15039 .39112 Metetra
.741 .659 .769 r
.15039 .39112 .1668 .42062 .19338 .39868 .17709 .36905 Metetra
.732 .656 .774 r
.17709 .36905 .19338 .39868 .21986 .37823 .20368 .34845 Metetra
.722 .652 .779 r
.20368 .34845 .21986 .37823 .24628 .35925 .2302 .32932 Metetra
.712 .648 .784 r
.2302 .32932 .24628 .35925 .27267 .34171 .25669 .31164 Metetra
.701 .643 .789 r
.25669 .31164 .27267 .34171 .29907 .32562 .28318 .29538 Metetra
.689 .638 .794 r
.28318 .29538 .29907 .32562 .32552 .31094 .30971 .28053 Metetra
.676 .632 .798 r
.30971 .28053 .32552 .31094 .35206 .29769 .33633 .26709 Metetra
.662 .626 .803 r
.33633 .26709 .35206 .29769 .37873 .28584 .36307 .25506 Metetra
.647 .619 .808 r
.36307 .25506 .37873 .28584 .40557 .27541 .38997 .24442 Metetra
.632 .612 .812 r
.38997 .24442 .40557 .27541 .43262 .2664 .41707 .2352 Metetra
.615 .604 .816 r
.41707 .2352 .43262 .2664 .45992 .25881 .44443 .22739 Metetra
.598 .595 .82 r
.44443 .22739 .45992 .25881 .48753 .25266 .47208 .22101 Metetra
.579 .586 .823 r
.47208 .22101 .48753 .25266 .51548 .24798 .50007 .21608 Metetra
.56 .576 .826 r
.50007 .21608 .51548 .24798 .54383 .24477 .52846 .21262 Metetra
.54 .565 .829 r
.52846 .21262 .54383 .24477 .57263 .24308 .55729 .21066 Metetra
.519 .553 .831 r
.55729 .21066 .57263 .24308 .60194 .24293 .58662 .21023 Metetra
.497 .541 .832 r
.58662 .21023 .60194 .24293 .6318 .24437 .6165 .21137 Metetra
.474 .528 .833 r
.6165 .21137 .6318 .24437 .6623 .24744 .64701 .21413 Metetra
.45 .514 .833 r
.64701 .21413 .6623 .24744 .69348 .25219 .67821 .21856 Metetra
.426 .5 .832 r
.67821 .21856 .69348 .25219 .72543 .25869 .71017 .22472 Metetra
.401 .485 .83 r
.71017 .22472 .72543 .25869 .75822 .267 .74296 .23268 Metetra
.759 .657 .749 r
.05249 .43557 .06925 .46657 .09651 .43985 .07989 .40875 Metetra
.752 .655 .753 r
.07989 .40875 .09651 .43985 .12354 .41471 .10705 .38351 Metetra
.744 .652 .758 r
.10705 .38351 .12354 .41471 .15039 .39112 .13401 .3598 Metetra
.736 .648 .762 r
.13401 .3598 .15039 .39112 .17709 .36905 .16082 .33759 Metetra
.727 .645 .767 r
.16082 .33759 .17709 .36905 .20368 .34845 .18751 .31687 Metetra
.717 .641 .771 r
.18751 .31687 .20368 .34845 .2302 .32932 .21412 .29759 Metetra
.707 .637 .776 r
.21412 .29759 .2302 .32932 .25669 .31164 .24069 .27975 Metetra
.696 .632 .781 r
.24069 .27975 .25669 .31164 .28318 .29538 .26726 .26333 Metetra
.684 .627 .785 r
.26726 .26333 .28318 .29538 .30971 .28053 .29386 .24831 Metetra
.672 .621 .79 r
.29386 .24831 .30971 .28053 .33633 .26709 .32054 .23469 Metetra
.658 .615 .794 r
.32054 .23469 .33633 .26709 .36307 .25506 .34733 .22246 Metetra
.644 .608 .798 r
.34733 .22246 .36307 .25506 .38997 .24442 .37428 .21162 Metetra
.629 .6 .802 r
.37428 .21162 .38997 .24442 .41707 .2352 .40143 .20217 Metetra
.613 .593 .806 r
.40143 .20217 .41707 .2352 .44443 .22739 .42882 .19414 Metetra
.596 .584 .809 r
.42882 .19414 .44443 .22739 .47208 .22101 .4565 .18752 Metetra
.579 .575 .812 r
.4565 .18752 .47208 .22101 .50007 .21608 .48452 .18233 Metetra
.56 .565 .815 r
.48452 .18233 .50007 .21608 .52846 .21262 .51293 .1786 Metetra
.541 .554 .817 r
.51293 .1786 .52846 .21262 .55729 .21066 .54177 .17635 Metetra
.521 .543 .819 r
.54177 .17635 .55729 .21066 .58662 .21023 .5711 .17562 Metetra
.5 .531 .821 r
.5711 .17562 .58662 .21023 .6165 .21137 .60099 .17645 Metetra
.478 .519 .821 r
.60099 .17645 .6165 .21137 .64701 .21413 .6315 .17888 Metetra
.456 .506 .821 r
.6315 .17888 .64701 .21413 .67821 .21856 .66269 .18296 Metetra
.433 .492 .821 r
.66269 .18296 .67821 .21856 .71017 .22472 .69464 .18875 Metetra
.409 .478 .82 r
.69464 .18875 .71017 .22472 .74296 .23268 .72742 .19632 Metetra
.754 .648 .743 r
.03582 .40274 .05249 .43557 .07989 .40875 .06334 .37583 Metetra
.747 .645 .748 r
.06334 .37583 .07989 .40875 .10705 .38351 .09061 .35048 Metetra
.739 .642 .752 r
.09061 .35048 .10705 .38351 .13401 .3598 .11768 .32666 Metetra
.731 .638 .756 r
.11768 .32666 .13401 .3598 .16082 .33759 .14458 .30434 Metetra
.722 .635 .76 r
.14458 .30434 .16082 .33759 .18751 .31687 .17136 .28349 Metetra
.712 .631 .764 r
.17136 .28349 .18751 .31687 .21412 .29759 .19805 .26407 Metetra
.702 .626 .769 r
.19805 .26407 .21412 .29759 .24069 .27975 .22469 .24608 Metetra
.691 .621 .773 r
.22469 .24608 .24069 .27975 .26726 .26333 .25132 .2295 Metetra
.68 .616 .777 r
.25132 .2295 .26726 .26333 .29386 .24831 .27798 .21431 Metetra
.668 .61 .781 r
.27798 .21431 .29386 .24831 .32054 .23469 .30471 .2005 Metetra
.655 .604 .785 r
.30471 .2005 .32054 .23469 .34733 .22246 .33154 .18807 Metetra
.641 .597 .789 r
.33154 .18807 .34733 .22246 .37428 .21162 .35853 .17702 Metetra
.626 .59 .793 r
.35853 .17702 .37428 .21162 .40143 .20217 .38571 .16735 Metetra
.611 .582 .796 r
.38571 .16735 .40143 .20217 .42882 .19414 .41312 .15907 Metetra
.595 .573 .799 r
.41312 .15907 .42882 .19414 .4565 .18752 .44082 .1522 Metetra
.578 .564 .802 r
.44082 .1522 .4565 .18752 .48452 .18233 .46885 .14674 Metetra
.56 .555 .805 r
.46885 .14674 .48452 .18233 .51293 .1786 .49726 .14273 Metetra
.542 .544 .807 r
.49726 .14273 .51293 .1786 .54177 .17635 .5261 .14018 Metetra
.522 .534 .809 r
.5261 .14018 .54177 .17635 .5711 .17562 .55543 .13914 Metetra
.502 .522 .81 r
.55543 .13914 .5711 .17562 .60099 .17645 .5853 .13963 Metetra
.482 .51 .81 r
.5853 .13963 .60099 .17645 .6315 .17888 .61579 .1417 Metetra
.46 .498 .811 r
.61579 .1417 .6315 .17888 .66269 .18296 .64695 .1454 Metetra
.438 .485 .81 r
.64695 .1454 .66269 .18296 .69464 .18875 .67887 .1508 Metetra
.416 .471 .809 r
.67887 .1508 .69464 .18875 .72742 .19632 .71161 .15795 Metetra
.749 .639 .738 r
.01926 .36808 .03582 .40274 .06334 .37583 .04689 .34109 Metetra
.742 .636 .742 r
.04689 .34109 .06334 .37583 .09061 .35048 .07426 .31566 Metetra
.734 .632 .746 r
.07426 .31566 .09061 .35048 .11768 .32666 .10142 .29175 Metetra
.726 .629 .75 r
.10142 .29175 .11768 .32666 .14458 .30434 .1284 .26932 Metetra
.717 .625 .754 r
.1284 .26932 .14458 .30434 .17136 .28349 .15526 .24834 Metetra
.708 .621 .758 r
.15526 .24834 .17136 .28349 .19805 .26407 .18201 .22879 Metetra
.698 .616 .762 r
.18201 .22879 .19805 .26407 .22469 .24608 .20871 .21066 Metetra
.687 .611 .766 r
.20871 .21066 .22469 .24608 .25132 .2295 .2354 .19391 Metetra
.676 .606 .77 r
.2354 .19391 .25132 .2295 .27798 .21431 .2621 .17855 Metetra
.664 .6 .773 r
.2621 .17855 .27798 .21431 .30471 .2005 .28886 .16455 Metetra
.651 .594 .777 r
.28886 .16455 .30471 .2005 .33154 .18807 .31573 .15192 Metetra
.638 .587 .781 r
.31573 .15192 .33154 .18807 .35853 .17702 .34274 .14065 Metetra
.624 .58 .784 r
.34274 .14065 .35853 .17702 .38571 .16735 .36993 .13076 Metetra
.609 .572 .787 r
.36993 .13076 .38571 .16735 .41312 .15907 .39736 .12223 Metetra
.593 .563 .79 r
.39736 .12223 .41312 .15907 .44082 .1522 .42506 .11509 Metetra
.577 .555 .793 r
.42506 .11509 .44082 .1522 .46885 .14674 .45308 .10936 Metetra
.56 .545 .795 r
.45308 .10936 .46885 .14674 .49726 .14273 .48148 .10504 Metetra
.542 .535 .797 r
.48148 .10504 .49726 .14273 .5261 .14018 .5103 .10218 Metetra
.523 .525 .799 r
.5103 .10218 .5261 .14018 .55543 .13914 .5396 .1008 Metetra
.504 .514 .8 r
.5396 .1008 .55543 .13914 .5853 .13963 .56945 .10093 Metetra
.484 .502 .8 r
.56945 .10093 .5853 .13963 .61579 .1417 .5999 .10262 Metetra
.464 .49 .8 r
.5999 .10262 .61579 .1417 .64695 .1454 .63101 .10593 Metetra
.443 .478 .8 r
.63101 .10593 .64695 .1454 .67887 .1508 .66288 .1109 Metetra
.422 .465 .799 r
.66288 .1109 .67887 .1508 .71161 .15795 .69556 .11761 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[71]:=",
  ImageSize->{288, 233.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X00018b000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00l?ooool5o`0007?ooooo003`ooooo`05oiRHV?lQ8B7ok^k^oooooom4
A4@0Loooool00?7ooooo00?oV9RHob4Q8Oo^k^h0M?ooool00?;ooooo00?oV9RHob4Q8Oo^k^h0Looo
ool00??ooooo00?oMgMgofIVI_ooool0L_ooool00?Cooooo00?o0000ooooooooool0LOooool00?3o
oooo00Go0000okZj^_ooooooV9RHoa0@400@ooooo`Go0000G_ooool00?3ooooo00GoV9RHoa0@4?l0
003o8B4Qolc<c00@ooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@0G_ooool00?gooooo1_l00003oooo
o`03oiRHV?lQ8B7ok^k^05oooooo003oooooo`Sooooo00?oV9RHob4Q8Oo^k^h0G_ooool00?oooooo
2Oooool00omgMgOoIVIVooooo`1Mooooo`00ooooool:ooooo`03o`000?oooooooooo05cooooo003o
ooooo`Kooooo00Go0000okZj^_ooooooV9RHoa0@401Nooooo`00m_ooool3o`0000cooooo00GoV9RH
oa0@4?l0003o8B4Qolc<c01Nooooo`00m?ooool3o`000003ooooool0003o000006kooooo003boooo
o`;o00001?ooool2o`0006kooooo003_ooooo`?o00001_ooool00ol0003oooooo`00001]ooooo`00
k?ooool3o`0000Wooooo00?o0000ooooool00000KOooool00>[ooooo0ol0000;ooooo`04o`000?oo
ooooooooo`0006cooooo003Wooooo`?o00000oooool00ol0003oooooooooo`08ooooo`05o`000?oo
ooooooooooooool00000Joooool00>Gooooo0_l0000Aooooo`05o`000?ooooooooooooooool00000
Joooool00>;ooooo0ol0000Cooooo`03o`000?oooooooooo00;ooooo0_l0001Yooooo`00h?ooool2
o`0001Oooooo00Co0000oooooooooooooooo0_l0001Yooooo`00gOooool4o`0001Sooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`1Wooooo`00]?ooool4o`000003oa0@4?oooooooooo
01oooooo0ol0000Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0I_ooool00;Ko
oooo00?o0000ooooooooool07oooool2o`0001oooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`1Uooooo`00]_ooool00ol0003oooooooooo`0Looooo`?o00008Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo06Gooooo002fooooo`03o`000?oooooooooo01[ooooo0_l0
000Tooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0I?ooool00;Kooooo00?o0000
ooooooooool05oooool3o`000003ooooool0003ooooo02?ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`1Sooooo`00]_ooool00ol0003oooooooooo`0Eooooo`;o0000:Oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo06?ooooo002fooooo`03o`000?oooooooooo01;o
oooo0ol0000[ooooo`03o`000?oooooooooo00Oooooo0_l0001Sooooo`00]?ooool00omEEEGoIVIV
o`00000Aooooo`?o0000;_ooool00ol0003oooooooooo`07ooooo`;o0000Hoooool00<Kooooo0_l0
000aooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0HOooool00<?ooooo0ol00002
ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`1P
ooooo`00`Oooool2o`0003Kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`1Poooo
o`00__ooool3o`0003Sooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`1Oooooo`00
_?ooool2o`0003_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1Nooooo`00^Ooo
ool4o`0003cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1Nooooo`00]_ooool3
o`0000Cooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo05gooooo002dooooo`;o0000A?ooool00ol0003oooooooooo`0;ooooo`;o0000G_ooool00;7o
oooo0ol00016ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0G?ooool00:oooooo
0_l00019ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0Foooool00:cooooo0ol0
0002ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`1Jooooo`00Z_ooool2o`0004kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`1J
ooooo`00Yoooool3o`00053ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`1Ioooo
o`00Y?ooool3o`0005?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`1Hooooo`00
NOooool01Oo^k^ko<S8bo`000?lb<S;ok^k^02Cooooo0_l000000ooooooo0000ooooo`1Cooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool0F?ooool007Wooooo00GoMgMgoiRHV?oooooo
V9RHogMgM`0Qooooo`?o00005OoooolWo`0001cooooo00?o0000ooooooooool04Oooool2o`0005So
oooo001iooooo`05oa0@4?ooooooooooooooool@41007oooool2o`00017ooooo1ol00005ohZ8c003
o`000?n5Q/coQHK<00KoQHK<00?o0000oh63c?n1Pl`02?n1Pl`00ol0003oNh3<og^0c007og^0c004
o`000?mfOLcoMWg<ogImc0Go00005oooool00ol0003oooooooooo`0Aooooo`;o0000F?ooool007Wo
oooo00Go0000ooooooooooooooooo`00000Looooo`?o00003_ooool5o`0000;oSh_;00?o0000ohZ8
c?n:R<`02?n:R<`00ol0003oQHK<ohF6c006ohF6c003o`000?n1PlcoPH?<00SoPH?<00?o0000og^0
c?mkP<`01omkP<`00ol0003oMWg<ogImc005ogImc0So00003oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo013ooooo1?l000000ol@413oooooooooo`0oooooo`00NOooool01Ol0003o
oooooooooooooooo000001[ooooo0_l0000<ooooo`Go00002?n?Rl/00ol0003oRXS<ohZ8c007ohZ8
c003o`000?n5Q/coQHK<00KoQHK<00?o0000oh63c?n1Pl`02?n1Pl`00ol0003oNh3<og^0c007og^0
c003o`000?mfOLcoMWg<00OoMWg<00?o0000og5jc?maN/`00omaN/`7o`0000Sooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo047ooooo001iooooo`05
oa0@4?ooooooooooooooool@41005oooool3o`0000;ooooo00?o0000ooooooooool01?ooool5o`00
00;oThk;00?o0000ohn;bon?Rl/02?n?Rl/00ol0003oRXS<ohZ8c007ohZ8c003o`000?n5Q/coQHK<
00OoQHK<00?o0000oh63c?n1Pl`01on1Pl`00ol0003oNh3<og^0c007og^0c003o`000?mfOLcoMWg<
00SoMWg<00?o0000og5jc?maN/`01_maN/`00ol0003oK7O<ofagc004o`0000Cooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`05ooooo`Ko00001Oooool00ol0003oooooooooo`11oooo
o`00NOooool01OmgMgOoV9RHoooooonHV9SoMgMg01Cooooo0ol00008ooooo`Co00002?nCS//00ol0
003oSh_;ohn;b`07ohn;b`03o`000?n:R<coRXS<00SoRXS<00?o0000ohF6c?n5Q/`01_n5Q/`00ol0
003oPH?<oh63c008oh63c003o`000?mkP<coNh3<00OoNh3<00?o0000ogImc?mfOL`01omfOL`00ol0
003oLG[<og5jc007og5jc003o`000?m/MlcoK7O<00?oK7O<1Ol0000Fooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool0@Oooool007Wooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Boooo
o`;o00001_ooool5o`0000;oUi3:00?o0000oi>>bonCS//01onCS//00ol0003oSh_;ohn;b`08ohn;
b`03o`000?n:R<coRXS<00OoRXS<00?o0000ohF6c?n5Q/`01on5Q/`00ol0003oPH?<oh63c007oh63
c003o`000?mkP<coNh3<00OoNh3<00?o0000ogImc?mfOL`01omfOL`00ol0003oLG[<og5jc007og5j
c003o`000?m/MlcoK7O<00OoK7O<0_l0000Fooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool0@Oooool008gooooo0ol00004ooooo`Co00002?nGT<X00ol0003oThk;oi>>b`06oi>>b`03
o`000?n?Rl_oSh_;00SoSh_;00?o0000ohZ8c?n:R<`02?n:R<`00ol0003oQHK<ohF6c006ohF6c003
o`000?n1PlcoPH?<00SoPH?<00?o0000og^0c?mkP<`01_mkP<`00ol0003oMWg<ogImc008ogImc003
o`000?maN/coLG[<00OoLG[<00?o0000ofagc?m/Ml`01_m/Ml`2o`0001Oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`11ooooo`00Roooool2o`0000;ooooo00?o0000ooooool00000
0_l000000onKT/Wo0000oiN@bP09oiN@bP03o`000?nCS/_oThk;00OoThk;00?o0000ohn;bon?Rl/0
2?n?Rl/00ol0003oRXS<ohZ8c007ohZ8c003o`000?n5Q/coQHK<00KoQHK<00?o0000oh63c?n1Pl`0
2?n1Pl`00ol0003oNh3<og^0c007og^0c003o`000?mfOLcoMWg<00OoMWg<00?o0000og5jc?maN/`0
1omaN/`00ol0003oK7O<ofagc007ofagc0;o00005_ooool2o`0000oooooo00?o0000ooooooooool0
@Oooool008Sooooo0ol00003ooooo`?o00001OnKT/T00ol0003oUi3:oiN@bP07oiN@bP03o`000?nC
S/_oThk;00OoThk;00?o0000ohn;bon?Rl/02?n?Rl/00ol0003oRXS<ohZ8c007ohZ8c003o`000?n5
Q/coQHK<00OoQHK<00?o0000oh63c?n1Pl`01on1Pl`00ol0003oNh3<og^0c007og^0c003o`000?mf
OLcoMWg<00SoMWg<00?o0000og5jc?maN/`01_maN/`00ol0003oK7O<ofagc007ofagc0;o00005Ooo
ool00ol0003oooooo`00000=ooooo`03oeEEEOmVIVKo000004?ooooo0026ooooo`;o00000oooool3
o`0000SoVi;900?o0000oiN@b_nGT<X02?nGT<X00ol0003oThk;oi>>b`07oi>>b`03o`000?n?Rl_o
Sh_;00OoSh_;00?o0000ohZ8c?n:R<`02?n:R<`00ol0003oQHK<ohF6c006ohF6c003o`000?n1Plco
PH?<00SoPH?<00?o0000og^0c?mkP<`01_mkP<`00ol0003oMWg<ogImc008ogImc003o`000?maN/co
LG[<00OoLG[<00?o0000ofagc?m/Ml`01_m/Ml`2o`0001Sooooo00?o0000ooooooooool0D?ooool0
08?ooooo0ol00002ooooo`?o000000?oWiC8o`000?nKT/T02?nKT/T00ol0003oUi3:oiN@bP08oiN@
bP03o`000?nCS/_oThk;00OoThk;00?o0000ohn;bon?Rl/02?n?Rl/00ol0003oRXS<ohZ8c007ohZ8
c003o`000?n5Q/coQHK<00OoQHK<00?o0000oh63c?n1Pl`01on1Pl`00ol0003oNh3<og^0c007og^0
c003o`000?mfOLcoMWg<00OoMWg<00?o0000og5jc?maN/`01omaN/`00ol0003oK7O<ofagc006ofag
c003o`000?m/Mlco000001Oooooo00?o0000ooooooooool0D?ooool0087ooooo0ol000001?oooooo
0000o`000?l00005oinDb003o`000?nKT/WoVi;900OoVi;900?o0000oiN@b_nGT<X02?nGT<X00ol0
003oThk;oi>>b`07oi>>b`03o`000?n?Rl_oSh_;00OoSh_;00?o0000ohZ8c?n:R<`01on:R<`00ol0
003oQHK<ohF6c007ohF6c003o`000?n1PlcoPH?<00OoPH?<00?o0000og^0c?mkP<`01omkP<`00ol0
003oMWg<ogImc008ogImc003o`000?maN/coLG[<00OoLG[<00?o0000ofagc?m/Ml`01Om/Ml`00ol0
003oK7O<o`00000Hooooo`03o`000?oooooooooo04oooooo001nooooo`?o000000Coooooo`000?l0
003o00002?nOU<P00ol0003oVi;9oi^Bb@07oi^Bb@03o`000?nGT<[oUi3:00SoUi3:00?o0000oi>>
bonCS//01onCS//00ol0003oSh_;ohn;b`07ohn;b`03o`000?n:R<coRXS<00?oRXS<7ol00003og^0
c003o`000?mfOLcoMWg<00SoMWg<00?o0000og5jc?maN/`01omaN/`00ol0003oK7O<ofagc005ofag
c004o`000?m/MlcoK7O<o`0001Sooooo00?o0000ooooooooool0C_ooool007_ooooo0ol000001_oo
oooo0000o`000?l0003oXiK7o`0000WoWiC800?o0000oi^BbOnKT/T02?nKT/T00ol0003oUi3:oiN@
bP08oiN@bP03o`000?nCS/_oThk;00KoThk;00?o0000ohn;bon?Rl/00on?Rl/:o`0000GoRX_>00?o
0000ohF8con5R<l01on5R<l00ol0003oP8G?oh25c`07oh25c`03o`000?mkP/ooNh;?00?oNh;?2ol0
0003ogImc003o`000?maN/coLG[<00SoLG[<00?o0000ofagc?m/Ml`01?m/Ml`01?l0003oK7O<ofag
c?l0000Hooooo`03o`000?oooooooooo04kooooo001iooooo`;o00000_ooool2o`0000GoXiK700?o
0000oinDb?nOU<P01onOU<P00ol0003oVi;9oi^Bb@07oi^Bb@03o`000?nGT<[oUi3:00SoUi3:00?o
0000oi>>bonCS//01OnCS//7o`0000GoShk>00?o0000ohZ;c_n:Rlh02?n:Rlh00ol0003oQHS?ohF8
c`07ohF8c`03o`000?n0QLooP8G?00OoP8G?00?o0000og^2comkP/l01_mkP/l00ol0003oMGo?ogEo
c`04ogEoc`So00001_maN/`00ol0003oK7O<ofagc004ofagc004o`000?m/MlcoK7O<o`0001Wooooo
00?o0000ooooooooool0COooool007Kooooo0ol000001?oooooo0000o`000?l00007oj>Fa`03o`00
0?nOU<SoWiC800OoWiC800?o0000oi^BbOnKT/T01onKT/T00ol0003oUi3:oiN@bP08oiN@bP03o`00
0?nCS/_oThk;00Go00000_nCT<d00ol0003oShk>ohn>cP08ohn>cP03o`000?n:RlkoRX_>00OoRX_>
00?o0000ohF8con5R<l01on5R<l00ol0003oP8G?oh25c`07oh25c`03o`000?mkP/ooNh;?00OoNh;?
00?o0000ogEocomeOll01omeOll01?l0003oL7c?og1lcom`O<l5o`000003og5jc?l0003oK7O<00Go
K7O<00Go0000ofagc?m/MlcoK7O<o`00000Iooooo`03o`000?oooooooooo04cooooo001dooooo`;o
00000_ooool2o`0000[oXiK700?o0000oinDb?nOU<P02?nOU<P00ol0003oVi;9oi^Bb@07oi^Bb@03
o`000?nGT<[oUi3:00KoUi3:1?l00008oi>@c@03o`000?n?S/koShk>00OoShk>00?o0000ohZ;c_n:
Rlh01on:Rlh00ol0003oQHS?ohF8c`07ohF8c`03o`000?n0QLooP8G?00OoP8G?00?o0000og^2comk
P/l01omkP/l00ol0003oMGo?ogEoc`08ogEoc`03o`000?m`O<ooL7c?00GoL7c?1_l00002ofagc005
o`000?m/MlcoK7O<ofagc?l000006?ooool2o`0004kooooo001aooooo`?o00000_ooool2o`000003
ojJHa_l0003oXiK700[oXiK700?o0000oinDb?nOU<P01onOU<P00ol0003oVi;9oi^Bb@07oi^Bb@03
o`000?nGT<[oUi3:00?oUi3:0ol00002oiRBc003o`000?nCT<goTi3=00OoTi3=00?o0000ohn>c_n?
S/h01on?S/h00ol0003oRX_>ohZ;cP08ohZ;cP03o`000?n5R<ooQHS?00OoQHS?00?o0000oh25con0
QLl01on0QLl00ol0003oNh;?og^2c`07og^2c`03o`000?meOlooMGo?00OoMGo?00?o0000og1lcom`
O<l01om`O<l01?l0003oJWS?ofYhcomZN<l5o`000003ofagc?l0003ooooo01Wooooo00?o0000oooo
ooooool0Boooool006oooooo0_l00003ooooo`;o00001?nVV<H00ol0003oXiK7oj>Fa`08oj>Fa`03
o`000?nOU<SoWiC800SoWiC800?o0000oi^BbOnKT/T01_nKT/T00ol0003oUi3:oiN@bP03o`0000Ko
V9;<00?o0000oi>@cOnCT<d01onCT<d00ol0003oShk>ohn>cP07ohn>cP03o`000?n:RlkoRX_>00Oo
RX_>00?o0000ohF8con5R<l01on5R<l00ol0003oP8G?oh25c`07oh25c`03o`000?mkP/ooNh;?00Oo
Nh;?00?o0000ogEocomeOll01omeOll00ol0003oL7c?og1lc`08og1lc`03o`000?mZN<ooJWS?00;o
JWS?00?o0000ofYhcomZN<l00ol0000Jooooo`03o`000?oooooooooo04[ooooo0014ooooo`Co0000
00?o410@ooooooooool08Oooool3o`0000Cooooo00?o0000ojJHa_nVV<H01?nVV<H00ol0003oXiK7
oj>Fa`09oj>Fa`03o`000?nOU<SoWiC800OoWiC800?o0000oi^BbOnKT/T01OnKT/T4o`0000WoV9;<
00?o0000oi>@cOnCT<d01onCT<d00ol0003oShk>ohn>cP07ohn>cP03o`000?n:RlkoRX_>00SoRX_>
00?o0000ohF8con5R<l01on5R<l00ol0003oP8G?oh25c`07oh25c`03o`000?mkP/ooNh;?00OoNh;?
00?o0000ogEocomeOll01omeOll00ol0003oL7c?og1lc`07og1lc`03o`000?mZN<ooJWS?00;oJWS?
00?o0000ofYhcomZN<l00_mZN<l00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo04[ooooo
0016ooooo`03o`000?oooooooooo023ooooo0ol00002ooooo`03o`000?oooooooooo00;o00002?nV
V<H00ol0003oXiK7oj>Fa`08oj>Fa`03o`000?nOU<SoWiC800OoWiC800?o0000oi^BbOnKT/T01Ol0
0002oibDb`03o`000?nHT/coV9;<00SoV9;<00?o0000oi>@cOnCT<d02?nCT<d00ol0003oShk>ohn>
cP07ohn>cP03o`000?n:RlkoRX_>00OoRX_>00?o0000ohF8con5R<l01on5R<l00ol0003oP8G?oh25
c`07oh25c`03o`000?mkP/ooNh;?00OoNh;?00?o0000ogEocomeOll01omeOll00ol0003oL7c?og1l
c`07og1lc`03o`000?mZN<ooJWS?00;oJWS?00?o0000ofYhcomZN<l00omZN<l00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo04Wooooo000kooooo`Ko00001Oooool00ol0003oooooooooo`0N
ooooo`;o00001_ooool2o`0000[oYYS600?o0000oj>FaonSU/L02?nSU/L00ol0003oWiC8oinDb007
oinDb0?o00002?nLU</00ol0003oV9;<oiRBc008oiRBc003o`000?nCT<goTi3=00OoTi3=00?o0000
ohn>c_n?S/h01on?S/h00ol0003oRX_>ohZ;cP07ohZ;cP03o`000?n5R<ooQHS?00SoQHS?00?o0000
oh25con0QLl01_n0QLl00ol0003oNh;?og^2c`08og^2c`03o`000?meOlooMGo?00OoMGo?00?o0000
og1lcom`O<l01om`O<l01Ol0003oJWS?ofYhcomZN<oo000000GoJWS?00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`19ooooo`00A_ooool00ol0003oooooooooo`0Kooooo`?o00001_ooool2
o`000003ojVIaOl0003oYYS600[oYYS600?o0000oj>FaonSU/L02?nSU/L00ol0003oWiC8oinDb004
oinDb0;o000000?oX9O;o`000?nLU</02?nLU</00ol0003oV9;<oiRBc008oiRBc003o`000?nCT<go
Ti3=00OoTi3=00?o0000ohn>c_n?S/h02?n?S/h00ol0003oRX_>ohZ;cP07ohZ;cP03o`000?n5R<oo
QHS?00OoQHS?00?o0000oh25con0QLl01on0QLl00ol0003oNh;?og^2c`07og^2c`03o`000?meOloo
MGo?00OoMGo?00?o0000og1lcom`O<l01om`O<l01Ol0003oJWS?ofYhcomZN<oo000000GoJWS?00?o
0000ooooooooool06Oooool00ol0003oooooooooo`18ooooo`00A_ooool00ol0003oooooooooo`0I
ooooo`;o00001_ooool3o`0000CoZIW500?o0000ojJHa_nVV<H02?nVV<H00ol0003oXiK7oj>Fa`08
oj>Fa`04o`000?nOU<SoWiC8oinDb0?o00001?nPUl/00ol0003oW9C;oibDb`07oibDb`03o`000?nH
T/coV9;<00SoV9;<00?o0000oi>@cOnCT<d01onCT<d00ol0003oShk>ohn>cP07ohn>cP03o`000?n:
RlkoRX_>00OoRX_>00?o0000ohF8con5R<l01on5R<l00ol0003oP8G?oh25c`07oh25c`03o`000?mk
P/ooNh;?00SoNh;?00?o0000ogEocomeOll01_meOll00ol0003oL7c?og1lc`08og1lc`04o`000?mZ
N<ooJWS?o`0000KoJWS?00?o0000ooooooooool06?ooool2o`0004Wooooo0016ooooo`03o`000?oo
oooooooo01Kooooo0ol000000ooooooo0000ooooo`03ooooo`;o00001onYVLD00ol0003oYYS6ojJH
aP08ojJHaP03o`000?nSU/OoXiK700SoXiK700Co0000oinDb?l0003o00001onPUl/00ol0003oW9C;
oibDb`07oibDb`03o`000?nHT/coV9;<00SoV9;<00?o0000oi>@cOnCT<d01onCT<d00ol0003oShk>
ohn>cP07ohn>cP03o`000?n:RlkoRX_>00OoRX_>00?o0000ohF8con5R<l00on5R<l;o`0000?oP8G?
00?o0000og^2comkP/l02?mkP/l00ol0003oMGo?ogEoc`07ogEoc`03o`000?m`O<ooL7c?00OoL7c?
00Go0000ofYhcomZN<ooJWS?o`000005ofYhc`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool0Aoooool004Kooooo00?o0000ooooooooool05?ooool2o`0000Oooooo0_l0000:ojVIa@03o`00
0?nVV<KoYYS600SoYYS600?o0000oj>FaonSU/L01onSU/L2o`0000WoX9O;00?o0000oibDbonLU</0
2?nLU</00ol0003oV9;<oiRBc008oiRBc003o`000?nCT<goTi3=00OoTi3=00?o0000ohn>c_n?S/h0
1On?S/hAo`0000GoQH_A00?o0000ogn7d_moQm800omoQm8Co`0000GoMGo?00?o0000og1lcom`O<l0
1om`O<l01Ol0003oJWS?ofYhcomZN<oo000000KoJWS?00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`16ooooo`00A?ooool00omEEEGoIVIVo`00000Cooooo`?o00002?ooool00ol0003o[I_5
o`00000:ojVIa@03o`000?nVV<KoYYS600SoYYS600?o0000oj>FaonSU/L01OnSU/L2o`000003ojBH
bOl0003oX9O;00WoX9O;00?o0000oibDbonLU</01onLU</00ol0003oV9;<oiRBc008oiRBc003o`00
0?nCT<goTi3=00OoTi3=00?o0000ohn>c_n?S/h01Ol00002ohn@d003o`000?n:SM7oRXgA00OoRXgA
00?o0000ohF;dOn5Rm402?n5Rm400ol0003oOhOBogn7dP06ogn7dP03o`000?mjQ=;oNXCB00SoNXCB
00Co0000ogB1d_mdPM;oM87B1_l0000:og1lc`04o`000?mZN<ooJWS?o`0000KoJWS?00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`15ooooo`00Eoooool3o`0000Wooooo0_l00003ojfKa@03
o`000?nYVLGoZIW500SoZIW500?o0000ojJHa_nVV<H02?nVV<H01?l0003oXiK7oj>FaonSU/L3o`00
00CoY9S900?o0000oj2GbonPUl/01onPUl/00ol0003oW9C;oibDb`08oibDb`03o`000?nHT/coV9;<
00OoV9;<00?o0000oi>@cOnCT<d00onCT<d7o`0000SoSi3@00?o0000ohZ=dOn:SM401on:SM400ol0
003oQH_AohF;d@07ohF;d@03o`000?moQm;oOhOB00OoOhOB00?o0000ogZ4d_mjQ=802?mjQ=800ol0
003oM87BogB1dP05ogB1dPGo00001_m`O<l01?l0003oJWS?ofYhcol00006ofYhc`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool0AOooool005Gooooo0_l000000ooooooo0000ooooo`08oooo
o`03o`000?n]VlGo[I_500?o[I_500?o0000ojVIaOnYVLD02?nYVLD00ol0003oYYS6ojJHaP08ojJH
aP04o`000?nSU/Oo0000o`0000OoY9S900?o0000oj2GbonPUl/02?nPUl/00ol0003oW9C;oibDb`07
oibDb`03o`000?nHT/coV9;<00OoV9;<1_l00005oiBCc`03o`000?n?T=3oSi3@00OoSi3@00?o0000
ohZ=dOn:SM401on:SM400ol0003oQH_AohF;d@07ohF;d@03o`000?moQm;oOhOB00OoOhOB00?o0000
ogZ4d_mjQ=802?mjQ=800ol0003oM87BogB1dP06ogB1dP04o`000?m^OM;oKWgBofimdPGo000000Go
L7c?o`000?mZN<ooJWS?o`000007ofYhc`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
A?ooool005;ooooo0ol0000;ooooo`;o00001_n]VlD00ol0003oZIW5ojVIa@09ojVIa@03o`000?nV
V<KoYYS600OoYYS60_l00009ojBHb@03o`000?nPUl_oX9O;00SoX9O;00?o0000oibDbonLU</02?nL
U</00ol0003oV9;<oiRBc003oiRBc0?o000000?oV9G?o`000?nDTll02OnDTll00ol0003oSi3@ohn@
d007ohn@d003o`000?n:SM7oRXgA00OoRXgA00?o0000ohF;dOn5Rm401on5Rm400ol0003oOhOBogn7
dP07ogn7dP03o`000?mjQ=;oNXCB00OoNXCB00?o0000ogB1d_mdPM801omdPM800ol0003oKWgBofim
dP05ofimdPKo00001_mZN<l00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo04?ooooo001@
ooooo`;o00003Oooool00ol0003o[I_5ojfKa@07ojfKa@03o`000?nYVLGoZIW500SoZIW500?o0000
ojJHa_nVV<H01OnVV<H2o`000003ojNJb?l0003oY9S900WoY9S900?o0000oj2GbonPUl/02?nPUl/0
0ol0003oW9C;oibDb`07oibDb`03o`000?nHT/coV9;<00?o00001OnHULl00ol0003oU9??oiBCc`07
oiBCc`03o`000?n?T=3oSi3@00OoSi3@00?o0000ohZ=dOn:SM401on:SM400ol0003oQH_AohF;d@07
ohF;d@03o`000?moQm;oOhOB00OoOhOB00?o0000ogZ4d_mjQ=802?mjQ=800ol0003oM87BogB1dP06
ogB1dP03o`000?m^OM;oKWgB00OoKWgB00Co0000ofQjdOl0003oJ7[A1Ol000000omZN<oo0000oooo
o`0Looooo`03o`000?oooooooooo04?ooooo001=ooooo`?o00003Oooool2o`0000[o[I_500?o0000
ojVIaOnYVLD02OnYVLD01?l0003oYYS6ojJHa_nVV<H3o`0000CoYi[800?o0000ojBHbOnTV<T01onT
V<T00ol0003oX9O;oj2Gb`08oj2Gb`03o`000?nLU<_oW9C;00KoW9C;1?l00008oiREc`03o`000?nD
TlooU9??00SoU9??00?o0000ohn@d?n?T=001on?T=000ol0003oRXgAohZ=d@07ohZ=d@03o`000?n5
Rm7oQH_A00OoQH_A00?o0000ogn7d_moQm801omoQm800ol0003oNXCBogZ4dP07ogZ4dP03o`000?md
PM;oM87B00OoM87B00?o0000ofimd_m^OM801om^OM82o`0000KoJ7[A0ol0000Looooo`;o0000A?oo
ool004_ooooo1?l0000<ooooo`;o000000?o[ic4o`000?n]VlD02_n]VlD00ol0003oZIW5ojVIa@08
ojVIa@04o`000?nVV<Ko0000o`0000OoYi[800?o0000ojBHbOnTV<T02?nTV<T00ol0003oX9O;oj2G
b`07oj2Gb`04o`000?nLU<_oW9C;oibDb`Go00000_nLUlh00ol0003oV9G?oiREc`08oiREc`03o`00
0?nDTlooU9??00OoU9??00?o0000ohn@d?n?T=001on?T=000ol0003oRXgAohZ=d@08ohZ=d@03o`00
0?n5Rm7oQH_A00KoQH_A00?o0000ogn7d_moQm802?moQm800ol0003oNXCBogZ4dP07ogZ4dP03o`00
0?mdPM;oM87B00KoM87B00?o0000ofimd_m^OM801om^OM82o`0000SoJ7[A00?o0000ooooooooool0
7?ooool00ol0003oooooooooo`11ooooo`00B?ooool3o`0000Cooooo00?o0000ooooooooool01ooo
ool2o`0000Co[ic400?o0000ojfKaOn]VlD02?n]VlD00ol0003oZIW5ojVIa@08ojVIa@;o00002_nW
V/P00ol0003oY9S9ojBHb@07ojBHb@03o`000?nPUl_oX9O;00OoX9O;1?l00008oibGcP03o`000?nH
ULooV9G?00OoV9G?00?o0000oiBCconDTll02?nDTll00ol0003oSi3@ohn@d007ohn@d003o`000?n:
SM7oRXgA00OoRXgA00?o0000ohF;dOn5Rm401on5Rm400ol0003oOhOBogn7dP07ogn7dP03o`000?mj
Q=;oNXCB00OoNXCB00?o0000ogB1d_mdPM801omdPM800ol0003oKWgBofimdP07ofimdP03o`000?mX
N]7oJ7[A00OoJ7[A00?o0000ooooooooool06oooool00ol0003oooooooooo`11ooooo`00AOooool3
o`00013ooooo00?o0000ojnLa?n_W<@01?n_W<@00ol0003o[I_5ojfKa@09ojfKa@03o`000?nYVLGo
ZIW500CoZIW50ol000000on[W<Oo0000ojNJb009ojNJb003o`000?nTV<WoY9S900SoY9S900?o0000
oj2GbonPUl/01?nPUl/2o`000003oj6IcOl0003oW9O>00WoW9O>00?o0000oiREconHULl02?nHULl0
0ol0003oU9??oiBCc`07oiBCc`03o`000?n?T=3oSi3@00OoSi3@00?o0000ohZ=dOn:SM402?n:SM40
0ol0003oQH_AohF;d@06ohF;d@03o`000?moQm;oOhOB00SoOhOB00?o0000ogZ4d_mjQ=801omjQ=80
0ol0003oM87BogB1dP06ogB1dP03o`000?m^OM;oKWgB00OoKWgB00?o0000ofQjdOmXN]401omXN]40
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo043ooooo0013ooooo`;o00004Oooool2o`00
00Oo[ic400?o0000ojfKaOn]VlD02On]VlD00ol0003oZIW5ojVIa@02ojVIa@;o00001On[W<L00ol0
003oYi[8ojNJb008ojNJb003o`000?nTV<WoY9S900OoY9S900Co0000oj2GbonPUl_oX9O;0ol00004
oj6Ic@03o`000?nLUlkoW9O>00SoW9O>00?o0000oiREconHULl01onHULl00ol0003oU9??oiBCc`07
oiBCc`03o`000?n?T=3oSi3@00SoSi3@00?o0000ohZ=dOn:SM401on:SM400ol0003oQH_AohF;d@06
ohF;d@03o`000?moQm;oOhOB00SoOhOB00?o0000ogZ4d_mjQ=801omjQ=800ol0003oM87BogB1dP07
ogB1dP03o`000?m^OM;oKWgB00KoKWgB0_l00009ofQjd@03o`000?oooooooooo01cooooo00?o0000
ooooooooool0?oooool0043ooooo1?l0000@ooooo`;o00002_n_W<@00ol0003o[I_5ojfKa@08ojfK
a@03o`000?nYVLGo000000;o00001on[W<L00ol0003oYi[8ojNJb008ojNJb003o`000?nTV<WoY9S9
00OoY9S900Co0000oj2Gbol0003o00001onQVLd00ol0003oW9O>oibGcP08oibGcP03o`000?nHULoo
V9G?00SoV9G?00?o0000oiBCconDTll01onDTll00ol0003oSi3@ohn@d007ohn@d003o`000?n:SM7o
RXgA00?oRXgA7ol00003ogZ4dP03o`000?mdPM;oM87B00OoM87B00?o0000ofimd_m^OM801_m^OM82
o`0000WoJ7[A00?o0000ooooooooool07?ooool00ol0003oooooooooo`0oooooo`00?_ooool2o`00
00Cooooo00?o0000ooooooooool03?ooool00ol0003o/Yg3o`00000:ojnLa003o`000?n]VlGo[I_5
00So[I_50_l0000;oj^La`03o`000?nWV/SoYi[800OoYi[800?o0000ojBHbOnTV<T01onTV<T2o`00
00[oXIW=00?o0000oibGc_nLUlh02?nLUlh00ol0003oV9G?oiREc`07oiREc`03o`000?nDTlooU9??
00OoU9??00?o0000ohn@d?n?T=000on?T=0:o`0000GoRY3D00?o0000ohB=e?n4SM@01_n4SM@00ol0
003oOh[Dogn:e008ogn:e003o`000?miQmGoNHOE00?oNHOE2?l00006ogB1dP03o`000?m^OM;oKWgB
00GoKWgB00?o0000ofimd_l000002OmXN]400ol0003oooooooooo`0Looooo`03o`000?oooooooooo
03kooooo000kooooo`?o00004oooool2o`0000?o/Yg300?o0000ojnLa?n_W<@02?n_W<@00ol0003o
[I_5ojfKa@06ojfKa@03o`000?n^WLKo000000_oZic700?o0000ojNJb?nWV/P02?nWV/P00ol0003o
Y9S9ojBHb@03ojBHb@?o000000?oY9_<o`000?nQVLd02OnQVLd00ol0003oW9O>oibGcP08oibGcP03
o`000?nHULooV9G?00SoV9G?00?o0000oiBCconDTll01OnDTll7o`0000GoSi?C00?o0000ohZ@e?n:
T=@02?n:T=@00ol0003oQ8gDohB=e006ohB=e003o`000?moR]CoOh[D00SoOh[D00?o0000ogV7eOmi
QmD01_miQmD01?l0003oLh?Eog>3eOmcPmD5o`000003ogB1d_l0003oKWgB00KoKWgB00?o0000ofim
d_l000002OmXN]400ol0003oooooooooo`0Mooooo`03o`000?oooooooooo03gooooo000iooooo`;o
00005Oooool00ol0003o/Yg3ok:M``03ok:M``03o`000?n_W<Co[ic400So[ic400?o0000ojfKaOn]
VlD01?n]VlD2o`0000?o[Yg600?o0000oj^Laon[W<L02On[W<L00ol0003oYi[8ojNJb007ojNJb003
o`000?nTV<WoY9S900?o00001OnTVl`00ol0003oXIW=oj6Ic@08oj6Ic@03o`000?nLUlkoW9O>00Oo
W9O>00?o0000oiREconHULl02?nHULl00ol0003oU9??oiBCc`05o`0000;oU9KB00?o0000ohnCdon?
Tm<02?n?Tm<00ol0003oRY3DohZ@e007ohZ@e003o`000?n4SMCoQ8gD00KoQ8gD00?o0000ogn:e?mo
R]@02?moR]@00ol0003oNHOEogV7e@07ogV7e@03o`000?mcPmGoLh?E00GoLh?E1_l00003ofimdP04
o`000?m^OM;oKWgBo`0000SoJ7[A00?o0000ooooooooool07?ooool2o`0000Wooooo00Gok^k^oc8b
<_l0003o<S8bonk^kP0aooooo`004?ooool5o`00027ooooo1?l0000Dooooo`;o00001_nbWL<00ol0
003o[ic4ojnLa009ojnLa003o`000?n]VlGo[I_500;o[I_500?o0000ojjMa_n^WLH00on^WLH00ol0
003oZic7oj^La`09oj^La`03o`000?nWV/SoYi[800OoYi[80ol00008ojBKc003o`000?nQVLgoXIW=
00SoXIW=00?o0000oibGc_nLUlh02?nLUlh00ol0003oV9G?oiREc`06oiREc`Co00002?nDU]800ol0
003oSi?CohnCd`07ohnCd`03o`000?n:T=CoRY3D00SoRY3D00?o0000ohB=e?n4SM@01_n4SM@00ol0
003oOh[Dogn:e007ogn:e003o`000?miQmGoNHOE00OoNHOE00?o0000og>3eOmcPmD01omcPmD01?l0
003oKGoDofeoe?m]Om@5o`000003ofimd_l0003oJ7[A00SoJ7[A00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`06ooooo`05ogMgMonHV9SooooooiRHV?mgMgL0<Oooool0013ooooo00GoV9RH
ob4Q8Oo^k^koooooodA4A00Nooooo`?o00000oooool00ol0003oooooooooo`0Aooooo`03o`000?nb
WL?o/Yg300Oo/Yg300?o0000ojnLa?n_W<@02?n_W<@00ol0003o[I_5ojfKa@02o`0000Oo[Yg600?o
0000oj^Laon[W<L02?n[W<L00ol0003oYi[8ojNJb005ojNJb0;o000000?oZ9g;o`000?nTVl`02OnT
Vl`00ol0003oXIW=oj6Ic@08oj6Ic@03o`000?nLUlkoW9O>00OoW9O>00Co0000oiREconHULooV9G?
1Ol00002oiVHd@03o`000?nDU];oU9KB00OoU9KB00?o0000ohnCdon?Tm<02?n?Tm<00ol0003oRY3D
ohZ@e007ohZ@e003o`000?n4SMCoQ8gD00KoQ8gD00?o0000ogn:e?moR]@02?moR]@00ol0003oNHOE
ogV7e@06ogV7e@03o`000?mcPmGoLh?E00SoLh?E00?o0000ofeoe?m]Om@01?m]Om@6o`0000KoJ7[A
00?o0000ooooooooool07_ooool00ol0003oooooooooo`05ooooo`05oa0@4?ooooooooooooooool@
4100<Oooool000Sooooo1_l00003ooooo`03oiRHV?lQ8B7ok^k^01gooooo0_l0000Hooooo`;o0000
2_nbWL<00ol0003o[ic4ojnLa008ojnLa003o`000?n]VlGo000000Wo[Yg600?o0000oj^Laon[W<L0
2On[W<L01?l0003oYi[8ojNJb?nWV/P3o`0000CoZ9g;00?o0000ojBKc?nTVl`01onTVl`00ol0003o
XIW=oj6Ic@08oj6Ic@03o`000?nLUlkoW9O>00OoW9O>1?l00008oiVHd@03o`000?nDU];oU9KB00Oo
U9KB00?o0000ohnCdon?Tm<01on?Tm<00ol0003oRY3DohZ@e008ohZ@e003o`000?n4SMCoQ8gD00Ko
Q8gD00?o0000ogn:e?moR]@01omoR]@00ol0003oNHOEogV7e@07ogV7e@03o`000?mcPmGoLh?E00Oo
Lh?E00?o0000ofeoe?m]Om@01?m]Om@01?l0003oKGoDofeoe?l00002ofIle0Co00000omXN]400ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000a
ooooo`004_ooool00onHV9So8B4Qonk^kP0Iooooo`?o00006Oooool00ol0003o]Ik2o`00000;ok:M
``03o`000?n_W<Co[ic400Oo[ic40_l0000;ojjMaP03o`000?n[W<OoZic700SoZic700Co0000ojNJ
b?l0003o00001onXWL/00ol0003oY9_<ojBKc008ojBKc003o`000?nQVLgoXIW=00SoXIW=00?o0000
oibGc_nLUlh00onLUlh3o`000003oifJd?l0003oVISA00WoVISA00?o0000oiBFd_nDU]801onDU]80
0ol0003oSi?CohnCd`08ohnCd`03o`000?n:T=CoRY3D00OoRY3D00?o0000ohB=e?n4SM@01on4SM@0
0ol0003oOh[Dogn:e007ogn:e003o`000?miQmGoNHOE00KoNHOE00?o0000og>3eOmcPmD02?mcPmD0
0ol0003oKGoDofeoe003ofeoe005o`000?m]OmCoKGoDofeoe?l000001OmVO=@4o`00023ooooo00?o
0000ooooooooool01?ooool01Ol0003ooooooooooooooooo0000037ooooo000Cooooo`03ogMgMomV
IVKooooo01Kooooo0ol0000Jooooo`05o`000?neW/;o]Ik2okFN`_l000002_nbWL<00ol0003o[ic4
ojnLa005ojnLa0;o000000?o/9k5o`000?n^WLH02_n^WLH00ol0003oZic7oj^La`08oj^La`;o0000
2_nXWL/00ol0003oY9_<ojBKc008ojBKc003o`000?nQVLgoXIW=00OoXIW=00?o0000oibGc_nLUlh0
0ol00005oifJd003o`000?nIV=7oVISA00SoVISA00?o0000oiBFd_nDU]801onDU]800ol0003oSi?C
ohnCd`07ohnCd`03o`000?n:T=CoRY3D00OoRY3D00?o0000ohB=e?n4SM@01on4SM@00ol0003oOh[D
ogn:e007ogn:e003o`000?miQmGoNHOE00OoNHOE00?o0000og>3eOmcPmD01omcPmD00ol0003oKGoD
ofeoe003ofeoe005o`000?m]OmCoKGoDofeoe?l000002?mVO=@2o`00023ooooo00?o0000oooooooo
ool00oooool01Ol@413ooooooooooooooooo410@037ooooo000Dooooo`03o`000?oooooooooo01;o
oooo0ol00003ooooo`03o`000?oooooooooo01Gooooo0_l00004okFN`P03o`000?nbWL?o/Yg300Wo
/Yg300?o0000ojnLa?n_W<@00_n_W<@2o`0000Co/9k500?o0000ojjMa_n^WLH02On^WLH00ol0003o
Zic7oj^La`05oj^La`;o000000?o[9k:o`000?nXWL/02OnXWL/00ol0003oY9_<ojBKc008ojBKc003
o`000?nQVLgoXIW=00OoXIW=0ol00008oifJd003o`000?nIV=7oVISA00SoVISA00?o0000oiBFd_nD
U]801onDU]800ol0003oSi?CohnCd`07ohnCd`03o`000?n:T=CoRY3D00SoRY3D00?o0000ohB=e?n4
SM@01on4SM@00ol0003oOh[Dogn:e007ogn:e003o`000?miQmGoNHOE00KoNHOE00?o0000og>3eOmc
PmD02?mcPmD00ol0003oKGoDofeoe002ofeoe005o`000?m]OmCoKGoDofeoe?l000002OmVO=@00ol0
003oooooooooo`0Nooooo`;o00001?ooool01OmgMgOoV9RHoooooonHV9SoMgMg037ooooo000@oooo
o`05o`000?nj^[[ooooooiRHV?l@41004_ooool2o`0001gooooo00?o0000okFN`_neW/801?neW/80
0ol0003o/Yg3ok:M``09ok:M``05o`000?n_W<Co[ic4ojnLa?l000001_n`W/D00ol0003o[Yg6ojjM
aP09ojjMaP03o`000?n[W<OoZic700?oZic70_l00004ojbNbP03o`000?nXWL_oZ9g;00SoZ9g;00?o
0000ojBKc?nTVl`02?nTVl`00ol0003oXIW=oj6Ic@03oj6Ic@?o000000?oXIc?o`000?nMV]002OnM
V]000ol0003oVISAoiVHd@08oiVHd@03o`000?nDU];oU9KB00KoU9KB00?o0000ohnCdon?Tm<02?n?
Tm<00ol0003oRY3DohZ@e007ohZ@e003o`000?n4SMCoQ8gD00OoQ8gD00?o0000ogn:e?moR]@01omo
R]@00ol0003oNHOEogV7e@07ogV7e@03o`000?mcPmGoLh?E00OoLh?E00?o0000ofeoe?m]Om@00_m]
Om@00ol0003oKGoDofeoe002ofeoe003o`000?mVO=CoIWcD00OoIWcD00?o0000ooooooooool07?oo
ool00ol0003oooooo`000004ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h0<Oooool0013ooooo00Go
V9RHoa0@4?l0003o8B4Qolc<c00?ooooo`?o00007_ooool00ol0003o]Ik2okFN`P06okFN`P03o`00
0?nbWL?o/Yg300So/Yg300Co0000ojnLa?l0003o00002?n`W/D00ol0003o[Yg6ojjMaP09ojjMaP05
o`000?n[W<OoZic7oj^Laol000001_n/W/X00ol0003oZ9g;ojRMb`08ojRMb`03o`000?nTVlcoY9_<
00SoY9_<00?o0000oj6IcOnQVLd00ol00005oj6Lc`03o`000?nMV]3oWI[@00OoWI[@00?o0000oiVH
dOnIV=402?nIV=400ol0003oU9KBoiBFdP07oiBFdP03o`000?n?Tm?oSi?C00OoSi?C00?o0000ohZ@
e?n:T=@00on:T=@Eo`0000?oOh[D00?o0000ogV7eOmiQmD01omiQmD00ol0003oLh?Eog>3e@07og>3
e@03o`000?m]OmCoKGoD00;oKGoD00?o0000ofeoe?m]Om@00_m]Om@00ol0003oIWcDofIle007ofIl
e003o`000?oooooooooo01oooooo00?o0000ooooooooool0=oooool0027ooooo0ol000000ooooooo
0000ooooo`0Mooooo`03o`000?neW/;o]Ik200Oo]Ik200?o0000ok:M`onbWL<02?nbWL<2o`0000[o
/9k500?o0000ojjMa_n^WLH02On^WLH01?l0003oZic7o`000?l00008ojbNbP03o`000?nXWL_oZ9g;
00OoZ9g;00?o0000ojBKc?nTVl`01onTVl`4o`0000SoXIc?00?o0000oifJd?nMV]002?nMV]000ol0
003oVISAoiVHd@07oiVHd@03o`000?nDU];oU9KB00OoU9KB00?o0000ohnCdon?Tm<00on?Tm<:o`00
00GoRI?G00?o0000ohB@eon4T=L01on4T=L00ol0003oOXgHogj=f003ogj=f0[o00000omiQmD00ol0
003oLh?Eog>3e@08og>3e@03o`000?m]OmCoKGoD00;o00001Om]Om@00ol0003oIWcDofIle007ofIl
e003o`000?oooooooooo01kooooo00?o0000ooooooooool0=oooool001oooooo0_l0000Qooooo`;o
00002oneW/800ol0003o/Yg3ok:M``06ok:M``03o`000?ncX<Co000000_o/9k500?o0000ojjMa_n^
WLH02?n^WLH2o`0000[o[9k:00?o0000ojRMbonXWL/02?nXWL/00ol0003oY9_<ojBKc003ojBKc0?o
00000_nUW/h00ol0003oXIc?oj6Lc`08oj6Lc`03o`000?nMV]3oWI[@00OoWI[@00?o0000oiVHdOnI
V=402?nIV=400ol0003oU9KBoiBFdP05oiBFdPOo00001On?U]H00ol0003oRI?GohVCe`08ohVCe`03
o`000?n4T=OoQ93G00OoQ93G00?o0000ogj=f?mnSMP01_mnSMP00ol0003oN8WHogR9f003ogR9f0_o
00000omcPmD3o`000003ofeoe?l0003oKGoD00CoKGoD00?o0000ofIle?mVO=@01omVO=@00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo03Kooooo000Looooo`?o00008_ooool00ol0003o]io1
o`00000;okFN`P03o`000?nbWL?o/Yg300Co/Yg30_l00003ok>Pa003o`000?n`W/Go/9k500Wo/9k5
00?o0000ojjMa_n^WLH01On^WLH2o`000003ojnPb?l0003o[9k:00[o[9k:00?o0000ojRMbonXWL/0
1onXWL/00ol0003oY9_<ojBKc003o`0000KoYIk>00?o0000oj6LconQW<l01onQW<l00ol0003oWI[@
oifJd007oifJd003o`000?nIV=7oVISA00SoVISA00?o0000oiBFd_nDU]801Ol00002oiBHe@03o`00
0?n?U]KoSiKF00SoSiKF00?o0000ohVCeon9TmL01on9TmL00ol0003oQ93GohB@e`07ohB@e`03o`00
0?mnSMSoOXgH00OoOXgH00?o0000ogR9f?mhRMP01_mhRMP00ol0003oLHGHog65f004og65f0Oo0000
00?oKGoDo`000?m]Om@01?m]Om@00ol0003oIWcDofIle007ofIle003o`000?oooooooooo01oooooo
00?o0000ooooooooool0=Oooool001_ooooo0_l0000Sooooo`05o`000?ngWl7o]io1okNO`Ol00000
2oneW/800ol0003o/Yg3ok:M``02ok:M``03o`000?ncX<Co/j3400?o/j3400?o0000ok2NaOn`W/D0
2On`W/D00ol0003o[Yg6ojjMaP03ojjMaP;o00001?n_X<P00ol0003o[9k:ojbNbP08ojbNbP03o`00
0?nXWL_oZ9g;00OoZ9g;0ol00009ojFNcP03o`000?nQW<ooXIc?00SoXIc?00?o0000oifJd?nMV]00
1onMV]000ol0003oVISAoiVHd@06oiVHd@Co00002?nDV=D00ol0003oSiKFohnFeP07ohnFeP03o`00
0?n9TmOoRI?G00SoRI?G00?o0000ohB@eon4T=L01on4T=L00ol0003oOXgHogj=f006ogj=f003o`00
0?mhRMSoN8WH00OoN8WH00?o0000og65f?maQMP00ol00004og65f003o`000?m[P]OoJh;G00Co0000
0om]Om@00ol0003oIWcDofIle007ofIle003o`000?oooooooooo01oooooo00?o0000ooooooooool0
=Oooool001_ooooo0ol0000Pooooo`;o00001?ngWl400ol0003o]Ik2okFN`P09okFN`P03o`000?nb
WL?o/Yg300;o00001oncX<@00ol0003o/9k5ok2Na@09ok2Na@05o`000?n^WLKo[Yg6ojjMa_l00000
1_n_X<P00ol0003o[9k:ojbNbP08ojbNbP03o`000?nXWL_oZ9g;00GoZ9g;0_l000000onYX<go0000
ojFNcP0:ojFNcP03o`000?nQW<ooXIc?00OoXIc?00?o0000oifJd?nMV]001onMV]001?l0003oVISA
oiVHdOnIV=45o`0000;oVI_D00?o0000oiBHeOnDV=D01onDV=D00ol0003oSiKFohnFeP08ohnFeP03
o`000?n9TmOoRI?G00OoRI?G00?o0000ohB@eon4T=L01on4T=L00ol0003oOXgHogj=f007ogj=f003
o`000?mhRMSoN8WH00KoN8WH0ol00008og65f003o`000?m[P]OoJh;G00;oJh;G1Ol00009ofIle003
o`000?oooooooooo023ooooo00?o0000ooooooooool0=?ooool001[ooooo0ol000000ooooooo0000
ooooo`0Mooooo`03o`000?ngWl7o]io100Co]io100?o0000okFN`_neW/802OneW/800ol0003o/Yg3
o`000009ok>Pa003o`000?n`W/Go/9k500Wo/9k500Co0000ojjMa_l0003o00002?n_X<P00ol0003o
[9k:ojbNbP08ojbNbP04o`000?nXWL_oZ9g;ojRMb`?o00001?nYX<d00ol0003oYIk>ojFNcP08ojFN
cP03o`000?nQW<ooXIc?00SoXIc?00?o0000oifJd?nMV]001OnMV]05o`0000SoVI_D00?o0000oiBH
eOnDV=D01onDV=D00ol0003oSiKFohnFeP07ohnFeP03o`000?n9TmOoRI?G00SoRI?G00?o0000ohB@
eon4T=L01on4T=L00ol0003oOXgHogj=f006ogj=f003o`000?mhRMSoN8WH00?oN8WH0ol000000omh
RMSo0000og65f008og65f003o`000?m[P]OoJh;G00;oJh;G00Co0000of^2eom[P]OoJh;G1Ol00006
ofIle003o`000?oooooooooo01kooooo0ol0000eooooo`006oooool01Ol0003ooooooooooooooooo
000001cooooo00?o0000okNO`OngWl401_ngWl400ol0003o]Ik2okFN`P08okFN`P;o00002oncX<@0
0ol0003o/9k5ok2Na@08ok2Na@;o00002_n_X<P00ol0003o[9k:ojbNbP08ojbNbP04o`000?nXWL_o
0000o`0000OoZJ3=00?o0000ojFNc_nUW/h02OnUW/h00ol0003oXIc?oj6Lc`07oj6Lc`03o`000?nM
V]3oWI[@00Go00000_nMWM<00ol0003oVI_DoiVKe008oiVKe003o`000?nDV=GoU9SE00OoU9SE00?o
0000ohnFe_n?U]H02?n?U]H00ol0003oRI?GohVCe`07ohVCe`03o`000?n4T=OoQ93G00OoQ93G00?o
0000ogj=f?mnSMP01omnSMP00ol0003oN8WHo`000002o`0000CoN8WH00?o0000og65f?maQMP02?ma
QMP00ol0003oJh;Gof^2e`02of^2e`05o`000?m[P]OoJh;Gof^2eol000000omTOML5o`000003ofIl
e?l0003ooooo027ooooo00?o0000ooooooooool0<oooool0017ooooo0_l000000ol@413ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool06?ooool00ol0003o]io1okNO
`@07okNO`@03o`000?neW/;o]Ik200Oo]Ik200?o0000okJQ`ol000002oncX<@00ol0003o/9k5ok2N
a@07ok2Na@03o`000?nbXLOo000000_o[j3800?o0000ojbNb_n/W/X01on/W/X2o`0000[oZJ3=00?o
0000ojFNc_nUW/h02?nUW/h00ol0003oXIc?oj6Lc`07oj6Lc`?o00002?nMWM<00ol0003oVI_DoiVK
e008oiVKe003o`000?nDV=GoU9SE00OoU9SE00?o0000ohnFe_n?U]H01on?U]H00ol0003oRI?GohVC
e`07ohVCe`03o`000?n4T=OoQ93G00OoQ93G00?o0000ogj=f?mnSMP01_mnSMP3o`0000SoN8WH00?o
0000og65f?maQMP01omaQMP00ol0003oJh;Gof^2e`03of^2e`05o`000?m[P]OoJh;Gof^2eol00000
1omTOML3o`0002;ooooo00?o0000ooooooooool0<_ooool001;ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Gooooo0_l0000;okNO`@03o`000?ne
W/;o]Ik200Go]Ik200Go0000okJQ`onfXL?o]Z73o`00000;ok>Pa003o`000?n`W/Go/9k500Co/9k5
0_l00003ok:Qa`03o`000?n_X<So[j3800So[j3800?o0000ojbNb_n/W/X01On/W/X2o`000003ojfQ
c?l0003oZJ3=00WoZJ3=00?o0000ojFNc_nUW/h02OnUW/h00ol0003oXIc?oj6Lc`03oj6Lc`?o0000
00?oXYoBo`000?nMWM<02OnMWM<00ol0003oVI_DoiVKe007oiVKe003o`000?nDV=GoU9SE00OoU9SE
00?o0000ohnFe_n?U]H02?n?U]H00ol0003oRI?GohVCe`07ohVCe`03o`000?n4T=OoQ93G00OoQ93G
00?o0000ogj=f?mnSMP00omnSMP2o`0000;oOXgH00?o0000ogR9f?mhRMP01_mhRMP00ol0003oLHGH
og65f008og65f003o`000?m[P]OoJh;G00;oJh;G00Go0000of^2eom[P]OoJh;Go`000009ofAme`03
o`000?oooooooooo027ooooo00?o0000ooooooooool0<Oooool000Oooooo1_l00002ooooo`Go0000
1_ooool2o`0000Kooooo00?o0000ooooooooool04oooool00ol0003o^J6oo`00000;okNO`@03o`00
0?neW/;o]Ik200?o]Ik20_l00004okJQ``03o`000?ncX<Co/j3400Wo/j3400?o0000ok2NaOn`W/D0
0on`W/D00ol0003o/Z77ok:Qa`03ok:Qa`03o`000?n_X<So[j3800So[j3800?o0000ojbNb_n/W/X0
0on/W/X2o`0000Co[J7<00?o0000ojVPcOnYX<d02?nYX<d00ol0003oYIk>ojFNcP08ojFNcP03o`00
0?nQW<ooXIc?00?o00001OnRWm800ol0003oWIgCoifMd`07oifMd`03o`000?nIVmCoVI_D00SoVI_D
00?o0000oiBHeOnDV=D01onDV=D00ol0003oSiKFohnFeP07ohnFeP03o`000?n9TmOoRI?G00OoRI?G
00?o0000ohB@eon4T=L01on4T=L00ol0003oOXgHogj=f003o`0000CoOXgH00?o0000ogR9f?mhRMP0
1omhRMP00ol0003oLHGHog65f007og65f003o`000?m[P]OoJh;G00?oJh;G00Go0000of^2eom[P]Oo
Jh;Go`000009ofAme`03o`000?oooooooooo023ooooo00?o0000ooooooooool0<Oooool000oooooo
00CoA4A4omgMgOoooooo00001oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo017o
oooo00Go0000okVQ_oniXKoo^J6oo`00000;okNO`@05o`000?neW/;o]Ik2okFN`_l000001onfXL<0
0ol0003o/j34ok>Pa009ok>Pa003o`000?n`W/Go/9k500;o00001onbXLL00ol0003o[j38ojnPb008
ojnPb005o`000?n/W/[o[9k:ojbNb_l000001_n]XL`00ol0003oZJ3=ojVPc@09ojVPc@03o`000?nU
W/koYIk>00OoYIk>0ol00008oj:OdP03o`000?nMWM?oWIgC00SoWIgC00?o0000oiVKe?nIVm@01onI
Vm@00ol0003oU9SEoiBHe@07oiBHe@03o`000?n?U]KoSiKF00?oSiKF:Ol00003ogR9f003o`000?ma
QMSoLHGH00OoLHGH00?o0000of^2eom[P]L01?m[P]L01?l0003oJh;Gof^2eol00009ofAme`03o`00
0?oooooooooo027ooooo00?o0000ooooooooool0<?ooool000oooooo00CogMgMoeEEEOoooooo0000
1oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo00?o0000okVQ_oniXKl0
0_niXKl00ol0003o]io1okNO`@09okNO`@04o`000?neW/;o]Ik2o`0000So]Z7300?o0000ok>Pa?nc
X<@02OncX<@00ol0003o/9k5o`000009ok:Qa`03o`000?n_X<So[j3800So[j3800Co0000ojbNb_l0
003o00002?n]XL`00ol0003oZJ3=ojVPc@08ojVPc@03o`000?nUW/koYIk>00GoYIk>0_l000000onV
XM7o0000oj:OdP09oj:OdP03o`000?nMWM?oWIgC00OoWIgC00?o0000oiVKe?nIVm@02?nIVm@00ol0
003oU9SEoiBHe@05oiBHe@Oo00001On>VMT00ol0003oRIKJohVFfP07ohVFfP03o`000?n3Tm[oPi?J
00?oPi?J0ol000000on3Tm[o0000ogb?f`08ogb?f`03o`000?mfS=_oMXcK00?oMXcK2?l00006og65
f003o`000?m[P]OoJh;G00CoJh;G00Co0000of^2eom[P]Oo00002OmTOML00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo033ooooo000@ooooo`03ogMgMoo<c<co000000Oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0<ooooo`;o00001OniXKl00ol0003o]io1okNO`@09okNO
`@03o`000?neW/;o000000[o]Z7300?o0000ok>Pa?ncX<@02?ncX<@2o`0000_o/Z7700?o0000ojnP
b?n_X<P01on_X<P2o`0000[o[J7<00?o0000ojVPcOnYX<d02OnYX<d01?l0003oYIk>ojFNc_nUW/h3
o`0000CoYZ7A00?o0000oj:Od_nRWm801onRWm800ol0003oWIgCoifMd`08oifMd`03o`000?nIVmCo
VI_D00OoVI_D00?o0000oiBHeOnDV=D01Ol00002oiBLf003o`000?n>VMWoSYWI00SoSYWI00?o0000
ohVFf_n9U]X01on9U]X00ol0003oPi?Jo`000002o`0000GoPi?J00?o0000ogb?fomlSm/01omlSm/0
0ol0003oMXcKogJ<f`06ogJ<f`04o`000?m_R=_oKhSKofn8f`Go000000?oLHGHo`000?m[P]L01Om[
P]L01?l0003oJh;Gof^2eol00009ofAme`03o`000?oooooooooo023ooooo0_l0000aooooo`004?oo
ool00oo^k^koA4A4o`000006ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003o^J6ookVQ_`06okVQ_`03o`000?ngWl7o]io100So]io10_l0000;okJQ``03o`000?nc
X<Co/j3400Oo/j3400?o0000okBSa_l000002onbXLL00ol0003o[j38ojnPb005ojnPb0;o000000?o
/:?;o`000?n]XL`02_n]XL`00ol0003oZJ3=ojVPc@08ojVPc@04o`000?nUW/ko0000o`0000OoYZ7A
00?o0000oj:Od_nRWm802?nRWm800ol0003oWIgCoifMd`08oifMd`03o`000?nIVmCoVI_D00GoVI_D
1?l00008oiBLf003o`000?n>VMWoSYWI00OoSYWI00?o0000ohVFf_n9U]X01_n9U]X3o`0000SoPi?J
00?o0000ogb?fomlSm/01omlSm/00ol0003oMXcKogJ<f`07ogJ<f`03o`000?m_R=_oKhSK00GoKhSK
1_l00003of^2e`04o`000?m[P]OoJh;Go`0000WoI7gG00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`0^ooooo`004Oooool00omgMgOo0000ooooo`05ooooo`;o00003?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?niXKoo^J6o00Oo^J6o00?o0000okNO`OngWl401ongWl400ol0003o^:;2
o`00000<okJQ``03o`000?ncX<Co/j3400Co/j340_l00003okBSaP03o`000?nbXLOo/Z7700So/Z77
00?o0000ojnPb?n_X<P00on_X<P2o`0000Co/:?;00?o0000ojfQc?n]XL`02On]XL`00ol0003oZJ3=
ojVPc@07ojVPc@;o00002_nVXM400ol0003oXYoBoj:OdP07oj:OdP03o`000?nMWM?oWIgC00SoWIgC
00?o0000oiVKe?nIVm@01Ol00002oiVNe`03o`000?nDW=SoU9cH00SoU9cH00?o0000ohjIfOn>VMT0
1on>VMT00ol0003oRIKJohVFfP02ohVFfP?o00000_n9U]X00ol0003oPi?Joh>CfP07oh>CfP03o`00
0?mlSm_oO8oK00OoO8oK00?o0000ogJ<fomfS=/01_mfS=/00ol0003oKhSKofn8f`07ofn8f`04o`00
0?mXQ=_oJ8CKofR4f`Go000000?oJh;Go`000?mTOML02?mTOML00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo02kooooo000Iooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
1_ooool00ol0003o^J6ookVQ_`09okVQ_`03o`000?ngWl7o]io100Go]io100Go0000okRR`_nhX/;o
^:;2o`00000;okJQ``03o`000?ncX<Co/j3400?o/j3400?o0000okBSa_ndXlH00ondXlH00ol0003o
/Z77ok:Qa`09ok:Qa`05o`000?n_X<So[j38ojnPb?l000001on`Xl/00ol0003o[J7<ojfQc008ojfQ
c003o`000?nYX<goZJ3=00GoZJ3=0_l000000onZXm3o0000ojJQd@09ojJQd@03o`000?nRWm;oXYoB
00SoXYoB00?o0000oifMdonMWM<01_nMWM<4o`0000SoVIkG00?o0000oiBLf?nDW=P01onDW=P00ol0
003oSYWIohjIf@07ohjIf@03o`000?n9U][o000000;o00001_n9U]X00ol0003oPi?Joh>CfP07oh>C
fP03o`000?mlSm_oO8oK00KoO8oK00?o0000ogJ<fomfS=/01omfS=/00ol0003oKhSKofn8f`07ofn8
f`03o`000?mXQ=_oJ8CK00GoJ8CK1Ol00006ofAme`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool0;Oooool001Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`03ooooo`;o
00003?niXKl00ol0003o]io1okNO`@03okNO`@;o00001?nhX/800ol0003o]Z73okJQ``0:okJQ``03
o`000?ncX<Co/j3400;o00001ondXlH00ol0003o/Z77ok:Qa`08ok:Qa`04o`000?n_X<So0000o`00
00So/:?;00?o0000ojfQc?n]XL`02On]XL`01?l0003oZJ3=ojVPcOnYX<d3o`0000CoZZ?@00?o0000
ojJQdOnVXM402?nVXM400ol0003oXYoBoj:OdP07oj:OdP04o`000?nMWM?oWIgCoifMd`Go00000_nN
XMH00ol0003oVIkGoiVNe`07oiVNe`03o`000?nDW=SoU9cH00SoU9cH00?o0000ohjIfOn>VMT01On>
VMT3o`0000WoRIKJ00?o0000oh>Cf_n3TmX01on3TmX00ol0003oO8oKogb?f`07ogb?f`03o`000?mf
S=_oMXcK00KoMXcK00?o0000ofn8fom_R=/01om_R=/00ol0003oJ8CKofR4f`05ofR4f`03o`000?mX
Q=_o000000;oHGoJ1?l00003ofAme`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0;?oo
ool001Wooooo00?o0000ooooooooool03_ooool01ol0003ooooooooooooooooo0000ok^Q__l00000
3OniXKl01Ol0003o]io1okNO`OngWl7o000000Oo^:;200?o0000okJQ`onfXL<02OnfXL<00ol0003o
/j34o`000009okBSaP03o`000?nbXLOo/Z7700So/Z770_l0000;ok2Sb`03o`000?n]XLco[J7<00So
[J7<00Co0000ojVPcOl0003o00001onZXm000ol0003oYZ7AojJQd@08ojJQd@03o`000?nRWm;oXYoB
00OoXYoB1?l00008oijQeP03o`000?nIW]OoVIkG00OoVIkG00?o0000oiBLf?nDW=P01onDW=P00ol0
003oSYWIohjIf@03ohjIf@;o00000_n>VMT00ol0003oRIKJohVFfP08ohVFfP03o`000?n3Tm[oPi?J
00OoPi?J00?o0000ogb?fomlSm/01_mlSm/00ol0003oMXcKogJ<f`07ogJ<f`03o`000?m_R=_oKhSK
00OoKhSK00?o0000ofR4fomXQ=/01OmXQ=/00ol0003oJ8CKo`000005of5ofPCo00009?ooool00ol0
003oooooooooo`0/ooooo`006Oooool00ol0003oooooooooo`0?ooooo`?o00000onkXKh00ol0003o
^J6ookVQ_`0:okVQ_`04o`000?ngWl7o]io1o`0000So^:;200?o0000okJQ`onfXL<02OnfXL<2o`00
00_o]:?600?o0000ok:QaonbXLL01_nbXLL00ol0003o/jC9o`00000;ok2Sb`03o`000?n]XLco[J7<
00So[J7<0_l0000:ojZSd003o`000?nVXM7oYZ7A00SoYZ7A00?o0000oj:Od_nRWm800onRWm83o`00
0003oj>SeOl0003oWZ7F00WoWZ7F00?o0000oiVNeonIW]L02?nIW]L00ol0003oU9cHoiBLf007oiBL
f003o`000?n>VMWo000000;o00001On>VMT00ol0003oRIKJohVFfP07ohVFfP03o`000?n3Tm[oPi?J
00OoPi?J00?o0000ogb?fomlSm/01omlSm/00ol0003oMXcKogJ<f`06ogJ<f`03o`000?m_R=_oKhSK
00OoKhSK00?o0000ofR4fomXQ=/01_mXQ=/2o`0000SoHGoJ0_l0000Tooooo`;o0000;?ooool001So
oooo00?o0000ooooooooool04Oooool00ol0003o^j6nok^Q_P02ok^Q_P03o`000?niXKoo^J6o00[o
^J6o00?o0000okNO`Ol000002_nhX/800ol0003o]Z73okJQ``07okJQ``03o`000?ngY<Go000000_o
]:?600?o0000ok:QaonbXLL01?nbXLL2o`0000?o/jC900?o0000ok2Sbon`Xl/02On`Xl/00ol0003o
[J7<ojfQc005ojfQc0;o000000?o[ZC>o`000?nZXm002OnZXm000ol0003oYZ7AojJQd@08ojJQd@03
o`000?nRWm;oXYoB00?o00001OnSXmD00ol0003oWZ7FoijQeP08oijQeP03o`000?nIW]OoVIkG00Oo
VIkG00?o0000oiBLf?nDW=P01_nDW=P3o`0000SoSYWI00?o0000ohVFf_n9U]X00on9U]XEo`0000?o
O8oK00?o0000ogJ<fomfS=/01omfS=/00ol0003oKhSKofn8f`07ofn8f`03o`000?mXQ=_oJ8CK00Go
J8CK00?o0000ofR4fol000002?mQOmX00ol0003oooooooooo`0Rooooo`;o0000;?ooool001Sooooo
00?o0000ooooooooool04?ooool00ol0003o^j6nok^Q_P04ok^Q_P03o`000?niXKoo^J6o00Wo^J6o
0_l0000<okRR`P03o`000?nfXL?o]Z7300Co]Z730_l00003okNTa@03o`000?ndXlKo]:?600So]:?6
00?o0000ok:QaonbXLL00onbXLL00ol0003o/jC9ok>Tb@04ok>Tb@03o`000?n`Xl_o/:?;00Wo/:?;
00Co0000ojfQc?n]XLco[J7<0ol00004ojjTcP03o`000?nZXm3oZZ?@00SoZZ?@00?o0000ojJQdOnV
XM401onVXM43o`0000WoXj?E00?o0000oijQe_nNXMH02?nNXMH00ol0003oVIkGoiVNe`07oiVNe`03
o`000?nDW=SoU9cH00;oU9cH0ol00002oiBLf003o`000?n>VMWoSYWI00?oSYWI2Ol00005ohRIg@03
o`000?n2U]koPYKN00OoPYKN00?o0000og^Bg_mkT]h00omkT]h:o`0000?oMXcK00?o0000ofn8fom_
R=/01om_R=/00ol0003oJ8CKofR4f`06ofR4f`;o00002OmQOmX00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo02[ooooo000Hooooo`03o`000?oooooooooo00oooooo00?o0000ok^Q__nkXKh0
1OnkXKh00ol0003o^J6ookVQ_`08okVQ_`03o`000?nkXl7o000000co^:;200?o0000okJQ`onfXL<0
0onfXL<00ol0003o]jC5okNTa@03okNTa@03o`000?ndXlKo]:?600Wo]:?600?o0000ok:QaonbXLL0
0_l00007ok>Tb@03o`000?n`Xl_o/:?;00Wo/:?;00Co0000ojfQc?l0003o00001on^Y<h00ol0003o
ZZ?@ojZSd008ojZSd003o`000?nVXM7oYZ7A00GoYZ7A0_l000000onWY=Co0000oj>Se@09oj>Se@03
o`000?nNXMKoWZ7F00SoWZ7F00?o0000oiVNeonIW]L01onIW]L00ol0003oU9cHo`000002o`000003
oiBLf?l0003o000000So00001?n>W=d00ol0003oR9WMohRIg@08ohRIg@03o`000?n2U]koPYKN00Oo
PYKN00?o0000og^Bg_mkT]h01_mkT]h00ol0003oM8kNogB>gP03ogB>gPSo00001_m_R=/00ol0003o
J8CKofR4f`06ofR4f`;o00002?mQOmX00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02Wo
oooo000Hooooo`?o00003_ooool00ol0003o^j6nok^Q_P07ok^Q_P03o`000?niXKoo^J6o00Ko^J6o
00Go0000ok^S`OnkXl7o^j?1o`00000<okRR`P03o`000?nfXL?o]Z7300;o00001ongY<D00ol0003o
]:?6okBSaP08okBSaP03o`000?nbXLOo000000[o/jC900?o0000ok2Sbon`Xl/02?n`Xl/2o`0000[o
[ZC>00?o0000ojZSd?nZXm002?nZXm001?l0003oYZ7AojJQdOnVXM43o`0000CoYjCD00?o0000oj>S
eOnSXmD02?nSXmD00ol0003oWZ7FoijQeP08oijQeP03o`000?nIW]OoVIkG00GoVIkG1ol00005oiBO
g003o`000?n>W=goSYcM00OoSYcM00?o0000ohRIgOn8VMd01on8VMd00ol0003oPYKNoh:FgP07oh:F
gP03o`000?mkT]koNi;N00OoNi;N00?o0000ogB>g_mdS]h01_mdS]h01?l0003oKH[Noff:g_m]R]h5
o`000003ofn8fol0003oJ8CK00SoJ8CK00?o0000of5of_mQOmX01omQOmX00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo02Sooooo000Gooooo`;o00003oooool00ol0003o^j6nok^Q_P08ok^Q
_P03o`000?niXKoo^J6o00Go^J6o00?o0000ok^S`OnkXl400_nkXl400ol0003o^:;2okRR`P0:okRR
`P03o`000?nfXL?o000000Wo]jC500?o0000okBSa_ndXlH02?ndXlH2o`0000_o/jC900?o0000ok2S
bon`Xl/01_n`Xl/2o`000003ok6VcOl0003o[ZC>00Wo[ZC>00?o0000ojZSd?nZXm002?nZXm001?l0
003oYZ7Ao`000?l00007ojNTe003o`000?nSXmGoXj?E00SoXj?E00?o0000oijQe_nNXMH02?nNXMH0
0ol0003oVIkGoiVNe`05o`0000;oVJ;K00?o0000oiBOg?nDWm`02?nDWm`00ol0003oSYcMohjLg@06
ohjLg@03o`000?n8VMgoR9WM00SoR9WM00?o0000oh:Fg_n2U]h01on2U]h00ol0003oNi;Nog^BgP06
og^BgP03o`000?mdS]koM8kN00OoM8kN00?o0000off:g_m]R]h01Om]R]h5o`0000KoJ8CK00?o0000
of5of_mQOmX01omQOmX00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02Sooooo000Hoooo
o`03o`000?oooooooooo00cooooo00?o0000ok^Q__nkXKh02_nkXKh00ol0003o^J6ookVQ_`03okVQ
_`03o`000?nkXl7o^j?100Co^j?100?o0000okRR`_nhX/802OnhX/82o`0000_o]jC500?o0000okBS
a_ndXlH01_ndXlH00ol0003o]ZG8o`00000<ok>Tb@03o`000?n`Xl_o/:?;00?o/:?;0_l00004ok6V
c@03o`000?n^Y<ko[ZC>00So[ZC>00?o0000ojZSd?nZXm001onZXm02o`0000[oYjCD00?o0000oj>S
eOnSXmD02?nSXmD00ol0003oWZ7FoijQeP07oijQePGo00001_nIX]/00ol0003oU9oLoiBOg007oiBO
g003o`000?n>W=goSYcM00OoSYcM00?o0000ohRIgOn8VMd02?n8VMd00ol0003oPYKNoh:FgP06oh:F
gP03o`000?mkT]koNi;N00OoNi;N00?o0000ogB>g_mdS]h01_mdS]h00ol0003oKH[Noff:gP07off:
gP03o`000?mUQ]koIHKN00Co00000omXQ=/00ol0003oHGoJof5ofP07of5ofP03o`000?oooooooooo
02?ooooo00?o0000ooooooooool09oooool000cooooo1Ol00007ooooo`03o`000?oooooooooo00_o
oooo0_l0000<ok^Q_P03o`000?niXKoo^J6o00;o^J6o00?o0000ok^S`OnkXl401OnkXl400ol0003o
^:;2okRR`P08okRR`P03o`000?njYLCo000000_o]jC500?o0000okBSa_ndXlH01?ndXlH2o`0000?o
]ZG800?o0000ok>TbOncY<T02_ncY<T01Ol0003o/:?;ok2Sbon`Xl_o000000Ko/JK=00?o0000ojjT
c_n^Y<h02?n^Y<h00ol0003oZZ?@ojZSd005ojZSd0;o000000?oZjKBo`000?nWY=@02_nWY=@00ol0
003oXj?Eoj>Se@08oj>Se@03o`000?nNXMKoWZ7F00?oWZ7F1Ol00009oiVRf`03o`000?nDWmcoU9oL
00SoU9oL00?o0000ohjLgOn>W=d01on>W=d00ol0003oR9WMohRIg@07ohRIg@03o`000?n2U]koPYKN
00OoPYKN00?o0000og^Bg_mkT]h01omkT]h00ol0003oM8kNogB>gP06ogB>gP03o`000?m]R]koKH[N
00OoKH[N00?o0000ofF6g_mUQ]h00omUQ]h5o`0000SoHGoJ00?o0000ooooooooool08oooool2o`00
02Sooooo000<ooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@01_ooool00ol0003oooooooooo`0;oooo
o`04o`000?nmX[go_J:mo`0000co^j6n00Co0000okVQ_oniXKoo00002OnkXl400ol0003o^:;2okRR
`P06okRR`P05o`000?njYLCo^ZG4okZUa?l000002_ngY<D00ol0003o]:?6okBSaP03okBSaP03o`00
0?nfYLSo]ZG800Co]ZG800?o0000ok>TbOncY<T02OncY<T01?l0003o/:?;o`000?l00008ok6Vc@03
o`000?n^Y<ko[ZC>00So[ZC>00Co0000ojZSd?nZXm3oZZ?@0ol00004oj^VdP03o`000?nWY=CoYjCD
00SoYjCD00?o0000oj>SeOnSXmD02?nSXmD00ol0003oWZ7FoijQeP06o`0000;oWZCI00?o0000oiVR
fonIX]/01onIX]/00ol0003oU9oLoiBOg008oiBOg003o`000?n>W=goSYcM00KoSYcM00?o0000ohRI
gOn8VMd02?n8VMd00ol0003oPYKNoh:FgP06oh:FgP03o`000?mkT]koNi;N00OoNi;N00?o0000ogB>
g_mdS]h01_mdS]h00ol0003oKH[Noff:gP07off:gP03o`000?mUQ]koIHKN00KoIHKN1?l00006of5o
fP03o`000?oooooooooo02Cooooo00?o0000ooooooooool02?ooool4o`000003oa0@4?oooooooooo
01Oooooo0004ooooo`Ko00000oooool00onHV9So8B4Qonk^kP07ooooo`;o00002oooool01Ol0003o
_J:mokfR_OnmX[go000000co^j6n00?o0000okVQ_ol000002onkXl400ol0003o^:;2okRR`P03okRR
`P;o00001?njYL@00ol0003o]jC5okNTa@09okNTa@03o`000?ndXlKo]:?600;o00001onfYLP00ol0
003o/jC9ok>Tb@09ok>Tb@;o00002_naY/d00ol0003o[ZC>ojjTcP08ojjTcP04o`000?nZXm3o0000
o`0000OoZjKB00?o0000ojNTe?nWY=@02OnWY=@00ol0003oXj?Eoj>Se@06oj>Se@Oo00001OnNY=T0
0ol0003oVJ;KoiVRf`08oiVRf`03o`000?nDWmcoU9oL00OoU9oL00?o0000ohjLgOn>W=d01on>W=d0
0ol0003oR9WMohRIg@07ohRIg@03o`000?n2U]koPYKN00OoPYKN00?o0000og^Bg_mkT]h01omkT]h0
0ol0003oM8kNogB>gP06ogB>gP03o`000?m]R]koKH[N00OoKH[N00?o0000ofF6g_mUQ]h01_mUQ]h2
o`000003oej1gOl0003o000000;o00000omQOmX00ol0003oooooooooo`0Tooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool06Oooool000kooooo00?oV9RHob4Q8Oo^k^h01_ooool00ol0
003oooooooooo`09ooooo`03o`000?nmX[go_J:m00?o_J:m00?o0000ok^Q__nkXKh02OnkXKh2o`00
00co^j?100?o0000okRR`_nhX/800_nhX/800ol0003o^ZG4okZUa005okZUa003o`000?ngY<Go]jC5
00So]jC500?o0000okBSa_l000002_nfYLP00ol0003o/jC9ok>Tb@07ok>Tb@03o`000?ndYlco0000
00_o/JK=00?o0000ojjTc_n^Y<h01on^Y<h2o`0000[oZjKB00?o0000ojNTe?nWY=@02?nWY=@01?l0
003oXj?Eoj>SeOnSXmD5o`000004oj>Vf?l0003o0000o`0000WoWZCI00?o0000oiVRfonIX]/01onI
X]/00ol0003oU9oLoiBOg008oiBOg003o`000?n>W=goSYcM00KoSYcM00?o0000ohRIgOn8VMd00on8
VMd;o`0000?oPYKN00?o0000og^Bg_mkT]h01omkT]h00ol0003oM8kNogB>gP06ogB>gP03o`000?m]
R]koKH[N00OoKH[N00?o0000ofF6g_mUQ]h01omUQ]h2o`0000CoGX7M1?l0000Wooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool06Oooool000oooooo00?oMgMgofIVI_ooool01Oooool0
0ol0003oooooooooo`08ooooo`03o`000?nmX[go_J:m00Co_J:m00?o0000ok^Q__nkXKh02?nkXKh0
0ol0003o_JC0o`00000=ok^S`@04o`000?nhX/;o^:;2o`0000So^ZG400?o0000okNTaOngY<D02?ng
Y<D2o`0000_o]ZG800?o0000ok>TbOncY<T01OncY<T2o`0000?o]:O<00?o0000ok6VcOnaY/d02?na
Y/d00ol0003o[ZC>ojjTcP05ojjTcP;o000000?o[jSAo`000?n[Y]802_n[Y]800ol0003oYjCDojNT
e007ojNTe0Co00000onSY]P3o`0000;oXjKH00?o0000oijTfOnNY=T02?nNY=T00ol0003oVJ;KoiVR
f`07oiVRf`03o`000?nDWmcoU9oL00OoU9oL00?o0000ohjLgOn>W=d00on>W=d9o`0000GoQicQ00?o
0000oh2Ih_n0VN800on0VN8Bo`0000GoM8kN00?o0000off:g_m]R]h01om]R]h00ol0003oIHKNofF6
gP06ofF6gP03o`000?mNPMgo000000KoGX7M0_l0000Vooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool06Oooool0013ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`07
ooooo`03o`000?nmX[go_J:m00Ko_J:m00?o0000ok^Q__nkXKh01_nkXKh01Ol0003o_JC0okfT`?nm
Y<3o000000co^j?100?o0000okRR`_l000002_njYL@00ol0003o]jC5okNTa@06okNTa@03o`000?nh
Y/Oo000000co]ZG800?o0000ok>TbOncY<T00oncY<T00ol0003o]:O<okBWc003okBWc003o`000?na
Y/go/JK=00Wo/JK=00Co0000ojjTc_n^Y<ko[ZC>0ol00004ojnXd@03o`000?n[Y];oZjKB00SoZjKB
00?o0000ojNTe?nWY=@01OnWY=@2o`000004ojRXeol0003oXjKHoj>Vf0?o00001_nSY]P00ol0003o
WZCIoijTf@07oijTf@03o`000?nIX]_oVJ;K00OoVJ;K00?o0000oiBOg?nDWm`00onDWm`:o`0000Co
SJ3P00?o0000ohNLhOn7W>402?n7W>400ol0003oP9WRoh2IhP06oh2IhP03o`000?miUN;oNIGR00Oo
NIGR00Co0000og6Ah_maTN;oLI7R1_l00009off:gP03o`000?mUQ]koIHKN00OoIHKN0_l00007oej1
g@03o`000?oooooooooo02Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Ioooo
o`003?ooool01Ol0003o^[ZjoooooonHV9So410@00Kooooo00?o0000ooooooooool01_ooool00ol0
003o_J:mokfR_@07okfR_@03o`000?nkXKko^j6n00Go^j6n00?o0000okfT`?nmY<000_nmY<000ol0
003o^j?1ok^S`@0:ok^S`@;o00002onjYL@00ol0003o]jC5okNTa@04okNTa@;o00000onhY/L00ol0
003o]ZG8okJUb00:okJUb003o`000?ncY<Wo/jC900;o00001ondYl`00ol0003o/JK=ok6Vc@08ok6V
c@04o`000?n^Y<ko0000o`0000Oo[jSA00?o0000oj^Vd_n[Y]802On[Y]801?l0003oYjCDojNTe?nW
Y=@3o`0000?oZ:SG0ol00009oj>Vf003o`000?nNY=WoWZCI00SoWZCI00?o0000oiVRfonIX]/01OnI
X]/7o`0000GoTj?O00?o0000ohfPh?n=X>001on=X>000ol0003oQicQohNLh@07ohNLh@03o`000?n0
VN;oP9WR00OoP9WR00?o0000ogVEh_miUN801omiUN800ol0003oLI7Rog6AhP05og6AhPGo00001_m]
R]h00ol0003oIHKNofF6gP07ofF6gP;o00001omNPMd00ol0003oooooooooo`0Uooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool06Oooool000cooooo00GoV9RHoa0@4?l0003o8B4Qolc<
c005ooooo`;o00001oooool00ol0003o_J:mokfR_@09okfR_@03o`000?nkXKko^j6n00?o^j6n00?o
0000okfT`?nmY<001?nmY<000ol0003o^j?1ok^S`@08ok^S`@03o`000?nlYL?o000000_o^ZG400?o
0000okNTaOngY<D00ongY<D00ol0003o^:K7okRVa`04okRVa`03o`000?nfYLSo]ZG800Wo]ZG800?o
0000ok>TbOl000002OndYl`00ol0003o/JK=ok6Vc@08ok6Vc@;o00002_n_Z=400ol0003oZjKBoj^V
dP08oj^VdP04o`000?nWY=Co0000o`0000?oZ:SG0ol00002ojRXe`03o`000?nSY]SoXjKH00SoXjKH
00?o0000oijTfOnNY=T01onNY=T00ol0003oVJ;KoiVRf`05o`0000;oVJGN00?o0000oi>SgonCXml0
2?nCXml00ol0003oSJ3PohfPh007ohfPh003o`000?n7W>7oQicQ00OoQicQ00?o0000oh2Ih_n0VN80
1on0VN800ol0003oNIGRogVEhP06ogVEhP03o`000?maTN;oLI7R00KoLI7R00Co0000ofZ=h_mZSN;o
JXgR1Ol000000om]R]ko0000ofF6gP08ofF6gP03o`000?mNPMgo000000KoGX7M00?o0000oooooooo
ool08oooool3o`0000Sooooo00?o0000ooooooooool06Oooool001Kooooo00?o0000ooooooooool0
1?ooool2o`0000co_J:m00?o0000ok^Q__nkXKh00_nkXKh00ol0003o_JC0okfT`005okfT`003o`00
0?nkXl7o^j?100Oo^j?100Go0000okbU`onlYL?o_:G3o`00000;okZUa003o`000?ngY<Go]jC500;o
00001onhY/L00ol0003o]ZG8okJUb009okJUb0;o00002ondYl`00ol0003o/JK=ok6Vc@05ok6Vc@;o
000000?o/ZW?o`000?n_Z=402_n_Z=400ol0003oZjKBoj^VdP07oj^VdP;o00000onXZ=L2o`0000Go
Z:SG00?o0000oj>Vf?nSY]P02?nSY]P00ol0003oWZCIoijTf@06oijTf@Co00002?nIYMh00ol0003o
Tj?Ooi>Sg`08oi>Sg`03o`000?n=X>3oSJ3P00KoSJ3P00?o0000ohNLhOn7W>402?n7W>400ol0003o
P9WRoh2IhP06oh2IhP03o`000?miUN;oNIGR00OoNIGR00?o0000og6Ah_maTN801_maTN800ol0003o
JXgRofZ=hP05ofZ=hPKo00001_mUQ]h00ol0003oGX7Mo`000006oej1g@03o`000?oooooooooo02Go
oooo00?o0000ooooooooool00oooool00omEEEGoIVIVo`00000Kooooo`005_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?noXkco000000go_J:m00Co0000ok^Q__nkXKko00002OnmY<000ol0003o
^j?1ok^S`@05ok^S`@03o`000?nlYL?o_:G300;o_:G300?o0000okZUa?njYL@02OnjYL@00ol0003o
]jC5o`00000:okRVa`03o`000?nfYLSo]ZG800Oo]ZG800?o0000okNXb_l000002ondYl`00ol0003o
/JK=ok6Vc@03ok6Vc@;o00001?nbZLl00ol0003o[jSAojnXd@08ojnXd@03o`000?n[Y];oZjKB00Go
ZjKB0_l000000on/Z]Go0000o`000002o`0000SoZ:SG00?o0000oj>Vf?nSY]P02?nSY]P00ol0003o
WZCIoijTf@05o`0000;oWZSM00?o0000oiVUg_nIYMh02?nIYMh00ol0003oTj?Ooi>Sg`07oi>Sg`03
o`000?n=X>3oSJ3P00OoSJ3P00?o0000ohNLhOn7W>401on7W>400ol0003oP9WRoh2IhP07oh2IhP03
o`000?miUN;oNIGR00OoNIGR00?o0000og6Ah_maTN801_maTN800ol0003oJXgRofZ=hP06ofZ=hP04
o`000?mRR>7oHXSQof:8h@Go000000CoIHKNo`000?mNPMgo00001omNPMd00ol0003oooooooooo`0U
ooooo`03o`000?oooooooooo023ooooo000Fooooo`03o`000?oooooooooo00;ooooo00Go0000oknS
_?noXkco_j>lo`00000<okfR_@03o`000?nkXKko000000_o_JC000?o0000ok^S`OnkXl400onkXl40
0ol0003o_:G3okbU``04okbU``03o`000?njYLCo^ZG400So^ZG40_l0000;okRVa`03o`000?nfYLSo
]ZG800Go]ZG80_l00003okNXbP03o`000?ndYlco]:O<00Wo]:O<00Go0000ok6VcOnaY/go/JK=o`00
0006ok:Yc`03o`000?n_Z=7o[jSA00Wo[jSA00Co0000oj^Vd_n[Y];oZjKB0ol000000on/Z]Go0000
o`000002o`0000_oZ:SG00?o0000oj>Vf?nSY]P01onSY]P3o`0000SoWZSM00?o0000oiVUg_nIYMh0
1onIYMh00ol0003oTj?Ooi>Sg`08oi>Sg`03o`000?n=X>3oSJ3P00KoSJ3P00?o0000ohNLhOn7W>40
2?n7W>400ol0003oP9WRoh2IhP06oh2IhP03o`000?miUN;oNIGR00OoNIGR00?o0000og6Ah_maTN80
1_maTN800ol0003oJXgRofZ=hP07ofZ=hP03o`000?mRR>7oHXSQ00GoHXSQ1Ol00006oej1g@03o`00
0?oooooooooo02Gooooo00?o0000ooooooooool08?ooool001Kooooo00Go0000oooooooooooooooo
o`000004oknS_003o`000?nmX[go_J:m00[o_J:m0_l0000<okfT`003o`000?nkXl7o^j?100;o^j?1
00?o0000okbU`onlYL<01OnlYL<00ol0003o^ZG4okZUa007okZUa003o`000?nkYlKo000000co^:K7
00?o0000okJUb?nfYLP00onfYLP00ol0003o]jS:okNXbP03okNXbP03o`000?ndYlco]:O<00Wo]:O<
00Co0000ok6VcOl0003o00002?nbZLl00ol0003o[jSAojnXd@08ojnXd@05o`000?n[Y];o0000o`00
0?n/Z]D00ol00004ojbZe@03o`000?nXZ=OoZ:SG00SoZ:SG00?o0000oj>Vf?nSY]P01?nSY]P3o`00
0003ojBZfol0003oWZSM00WoWZSM00?o0000oiVUg_nIYMh01onIYMh00ol0003oTj?Ooi>Sg`07oi>S
g`03o`000?n=X>3oSJ3P00OoSJ3P00?o0000ohNLhOn7W>401on7W>400ol0003oP9WRoh2IhP07oh2I
hP03o`000?miUN;oNIGR00OoNIGR00?o0000og6Ah_maTN801_maTN800ol0003oJXgRofZ=hP07ofZ=
hP03o`000?mRR>7oHXSQ00KoHXSQ00?o0000oeZ3h?mJPn001?l00003oej1g@03o`000?oooooooooo
02Gooooo00?o0000ooooooooool07oooool001Gooooo0_l00002ooooo`03o`000?noXkco_j>l00Co
_j>l00?o0000okfR_OnmX[d02?nmX[d00ol0003o_jFoo`00000=okfT`004o`000?nkXl7o^j?1o`00
00Wo_:G300?o0000okZUa?njYL@01OnjYL@01Ol0003o^jO6ok^Wa_nkYlKo000000co^:K700?o0000
okJUb?nfYLP00_l00007okNXbP03o`000?ndYlco]:O<00So]:O<0_l0000;ok:Yc`03o`000?n_Z=7o
[jSA00Oo[jSA1Ol00008ojbZe@03o`000?nXZ=OoZ:SG00SoZ:SG00?o0000oj>Vf?nSY]P00ol00005
ojBZf`03o`000?nNZ=goWZSM00OoWZSM00?o0000oiVUg_nIYMh01onIYMh00ol0003oTj?Ooi>Sg`08
oi>Sg`03o`000?n=X>3oSJ3P00?oSJ3P7_l00003ogVEhP03o`000?maTN;oLI7R00KoLI7R00?o0000
ofZ=h_mZSN801omZSN800ol0003oHXSQof:8h@07of:8h@04o`000?mJPn3oFX?Po`0000;oFX?P1?l0
000Xooooo`03o`000?oooooooooo01kooooo000Eooooo`04o`000?ooooooooooo`0000Oo_j>l00?o
0000okfR_OnmX[d01onmX[d01Ol0003o_jFooknU_onoYKoo000000co_JC000?o0000ok^S`Ol00000
2_nlYL<00ol0003o^ZG4okZUa003okZUa0;o00001OnkYlH00ol0003o^:K7okRVa`09okRVa`03o`00
0?nfYLSo000000[o]jS:00?o0000okBWc?ndYl`01OndYl`2o`000003okF[c_l0003o/ZW?00[o/ZW?
00?o0000ojnXdOn_Z=401On_Z=44o`0000_o[:[E00?o0000ojRXeonXZ=L02?nXZ=L3o`0000WoY:[K
00?o0000oijXgOnNZ=d01onNZ=d00ol0003oVJGNoiVUgP07oiVUgP03o`000?nCXmooTj?O00?oTj?O
2_l00004ohbSi003o`000?n5X>GoQJ3U00OoQJ3U00?o0000ogjLiOmnW>D01omnW>D00ol0003oMiSV
ogNHiP03ogNHiP[o00000omaTN800ol0003oJXgRofZ=hP07ofZ=hP03o`000?mRR>7oHXSQ00KoHXSQ
00Co0000oeZ3h?mJPn3o00001OmJPn02o`0002Kooooo0ol0000Oooooo`005Oooool00ol0003ooooo
o`000009oknS_003o`000?nmX[go_J:m00Go_J:m00?o0000oknU_onoYKl00_noYKl00ol0003o_JC0
okfT`00:okfT`0;o00002onlYL<00ol0003o^ZG4okZUa002okZUa003o`000?nkYlKo^jO600Go^jO6
00?o0000okRVaonhY/L02OnhY/L2o`0000_o]jS:00?o0000okBWc?ndYl`00ondYl`2o`0000Co]J_>
00?o0000ok:YconbZLl02OnbZLl01?l0003o[jSAojnXdOn_Z=44o`0000?o/:_C00?o0000ojbZeOn/
Z]D02On/Z]D00ol0003oZ:SGojRXe`04ojRXe`?o000000?oZ:cJo`000?nTZ]/02OnTZ]/00ol0003o
WZSMoijXg@07oijXg@03o`000?nIYMkoVJGN00KoVJGN1ol00005oi>Vh`03o`000?n<XnCoS:?T00Oo
S:?T00?o0000ohFPiOn5X>D01on5X>D00ol0003oOYcUogjLi@07ogjLi@03o`000?mgV>KoMiSV00Ko
MiSV00?o0000ofnDiOm_U>D00om_U>D8o`0000GoJXgR00?o0000of:8hOmRR>401omRR>401?l0003o
FX?PoeZ3h?l00005oeZ3h003o`000?oooooooooo02Kooooo00?o0000ooooooooool07Oooool001Go
oooo0_l0000:oknS_003o`000?nmX[go_J:m00?o_J:m0_l00006oknU_`03o`000?nmY<3o_JC000So
_JC000?o0000okjV`_l000003?nlYL<01?l0003o^ZG4okZUa?l00009ok^WaP03o`000?nhY/Oo^:K7
00Oo^:K700?o0000okZYbOl000003?ngZ<X01Ol0003o]:O<okBWc?ndYlco000000Ko]J_>00?o0000
ok:YconbZLl02OnbZLl00ol0003o[jSAo`000002o`0000Oo/:_C00?o0000ojbZeOn/Z]D02On/Z]D0
0ol0003oZ:SGojRXe`03o`0000GoZ:cJ00?o0000ojBZfonTZ]/02?nTZ]/00ol0003oWZSMoijXg@07
oijXg@03o`000?nIYMkoVJGN00Go00000_nIZN800ol0003oTjKSoi>Vh`08oi>Vh`03o`000?n<XnCo
S:?T00OoS:?T00?o0000ohFPiOn5X>D01on5X>D00ol0003oOYcUogjLi@07ogjLi@03o`000?mgV>Ko
MiSV00KoMiSV00?o0000ofnDiOm_U>D01_m_U>D01?l0003oIXoUofJ?iOmVSnD5o`000003ofZ=h_l0
003oHXSQ00OoHXSQ00Go0000oeZ3h?mJPn3oFX?Po`000005oeZ3h003o`000?oooooooooo02Kooooo
00?o0000ooooooooool07?ooool001Gooooo00?o0000oknS_?noXk`02OnoXk`00ol0003o_J:mokfR
_@02okfR_@03o`000?noYKoo_jFo00Ko_jFo00?o0000okfT`?nmY<001onmY<001Ol0003o_ZK2okjV
`_nnY/;o000000_o_:G300?o0000okZUa?l000002_nkYlH00ol0003o^:K7okRVa`05okRVa`;o0000
0onjZLT00ol0003o]jS:okNXbP09okNXbP04o`000?ndYlco0000o`0000So]J_>00?o0000ok:Yconb
ZLl01onbZLl3o`0000_o/:_C00?o0000ojbZeOn/Z]D02?n/Z]D3o`0000WoZ:cJ00?o0000ojBZfonT
Z]/01onTZ]/00ol0003oWZSMoijXg@06oijXg@Co00002?nIZN800ol0003oTjKSoi>Vh`08oi>Vh`03
o`000?n<XnCoS:?T00KoS:?T00?o0000ohFPiOn5X>D01on5X>D00ol0003oOYcUogjLi@07ogjLi@03
o`000?mgV>KoMiSV00OoMiSV00?o0000ofnDiOm_U>D01_m_U>D00ol0003oIXoUofJ?i@05ofJ?i@Go
00001OmRR>401Ol0003oFX?PoeZ3h?mJPn3o000000GoFX?P00?o0000ooooooooool09_ooool00ol0
003oooooooooo`0Looooo`005?ooool2o`0000co_j>l00Co0000okfR_OnmX[go00002_noYKl00ol0
003o_JC0okfT`005okfT`003o`000?nnY/;o_ZK200;o_ZK200?o0000okbU`onlYL<02OnlYL<2o`00
00co^jO600?o0000okRVaonhY/L00onhY/L00ol0003o^ZW9okZYb@03okZYb@03o`000?ngZ<[o]jS:
00Wo]jS:0_l0000;okF[cP03o`000?nbZLoo/ZW?00Co/ZW?0ol000000onc[M;o0000ok2[d`0:ok2[
d`03o`000?n/Z]Go[:[E00Ko[:[E0_l000000on][]So0000ojR/fP09ojR/fP03o`000?nTZ]_oY:[K
00SoY:[K00?o0000oijXgOnNZ=d01Ol00002oin/h003o`000?nIZN;oVJWR00SoVJWR00?o0000oi>V
honCY^<01onCY^<00ol0003oS:?TohbSi007ohbSi003o`000?n5X>GoQJ3U00OoQJ3U00?o0000ogjL
iOmnW>D01omnW>D00ol0003oMiSVogNHiP06ogNHiP03o`000?m_U>GoKiCU00OoKiCU00?o0000ofJ?
iOmVSnD01_mVSnD00ol0003oGX[Toej:i003o`0000?oHXSQ00Go0000oeZ3h?mJPn3oFX?Po`000005
oeZ3h003o`000?oooooooooo02Kooooo00?o0000ooooooooool06oooool000Wooooo00Gok^k^oc8b
<_l0003o<S8bonk^kP06ooooo`;o00003?noXk`00ol0003o_J:mo`00000;oknU_`03o`000?nmY<3o
_JC000?o_JC00_l00006okjV`P03o`000?nlYL?o_:G300Oo_:G300?o0000okfXa?l000003OnkYlH0
0ol0003o^:K7okRVa`02o`0000Oo^ZW900?o0000okNXb_ngZ<X01ongZ<X00ol0003o^:c<o`00000;
okF[cP04o`000?nbZLoo/ZW?ok:Yc`Co00001?nc[M800ol0003o/:_Cok2[d`09ok2[d`03o`000?n/
Z]Go[:[E00;o[:[E0ol00004ojf^f003o`000?nX[=[oZ:cJ00SoZ:cJ00?o0000ojBZfonTZ]/01onT
Z]/3o`0000SoWjcP00?o0000oiVYh_nIZN801onIZN800ol0003oTjKSoi>Vh`08oi>Vh`03o`000?n<
XnCoS:?T00KoS:?T00?o0000ohFPiOn5X>D01on5X>D00ol0003oOYcUogjLi@07ogjLi@03o`000?mg
V>KoMiSV00OoMiSV00?o0000ofnDiOm_U>D01_m_U>D00ol0003oIXoUofJ?i@07ofJ?i@03o`000?mN
R^CoGX[T00;oGX[T1?l00004oeZ3h003o`000?mJPn3oFX?P00?oFX?P00?o0000ooooooooool09_oo
ool00ol0003oooooooooo`0Jooooo`002Oooool01OmgMgOoV9RHoooooonHV9SoMgMg00Kooooo0_l0
000=oknS_003o`000?noYKoo_jFo00[o_jFo00?o0000okfT`?nmY<000_nmY<000ol0003o_ZK2okjV
`P06okjV`P03o`000?nlYL?o_:G300Ko_:G300Go0000okfXa?nmZ<Co_JS4o`00000<ok^WaP03o`00
0?nhY/Oo000000[o^ZW900?o0000okNXb_ngZ<X01?ngZ<X2o`0000?o^:c<00?o0000okF[c_neZlh0
2OneZlh3o`000003ok:Ycol0003o/jgB00Ko/jgB00?o0000ok2[don`Zm<02On`Zm<01?l0003o[:[E
o`000?l00008ojf^f003o`000?nX[=[oZ:cJ00OoZ:cJ00?o0000ojBZfonTZ]/01?nTZ]/3o`000003
ojB^gol0003oWjcP00WoWjcP00?o0000oiVYh_nIZN801onIZN800ol0003oTjKSoi>Vh`07oi>Vh`03
o`000?n<XnCoS:?T00OoS:?T00?o0000ohFPiOn5X>D01on5X>D00ol0003oOYcUogjLi@07ogjLi@03
o`000?mgV>KoMiSV00KoMiSV00?o0000ofnDiOm_U>D01om_U>D00ol0003oIXoUofJ?i@06ofJ?i@03
o`000?mNR^CoGX[T00GoGX[T1?l00002oeZ3h003o`000?mJPn3oFX?P00;oFX?P00?o0000oooooooo
ool09_ooool2o`0001_ooooo0009ooooo`05oa0@4?ooooooooooooooool@41001_ooool2o`0000go
_j>l00?o0000oknU_onoYKl02onoYKl01?l0003o_JC0okfT`?l0000:okjV`P03o`000?nlYL?o_:G3
00Co_:G300?o0000okfXa?nmZ<@00onmZ<@00ol0003o^jO6ok^WaP09ok^WaP;o00002onjZLT00ol0
003o]jS:okNXbP03okNXbP03o`000?nh[<co^:c<00Co^:c<00?o0000okF[c_neZlh01OneZlh4o`00
0003ok:Ycol0003o000000So/jgB00?o0000ok2[don`Zm<02On`Zm<2o`0000[o[JkH00?o0000ojR/
f_nX[=X02?nX[=X00ol0003oY:[KojBZf`03o`0000GoY:kO00?o0000oin/h?nO[>001onO[>000ol0
003oVJWRoiVYhP07oiVYhP03o`000?nCY^?oTjKS00SoTjKS00?o0000ohbSi?n<Xn@00on<Xn@No`00
00?oMiSV00?o0000ofnDiOm_U>D01_m_U>D00ol0003oIXoUofJ?i@07ofJ?i@03o`000?mNR^CoGX[T
00GoGX[T00?o0000oeF5homEQN<01?l00004oeZ3h003o`000?oooooooooo02Gooooo0_l0000Koooo
o`002Oooool01Ol0003ooooooooooooooooo000000Kooooo0ol0000;oknS_003o`000?o1YKko0000
00co_jFo00?o0000okfT`?l000002onnY/800ol0003o_:G3okbU``03okbU``03o`000?nmZ<Co_JS4
00Co_JS400?o0000ok^Wa_nkYlH02?nkYlH00ol0003o_:[7o`00000<okZYb@03o`000?ngZ<[o]jS:
00;o00001onh[<`00ol0003o]J_>okF[cP02okF[cP?o00000oneZlh2o`0000_o/jgB00?o0000ok2[
don`Zm<01_n`Zm<2o`000003ok6_e_l0003o[JkH00[o[JkH00?o0000ojR/f_nX[=X01onX[=X3o`00
00WoY:kO00?o0000oin/h?nO[>001onO[>000ol0003oVJWRoiVYhP07oiVYhP03o`000?nCY^?oTjKS
00?oTjKS2_l00004oh^Wj003o`000?n4Y>WoQ:CY00OoQ:CY00?o0000ogbPjOmlX>T01omlX>T00ol0
003oM9_YogBKj@03ogBKj@[o00000om_U>D00ol0003oIXoUofJ?i@06ofJ?i@03o`000?mNR^CoGX[T
00KoGX[T00?o0000oeF5homEQN<00_mEQN<6o`0002Sooooo00?o0000ooooooooool06Oooool000Wo
oooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooo000000[o_j>l00Co0000ol6U
__o1YKko00003OnoYKl00ol0003o_ZK2okjV`P0:okjV`P03o`000?nlYL?o_:G300;o_:G300?o0000
okfXa?nmZ<@01_nmZ<@00ol0003o^jO6ok^WaP06ok^WaP05o`000?nlZ/Oo_:[7okbZaol000002onj
ZLT00ol0003o]jS:o`00000:okR/c0Co00001OneZlh00ol0003o]jk@o`00000<ok>]dP03o`000?n`
Zm?o/:_C00?o/:_C0_l00004ok6_eP03o`000?n][]So[JkH00So[JkH00?o0000ojR/f_nX[=X01?nX
[=X3o`000003ojV`gOl0003oY:kO00WoY:kO00?o0000oin/h?nO[>001onO[>000ol0003oVJWRoiVY
hP06oiVYhPOo00001OnBZnL00ol0003oRjOXoh^Wj007oh^Wj003o`000?n4Y>WoQ:CY00OoQ:CY00?o
0000ogbPjOmlX>T01omlX>T00ol0003oM9_YogBKj@06ogBKj@03o`000?m[UnWoJiOY00?oJiOY2?l0
0005ofJ?i@03o`000?mNR^CoGX[T00KoGX[T00?o0000oeF5homEQN<00_mEQN<01?l0003oEHGSoeF5
homEQN<2o`0002Sooooo00?o0000ooooooooool06?ooool000Wooooo00Go410@oooooooooooooooo
oa0@4006ooooo`04o`000?ooooooooooo`0000So_j>l00?o0000ol6U__o1YKh00_o1YKh00ol0003o
_jFooknU_`09oknU_`;o00003OnnY/801?l0003o_:G3okbU`ol00009okfXa003o`000?nkYlKo^jO6
00Co^jO60_l00004okbZa`03o`000?njZLWo^ZW900Wo^ZW90_l00009okR/c0Co00001OneZlh2o`00
00?o]jk@00?o0000ok>]d_nc[M802Onc[M800ol0003o/:_Cok2[d`02ok2[d`03o`000?na[mKo/JoF
00Go/JoF00?o0000ojf^f?n][]P02?n][]P00ol0003oZ:cJojR/fP03o`0000GoZK3M00?o0000ojB^
gonT[]l02?nT[]l00ol0003oWjcPoin/h007oin/h003o`000?nIZN;oVJWR00Go00000_nI[^D00ol0
003oTZ_Woi:[i`08oi:[i`03o`000?n;YnSoRjOX00OoRjOX00?o0000ohBTjOn4Y>T01_n4Y>T00ol0
003oO:3YogbPj@07ogbPj@03o`000?mdVnWoM9_Y00OoM9_Y00?o0000of^GjOm[UnT01_m[UnT01?l0
003oHY7Xof:Aj?mRTNP6o`0000SoGX[T00?o0000oeF5homEQN<00omEQN<01Ol0003oEHGSoeF5homE
QN?o000002Wooooo00?o0000ooooooooool05oooool000Wooooo00GoMgMgoiRHV?ooooooV9RHogMg
M`06ooooo`04o`000?ooooooooooo`0000Oo_j>l00?o0000ol6U__o1YKh00oo1YKh00ol0003o_jFo
oknU_`08oknU_`04o`000?o0Yl3o`:O0o`0000co_ZK200?o0000okbU`ol000002onmZ<@00ol0003o
^jO6ok^WaP02ok^WaP03o`000?nlZ/Oo_:[700Go_:[700?o0000okZYbOnjZLT01onjZLT00ol0003o
^jg;o`000006okR/c0?o00000onh[<`01?l0003o]J_>okF[c_neZlh2o`0000Ko]jk@00?o0000ok>]
d_nc[M802Onc[M801?l0003o/:_Co`000?l00008ok6_eP03o`000?n][]So[JkH00So[JkH0ol00009
ojV`g@03o`000?nT[]ooY:kO00OoY:kO00?o0000oin/h?nO[>001_nO[>04o`0000SoVJkU00?o0000
oi:[ionBZnL01onBZnL00ol0003oRjOXoh^Wj008oh^Wj003o`000?n4Y>WoQ:CY00KoQ:CY00?o0000
ogbPjOmlX>T01omlX>T00ol0003oM9_YogBKj@06ogBKj@03o`000?m[UnWoJiOY00OoJiOY00?o0000
of:Aj?mRTNP01OmRTNP4o`0000KoGX[T00?o0000oeF5homEQN<00_mEQN<00ol0003oEHGSoeF5h`02
oeF5h`03o`000?oooooooooo02Kooooo00?o0000ooooooooool05oooool000Wooooo00Gok^k^oc8b
<_l0003o<S8bonk^kP05ooooo`03o`000?oooooooooo00;ooooo00?o0000oknS_?noXk`00onoXk`0
0ol0003o`JFnol6U_P05ol6U_P03o`000?noYKoo_jFo00Ko_jFo00Go0000ol2W`?o0Yl3o`:O0o`00
000<okjV`P;o00003OnmZ<@01?l0003o^jO6ok^Wa_l00008okbZa`03o`000?njZLWo^ZW900Ko^ZW9
00Go0000ok^]bonk[L_o^jg;o`000003okR/c0;o00001onh[<`00ol0003o]J_>o`000009okN^d003
o`000?nc[M;o/jgB00So/jgB0_l0000;ok6_eP03o`000?n][]So[JkH00Go[JkH0_l000000on^/]_o
0000ojV`g@09ojV`g@03o`000?nT[]ooY:kO00SoY:kO00?o0000oin/h?nO[>001Ol00002oin`i003
o`000?nI[^GoVJkU00SoVJkU00?o0000oi:[ionBZnL01onBZnL00ol0003oRjOXoh^Wj007oh^Wj003
o`000?n4Y>WoQ:CY00OoQ:CY00?o0000ogbPjOmlX>T01omlX>T00ol0003oM9_YogBKj@06ogBKj@03
o`000?m[UnWoJiOY00KoJiOY00?o0000of:Aj?mRTNP01_mRTNP00ol0003oFHcXoeV<j004o`0000;o
GX[T00?o0000oeF5homEQN<00omEQN<01Ol0003oEHGSoeF5homEQN?o000002Wooooo00?o0000oooo
ooooool05_ooool001?ooooo0_l00003ooooo`03o`000?noXkco_j>l00;o_j>l00?o0000ol6U__o1
YKh01_o1YKh00ol0003o_jFooknU_`05oknU_`03o`000?o0Yl3o`:O000?o`:O000?o0000okjV`_nn
Y/802?nnY/800ol0003o_jW3o`00000=okfXa003o`000?nkYlKo000000[o_:[700?o0000okZYbOnj
ZLT00onjZLT2o`0000Go^jg;0ol00009okR/c0;o00002_ng[]000ol0003o/jgBok>]dP06ok>]dP;o
000000?o];3Do`000?na[mH02_na[mH00ol0003o[JkHojf^f002ojf^f0?o00001?n^/]/00ol0003o
ZK3MojV`g@08ojV`g@03o`000?nT[]ooY:kO00OoY:kO0ol00008oin`i003o`000?nI[^GoVJkU00So
VJkU00?o0000oi:[ionBZnL01onBZnL00ol0003oRjOXoh^Wj007oh^Wj003o`000?n4Y>WoQ:CY00Ko
Q:CY00?o0000ogbPjOmlX>T01omlX>T00ol0003oM9_YogBKj@07ogBKj@03o`000?m[UnWoJiOY00Ko
JiOY00?o0000of:Aj?mRTNP01_mRTNP00ol0003oFHcXoeV<j003oeV<j0Co00001OmEQN<01Ol0003o
EHGSoeF5homEQN?o000002Sooooo0_l0000Gooooo`004oooool00ol0003oooooooooo`03ooooo`04
o`000?noXkco_j>lo`0000[o`JFn00?o0000oknU_onoYKl00onoYKl00ol0003o`:O0ol2W`004ol2W
`003o`000?nnY/;o_ZK200Oo_ZK200Go0000oknY`onoZL?o_jW3o`00000<okfXa0;o00002onlZ/L0
0ol0003o^ZW9okZYb@02okZYb@03o`000?nk[L_o^jg;00;o^jg;1?l0000:okR/c003o`000?nj[loo
000000_o]jk@00?o0000ok>]d_nc[M800_nc[M83o`0000Co];3D00?o0000ok6_e_na[mH02Ona[mH0
1?l0003o[JkHo`000?l00008ojjbf`03o`000?nY/=goZK3M00OoZK3M00?o0000ojB^gonT[]l01?nT
[]l3o`000003ojBbh_l0003oWk3T00WoWk3T00?o0000oiV^iOnI[^D01onI[^D00ol0003oTZ_Woi:[
i`07oi:[i`03o`000?n;YnSoRjOX00?oRjOX7_l00003ogBKj@03o`000?m[UnWoJiOY00KoJiOY00?o
0000of:Aj?mRTNP01omRTNP00ol0003oFHcXoeV<j005oeV<j0Co00000_mEQN<01Ol0003oEHGSoeF5
homEQN?o000002Wooooo00?o0000ooooooooool05Oooool001?ooooo00?o0000ooooooooool00ooo
ool00ol0003o_j>lo`00000;ol6U_P03o`000?noYKoo_jFo00;o_jFo00?o0000ol2W`?o0Yl001_o0
Yl000ol0003o_ZK2okjV`P05okjV`P03o`000?noZL?o_jW300?o_jW300?o0000okfXa?nmZ<@02?nm
Z<@00ol0003o_j_6o`00000<okbZa`04o`000?njZLWo^ZW9o`0000;o^jg;0ol00004ok^]b`03o`00
0?nh[<co^:c<00Go^:c<0_l00003okZ_c`03o`000?ng[]3o]jk@00Wo]jk@00Co0000ok>]d_l0003o
00002?nd/=@00ol0003o/JoFok6_eP08ok6_eP;o00002_n^/]/00ol0003oZK3MojV`g@08ojV`g@03
o`000?nT[]ooY:kO00?o00001OnT/^800ol0003oWk3Toin`i008oin`i003o`000?nI[^GoVJkU00Oo
VJkU00?o0000oi:[ionBZnL00onBZnL9o`0000GoRJc/00?o0000oh6XkOn1Z>d01_n1Z>d00ol0003o
NJ?]ogVSk@07ogVSk@03o`000?m`W^goL9k]00?oL9k]2?l00005of^Gj@03o`000?mRTNSoHY7X00Ko
HY7X00?o0000oeV<j?mIS>P01_mIS>P00ol0003oD8KVoe26iP04o`0000?oEHGS00?o0000oooooooo
ool09oooool00ol0003oooooooooo`0Dooooo`004oooool00ol0003oooooooooo`04ooooo`03o`00
0?o1YKko`JFn00_o`JFn00Co0000oknU_onoYKoo00002_o0Yl000ol0003o_ZK2okjV`P03okjV`P03
o`000?noZL?o_jW300Co_jW300?o0000okfXa?nmZ<@01onmZ<@01Ol0003o_j_6okn[a_noZlKo0000
00_o_:[700?o0000okZYbOl000000ol00008ok^]b`03o`000?nh[<co^:c<00?o^:c<00?o0000okZ_
conj[ll00onj[ll00ol0003o]jk@okN^d009okN^d0;o00002ond/=@00ol0003o/JoFok6_eP05ok6_
eP;o000000?o/[?Io`000?n^/]/02_n^/]/00ol0003oZK3MojV`g@07ojV`g@?o00002OnT/^800ol0
003oWk3Toin`i008oin`i003o`000?nI[^GoVJkU00?oVJkU2Ol00004oi6_j`03o`000?n9[>coRJc/
00SoRJc/00?o0000oh6XkOn1Z>d01_n1Z>d00ol0003oNJ?]ogVSk@07ogVSk@03o`000?m`W^goL9k]
00KoL9k]00Co0000ofNIkOmWVNgoIiW]1_l00009of:Aj003o`000?mIS>SoFHcX00KoFHcX00?o0000
oe26i_m@Q^H00om@Q^H4o`0002[ooooo00?o0000ooooooooool04oooool001?ooooo00?o0000oooo
ooooool01?ooool00ol0003o`JFnol6U_P0;ol6U_P03o`000?noYKoo000000_o`:O000?o0000okjV
`_nnY/800_nnY/800ol0003o_jW3oknY``06oknY``03o`000?nmZ<Co_JS400Go_JS400?o0000okn[
a_noZlH00_noZlH00ol0003o_:[7okbZa`09okbZa`?o00002onk[L/01?l0003o^:c<okR/c?nh[<`2
o`0000Oo^Zo?00?o0000okN^d?ng[]001ong[]000ol0003o^;7Co`00000;okB`e003o`000?na[mKo
/JoF00;o/JoF0ol00004ok:cf@03o`000?n^/]_o[[;K00So[[;K00?o0000ojV`gOnY/=d01?nY/=d3
o`000003ojVdhOl0003oY;;R00[oY;;R00?o0000oin`i?nO/>@01onO/>@6o`0000CoV;;Y00?o0000
oi6_jonA[n/01onA[n/00ol0003oRJc/ohV/k008ohV/k003o`000?n1Z>goPJS]00KoPJS]00?o0000
ogVSkOmiXnd01omiXnd00ol0003oL9k]og2Nk@06og2Nk@03o`000?mWVNgoIiW]00GoIiW]1Ol00005
of:Aj003o`000?mIS>SoFHcX00OoFHcX00?o0000oe26i_m@Q^H00om@Q^H01?l0003oD8KVo`000?l0
000Yooooo`03o`000?oooooooooo01?ooooo000Booooo`;o00001oooool00ol0003o`JFnol6U_P0;
ol6U_P03o`000?o0Yl3o`:O000_o`:O000Co0000okjV`_nnY/;o00002OnoZL<00ol0003o_JS4okfX
a004okfXa003o`000?noZlKo_j_600Co_j_600?o0000okbZaonlZ/L01OnlZ/L3o`000003okj]bOl0
003o^jg;00co^jg;00?o0000okR/c?l000002_nj[ll00ol0003o]jk@okN^d004okN^d0;o00000onh
/M<00ol0003o];3DokB`e009okB`e004o`000?na[mKo0000o`0000So/[?I00?o0000ojjbfon^/]/0
2?n^/]/00ol0003oZK3MojV`g@03o`0000GoZKCQ00?o0000ojBbh_nT/^802?nT/^800ol0003oWk3T
oin`i004oin`i0?o000000?oW[GXo`000?nH/^T02?nH/^T00ol0003oTJo[oi6_j`07oi6_j`03o`00
0?n9[>coRJc/00SoRJc/00?o0000oh6XkOn1Z>d01_n1Z>d00ol0003oNJ?]ogVSk@07ogVSk@03o`00
0?m`W^goL9k]00KoL9k]00?o0000ofNIkOmWVNd01OmWVNd01?l0003oGIC/oefDk?mMU>`5o`000003
of:Aj?l0003oFHcX00SoFHcX00?o0000oe26i_m@Q^H00_m@Q^H01?l0003oD8KVoe26i_l0000Zoooo
o`03o`000?oooooooooo01;ooooo000Booooo`03o`000?oooooooooo00Kooooo00?o0000ol6U__o1
YKh02_o1YKh2o`0000go`:O000?o0000okjV`_l000002onoZL<00ol0003o_JS4okfXa002okfXa003
o`000?noZlKo_j_600Go_j_600?o0000okbZaonlZ/L00_nlZ/L3o`000003okbZaol0003o_Zg900;o
_Zg900?o0000ok^]bonk[L/02_nk[L/2o`0000_o^Zo?00?o0000okN^d?ng[]000ong[]000ol0003o
^;7CokRad`04okRad`03o`000?nd/=Co];3D00So];3D0_l0000;ok:cf@03o`000?n^/]_o[[;K00Oo
[[;K0ol00009ojVdh@03o`000?nT/^;oY;;R00SoY;;R00?o0000oin`i?nO/>@00ol00005oijej003
o`000?nH/^WoV;;Y00OoV;;Y00?o0000oi6_jonA[n/01onA[n/00ol0003oRJc/ohV/k008ohV/k003
o`000?n1Z>goPJS]00KoPJS]00?o0000ogVSkOmiXnd01_miXnd00ol0003oL9k]og2Nk@07og2Nk@03
o`000?mWVNgoIiW]00GoIiW]00?o0000oefDk?mMU>`01OmMU>`6o`0000GoFHcX00?o0000oe26i_m@
Q^H00om@Q^H01?l0003oD8KVoe26i_l0000Yooooo`;o00002?ooool5o`0000Kooooo000Booooo`03
o`000?oooooooooo00Oooooo00?o0000ol6U__o1YKh02?o1YKh01?l0003o`ZRool:X_ol0000<ol2W
`0;o00003OnoZL<01?l0003o_JS4okfXa?l00009okn[aP04o`000?nlZ/Oo0000o`0000;o_:[70_l0
0005okj]b@03o`000?nk[L_o^jg;00So^jg;00?o0000okf`cOl000003?nj[ll00ol0003o]jk@okN^
d002o`0000Oo^;7C00?o0000okB`e?nd/=@01_nd/=@2o`000003okJdf?l0003o/[?I00[o/[?I00?o
0000ojjbfon^/]/01?n^/]/3o`000003ojjfg_l0003oZKCQ00[oZKCQ00?o0000ojBbh_nT/^801_nT
/^84o`0000WoW[GX00?o0000oiRbjOnH/^T01onH/^T00ol0003oTJo[oi6_j`07oi6_j`03o`000?n9
[>coRJc/00?oRJc/5?l00003ogVSk@03o`000?m`W^goL9k]00KoL9k]00?o0000ofNIkOmWVNd01_mW
VNd00ol0003oGIC/oefDk006oefDk004o`000?mCS^_oDhk[oe>>j`Go000000?oFHcXo`000?m@Q^H0
1?m@Q^H01?l0003oD8KVoe26i_l0000Yooooo`03o`000?oooooooooo00Kooooo00GoV9RHob4Q8Oo^
k^koooooodA4A006ooooo`004_ooool00ol0003oooooooooo`07ooooo`03o`000?o1YKko`JFn00Oo
`JFn00?o0000ol:X_oo2Z;l00_o2Z;l00ol0003o`:O0ol2W`008ol2W`003o`000?o2Z/;o000000go
_jW300?o0000okfXa?l000002OnoZlH3o`0000?o_:[700?o0000okj]bOnn[LT01Onn[LT00ol0003o
^jg;ok^]b`07ok^]b`05o`000?nm/<go_K3=okf`cOl000002onj[ll00ol0003o]jk@o`00000:okRa
d`03o`000?nd/=Co];3D00?o];3D0_l00004okJdf003o`000?nb/mWo/[?I00Wo/[?I00?o0000ojjb
fon^/]/00ol00005ojjfgP03o`000?nY]>7oZKCQ00WoZKCQ00?o0000ojBbh_nT/^801Ol00002ojFg
iP03o`000?nN]NSoW[GX00WoW[GX00?o0000oiRbjOnH/^T01onH/^T00ol0003oTJo[oi6_j`03oi6_
j`Wo00001On7/?000ol0003oOZcaogj/l@06ogj/l@03o`000?meYo7oMJOa00?oMJOa2_l00003og2N
k@03o`000?mWVNgoIiW]00KoIiW]00?o0000oefDk?mMU>`01_mMU>`00ol0003oDhk[oe>>j`05oe>>
j`Co00001?m@Q^H00ol0003oD8KVo`00000Zooooo`03o`000?oooooooooo00Kooooo00?oV9RHob4Q
8Oo^k^h01oooool001;ooooo0ol00008ooooo`03o`000?o1YKko`JFn00Go`JFn00?o0000ol:X_oo2
Z;l00oo2Z;l00ol0003o`:O0ol2W`007ol2W`005o`000?o2Z/;o`Z[2ol:Z`_l000003?noZL<2o`00
00Oo_j_60ol00002okn[aP04o`000?nlZ/Oo_:[7o`0000Wo_Zg900?o0000ok^]bonk[L/01?nk[L/2
o`0000Co_K3=00?o0000okZ_conj[ll02Onj[ll2o`0000_o^;7C00?o0000okB`e?nd/=@00_nd/=@0
0ol0003o][CHokJdf005okJdf003o`000?nb/mWo/[?I00So/[?I0ol00009ojjfgP03o`000?nY]>7o
ZKCQ00SoZKCQ0ol00008ojFgiP03o`000?nN]NSoW[GX00SoW[GX00?o0000oiRbjOnH/^T01_nH/^T7
o`0000CoSkC_00?o0000ohN`l?n7/?002?n7/?000ol0003oOZcaogj/l@06ogj/l@03o`000?meYo7o
MJOa00KoMJOa00?o0000ofbRlOm/X_400om/X_4:o`0000?oIiW]00?o0000oefDk?mMU>`01_mMU>`0
0ol0003oDhk[oe>>j`06oe>>j`03o`000?m9R>Wo000000;o000000GoD8KVo`000?m@Q^KoD8KVo`00
000Zooooo`03o`000?oooooooooo00Kooooo00?oV9RHob4Q8Oo^k^h01_ooool0017ooooo0_l0000;
ooooo`03o`000?o1YKko`JFn00?o`JFn00?o0000ol:X_oo2Z;l01Oo2Z;l00ol0003o`:O0ol2W`005
ol2W`003o`000?o2Z/;o`Z[200?o`Z[200?o0000oknY`onoZL<02?noZL<00ol0003o`Jc5o`000004
okn[aP?o00001OnoZlH00ol0003o_:[7o`00000;okj]b@03o`000?nk[L_o^jg;00;o^jg;00?o0000
okf`cOnm/<d01Onm/<d00ol0003o^Zo?okZ_c`07okZ_c`03o`000?nk/]7o000000co^;7C00Co0000
okB`e?l0003o00002?nf]=P00ol0003o/[?Iok:cf@06ok:cf@;o000000?o/kSLo`000?n^]]h02_n^
]]h00ol0003oZKCQojVdh@04ojVdh@?o000000?oZ[WTo`000?nU]nH02OnU]nH00ol0003oW[GXoije
j008oijej003o`000?nH/^WoV;;Y00Go00000_nG]nh00ol0003oSkC_ohndk`07ohndk`03o`000?n7
/?3oQk3`00SoQk3`00?o0000ogj/lOmn[?401_mn[?400ol0003oMJOaogFWl@06ogFWl@03o`000?m/
X_7oK:;a00KoK:;a00?o0000of6Ll?mQW?000omQW?08o`0000CoGIC/00?o0000oe>>jomCS^/01omC
S^/01?l0003oBHSYodV8jOm9R>T3o`000003oe26i_l0003ooooo02Wooooo00?o0000ooooooooool0
1oooool00omgMgOoIVIVooooo`05ooooo`001_ooool5o`0000Kooooo00?o0000ooooooooool02_oo
ool00ol0003o`JFnol6U_P02ol6U_P03o`000?o2Z;oo`ZRo00Ko`ZRo00?o0000ol2W`?o0Yl001?o0
Yl000ol0003o`Z[2ol:Z`P04ol:Z`P03o`000?noZL?o_jW300Oo_jW300Co0000ol6/aOo1[<Go`Jc5
1?l00008okn[aP;o00003?nn[LT01Ol0003o^jg;ok^]bonk[L_o000000Wo_K3=00?o0000okZ_conj
[ll01?nj[ll2o`0000?o^k;A00?o0000okRadonh/M<02Onh/M<2o`0000_o][CH00?o0000ok:cfOnb
/mT00onb/mT2o`0000Co/kSL00?o0000ojjfg_n^]]h02On^]]h00ol0003oZKCQojVdh@03o`0000Go
Z[WT00?o0000ojFgi_nU]nH02?nU]nH00ol0003oW[GXoijej006oijej0Co00002?nG]nh00ol0003o
SkC_ohndk`07ohndk`03o`000?n7/?3oQk3`00OoQk3`00?o0000ogj/lOmn[?401omn[?400ol0003o
MJOaogFWl@06ogFWl@03o`000?m/X_7oK:;a00KoK:;a00?o0000of6Ll?mQW?001_mQW?001?l0003o
EiK_oeNFkomGU^l6o`0000SoDhk[00?o0000odV8jOm9R>T01?m9R>T3o`0002[ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`04ooooo`001_ooool01OnHV9So8B4Qonk^k_ooooooA4A4
00Kooooo00?o0000ooooooooool02oooool01?l0003o`JFnol6U__l0000:ol:X_`03o`000?o0Yl3o
`:O000;o`:O000?o0000ol:Z`_o2Z/801_o2Z/800ol0003o_jW3oknY``05oknY``03o`000?o1[<Go
`Jc500?o00002_noZlH00ol0003o`:k8o`00000=okj]b@03o`000?nk[L_o000000[o_K3=00?o0000
okZ_conj[ll00onj[ll00ol0003o^k;Aok^bd@04ok^bd@03o`000?nh/M?o^;7C00Ko^;7C0_l00000
0oni]]Ko0000okJdf00:okJdf003o`000?nb/mWo/[?I00;o/[?I00?o0000ok>hg?nc^=`01Onc^=`0
0ol0003o[[KNojjfgP08ojjfgP?o00002OnZ^N@00ol0003oYKOVojFgiP08ojFgiP03o`000?nN]NSo
W[GX00Go00000_nN^^`00ol0003oUkO^oiNgkP08oiNgkP03o`000?n?]>ooSkC_00OoSkC_00?o0000
ohN`l?n7/?001on7/?000ol0003oOZcaogj/l@07ogj/l@03o`000?meYo7oMJOa00KoMJOa00?o0000
ofbRlOm/X_401_m/X_400ol0003oHIc`of6Ll006of6Ll003o`000?mGU^ooEiK_00GoEiK_1?l00006
oe>>j`03o`000?m9R>WoBHSY00?oBHSY00Co0000odV8jOm9R>Wo0000:?ooool3o`0000Cooooo00Go
0000okZj^_ooooooV9RHoa0@4006ooooo`001oooool00onHV9So8B4Qonk^kP07ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ol6U__l000003?o2Z;l01?l0003o`:O0ol2W`?l00009ol:Z`P03o`00
0?noZL?o_jW300Co_jW31?l00003ol6/a@03o`000?noZlKo_j_600Ko_j_600Go0000ol2^b?o0[/So
`:k8o`00000<okj]b@;o00003?nm/<d00ol0003o^Zo?okZ_c`02o`0000So^k;A00?o0000okRadonh
/M<00onh/M<2o`0000Co^KKF00?o0000okJdf?nf]=P02Onf]=P01?l0003o/[?Io`000?l00009ok>h
g003o`000?n^]]ko[[KN00Go[[KN0_l000000on_^n;o0000ojZii00:ojZii003o`000?nU]nKoYKOV
00KoYKOV1?l00008oijjk003o`000?nG]nkoUkO^00OoUkO^00?o0000ohndkon?]>l02?n?]>l00ol0
003oQk3`ohN`l003ohN`l1go00000om/X_400ol0003oHIc`of6Ll006of6Ll003o`000?mGU^ooEiK_
00GoEiK_00?o0000odb@kOm<T>d01?l00003oe>>j`03o`000?m9R>WoBHSY00?oBHSY00?o0000odV8
jOl000009Oooool3o`0000;ooooo00?o0000ooooooooool00_ooool01OnHV9So410@o`000?lQ8B7o
c<c<00Kooooo0008ooooo`03oiRHV?lQ8B7ok^k^00Kooooo00?o0000ooooooooool03?ooool00ol0
003o`ZRool:X_`0;ol:X_`03o`000?o0Yl3o000000_o`Z[200Co0000oknY`onoZL?o_jW30ol00007
ol6/a@03o`000?noZlKo_j_600?o_j_60_l00005ol2^b003o`000?nn[LWo_Zg900So_Zg900?o0000
oknac?l000003?nm/<d00ol0003o^Zo?o`00000:ok^bd@03o`000?nh/M?o^;7C00;o^;7C00?o0000
okVfe_ni]]H01Oni]]H00ol0003o][CHokJdf008okJdf0;o00002onc^=`00ol0003o[[KNojjfgP02
ojjfgP?o00001?n_^n800ol0003oZ[WTojZii009ojZii003o`000?nU]nKoYKOV00Go00000_nT_>X0
0ol0003oW[[/oijjk008oijjk003o`000?nG]nkoUkO^00OoUkO^00?o0000ohndkon?]>l00on?]>l:
o`0000GoQ;Cd00?o0000ogZ`mOmj/?D01_mj/?D00ol0003oL:_eog2[m@06og2[m@03o`000?mVYOCo
IZGd00?oIZGd2?l00004of6Ll003o`000?mGU^ooEiK_00KoEiK_00?o0000odb@kOm<T>d00om<T>d4
o`0000KoBHSY00?o0000odV8jOl000008Oooool3o`0000Gooooo00?o0000ooooooooool03Oooool0
00Wooooo00?oMgMgofIVI_ooool01Oooool2o`0000gooooo00?o0000ol:X_oo2Z;l02oo2Z;l2o`00
00go`Z[21?l00009ol6/a@03o`000?noZlKo_j_600;o_j_600?o0000ol2^b?o0[/P01_o0[/P00ol0
003o_Zg9okj]b@05okj]b@;o00000ono/L`00ol0003o_K3=okf`c@09okf`c@;o00003?nk/]401?l0
003o^;7Co`000?l00009okVfeP03o`000?nf]=So][CH00Go][CH0_l000000ong^M[o0000ok>hg00;
ok>hg004o`000?n^]]ko0000o`0000So[k_R00?o0000ojZii?nZ^N@02?nZ^N@3o`0000SoY;cZ00?o
0000oijjk?nN^^`02?nN^^`00ol0003oUkO^oiNgkP03oiNgkPWo00001On=^O<00ol0003oQ;CdohBd
m008ohBdm003o`000?mj/?GoN[3e00KoN[3e00?o0000og2[mOm`ZoD01_m`ZoD00ol0003oIZGdofJU
m006ofJUm004o`000?mKWo?oFiocoe^Ol`Ko00002?mGU^l00ol0003oC93]odb@k@05odb@k@Co0000
1?m9R>T00ol0003oBHSYo`00000Looooo`Co00002?ooool00ol0003oooooooooo`0=ooooo`002_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o0000ol:X_oo2Z;l02Oo2
Z;l00ol0003o`j[1o`00000;ol:Z`P?o000000?o_jW3o`000?o1[<D02_o1[<D01?l0003o_j_6okn[
a_l00009ol2^b003o`000?nn[LWo_Zg900Co_Zg900?o0000oknac?no/L`01?no/L`00ol0003o_K3=
okf`c@07okf`c@03o`000?nn/loo000000co^k;A0_l0000;okVfeP03o`000?nf]=So][CH00;o][CH
0ol00004okNifP03o`000?nc^=co/kSL00Wo/kSL0_l0000;ojnkhP03o`000?nZ^NCoZ[WT00GoZ[WT
0_l000000onZ_^So0000ojBljP09ojBljP03o`000?nN^^coW[[/00KoW[[/1ol00005oiFllP03o`00
0?n=^O?oSKWc00OoSKWc00?o0000ohBdm?n4]?@02?n4]?@00ol0003oN[3eogZ`m@06ogZ`m@03o`00
0?m`ZoGoL:_e00KoL:_e00?o0000ofJUm?mVYO@01_mVYO@00ol0003oFiocoe^Ol`05oe^Ol`Go0000
1OmGU^l00ol0003oC93]odb@k@05odb@k@03o`000?m2RN_o@XW[00Go000000?oBHSYo`000?ooool0
6?ooool3o`0000cooooo00?o0000ooooooooool03Oooool000Kooooo00Go0000okZj^_ooooooV9RH
oa0@4006ooooo`03o`000?oooooooooo00gooooo00?o0000ol:X_oo2Z;l02?o2Z;l01Ol0003o`j[1
ol>Z`Oo3Z/7o000000Oo`Z[20ol00002ol:Z`P;o00003?o1[<D00ol0003o_j_6o`00000;ol2^b004
o`000?nn[LWo_Zg9okj]b@;o00001ono/L`00ol0003o_K3=okf`c@05okf`c@;o00000onn/ll00ol0
003o^k;Aok^bd@08ok^bd@03o`000?nm]]Co000000co^KKF00Co0000okJdf?l0003o00002?ng^MX0
0ol0003o/kSLok>hg006ok>hg0;o000000?o];cPo`000?n_^n802_n_^n800ol0003oZ[WTojZii002
ojZii0?o00001?nZ_^P00ol0003oY;cZojBljP08ojBljP03o`000?nN^^coW[[/00Go00000onM_o00
0ol0003oUKcboiFllP07oiFllP03o`000?n=^O?oSKWc00OoSKWc00?o0000ohBdm?n4]?@02?n4]?@0
0ol0003oN[3eogZ`m@06ogZ`m@03o`000?m`ZoGoL:_e00KoL:_e00?o0000ofJUm?mVYO@01_mVYO@0
0ol0003oFiocoe^Ol`06oe^Ol`03o`000?m?V?7oCiSa00Go000000?oEiK_o`000?m<T>d01_m<T>d0
0ol0003o@XW[od:9j`03od:9j`Co00005?ooool4o`00013ooooo00?o0000ooooooooool03?ooool0
00Kooooo00GoV9RHoa0@4?l0003o8B4Qolc<c005ooooo`03o`000?oooooooooo00oooooo00?o0000
ol:X_oo2Z;l01_o2Z;l00ol0003o`j[1ol>Z`@02ol>Z`@03o`000?o2Z/;o`Z[200;o`Z[20ol00004
ol:Z`P03o`000?o3[<?o000000co`Jc50_l0000=ol2^b003o`000?nn[LWo000000[o_k7<00?o0000
okf`cOnm/<d00onm/<d00ol0003o_[??okjcc`04okjcc`03o`000?nk/]7o^k;A00Go^k;A0_l00003
okffe003o`000?ni]]Ko^KKF00Wo^KKF0_l0000;okNifP03o`000?nc^=co/kSL00;o/kSL0ol00004
okBlh003o`000?n_^n;o[k_R00Wo[k_R00Co0000ojZii?l0003o00002?nZ_^P00ol0003oY;cZojBl
jP07ojBljP?o00002OnM_o000ol0003oUKcboiFllP07oiFllP03o`000?n=^O?oSKWc00OoSKWc00?o
0000ohBdm?n4]?@00on4]?@Do`0000?oL:_e00?o0000ofJUm?mVYO@01_mVYO@00ol0003oFiocoe^O
l`06oe^Ol`03o`000?m?V?7oCiSa00CoCiSa1Ol00005odb@k@03o`000?m2RN_o@XW[00Co@XW[0ol0
000@ooooo`?o00005?ooool00ol0003oooooooooo`0<ooooo`004?ooool00ol0003oooooooooo`0?
ooooo`03o`000?o2Z;oo`ZRo00Go`ZRo00?o0000ol>Z`Oo3Z/401?o3Z/44o`0000Ko`Z[200Go0000
ol>/`oo3[<?o`jc3o`00000:ol6/a@03o`000?o2[lKo000000go`:k80_l0000;oknac004o`000?nm
/<go_K3=okf`c@;o00002?nn/ll00ol0003o^k;Aok^bd@03ok^bd@03o`000?nm]]Co_KKD00Co_KKD
00?o0000okVfe_ni]]H01oni]]H00ol0003o^k[Ho`00000<okNifP04o`000?nc^=co0000o`0000So
];cP00?o0000ojnkh_n_^n802?n_^n82o`0000[oZ[kX00?o0000ojBlj_nT_>X01?nT_>X3o`0000;o
Y<;^00?o0000oifol?nM_o002?nM_o000ol0003oUKcboiFllP07oiFllP03o`000?n=^O?oSKWc00?o
SKWc2Ol00005oh2in003o`000?mf]?WoM[Ci00KoM[Ci00?o0000ofZ^n?mZ[_P00omZ[_P:o`0000?o
IZGd00?o0000oe^OlomKWo<01_mKWo<00ol0003oCiSaodnHl@05odnHl@03o`000?m4TNooA97_00?o
00000_m<T>d00ol0003o@XW[od:9j`05od:9j`;o00003Oooool3o`0001Oooooo00?o0000oooooooo
ool03?ooool0013ooooo0_l0000Aooooo`03o`000?o2Z;oo`ZRo00?o`ZRo00?o0000ol>Z`Oo3Z/40
0oo3Z/43o`0000So`Z[200?o0000ol>/`oo3[<<00_o3[<<00ol0003o`Jc5ol6/a@07ol6/a@05o`00
0?o2[lKo`Zo6ol:_a_l000002oo0[/P00ol0003o`[7:o`00000<oknac003o`000?nm/<go000000[o
_[??00Co0000ok^bdOnk/]7o^k;A0_l00007okffe003o`000?ni]]Ko^KKF00Go^KKF0_l00003ok^j
f003o`000?ng^M[o]kWJ00Wo]kWJ0_l0000;okBlh003o`000?n_^n;o[k_R00Co[k_R0ol00002ok30
iP03o`000?nZ_^SoZ[kX00SoZ[kX00?o0000ojBlj_nT_>X00ol00006ojC2kP03o`000?nM_o3oWKo`
00SoWKo`00?o0000oiFll_nE_?800onE_?89o`0000KoR[gh00?o0000oh2in?n0^OP01_n0^OP00ol0
003oM[CiogJdn@06ogJdn@03o`000?mZ[_SoJZkh00OoJZkh00?o0000oenXmomOZ?L00_mOZ?L:o`00
00?oFioc00?o0000odnHlOm?V?401Om?V?400ol0003oA97_odBAk`02odBAk`Co00001_m2RN/00ol0
003o@XW[o`000008ooooo`Co00006_ooool00ol0003oooooooooo`0<ooooo`004?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?o2Z;oo`ZRo00;o`ZRo00Co0000ol>Z`Oo3Z/7o`j[10ol00003ol>Z
`@03o`000?o2Z/;o`Z[200?o`Z[20_l00006ol>/``03o`000?o1[<Go`Jc500Go`Jc500?o0000ol:_
a_o2[lH00oo2[lH00ol0003o`:k8ol2^b007ol2^b005o`000?o2/L[o`[7:ol:ab_l000002ono/L`2
o`0000co_[??00?o0000ok^bdOl000002_nm]]@00ol0003o^KKFokVfeP03okVfeP03o`000?nk^]So
^k[H00Co^k[H00?o0000okNif_ng^MX01_ng^MX2o`000003okRmg_l0003o];cP00_o];cP00?o0000
ojnkh_n_^n800ol00006ok30iP03o`000?nZ_^SoZ[kX00OoZ[kX0ol0000:ojC2kP03o`000?nM_o3o
WKo`00KoWKo`1ol00006oi?1mP03o`000?n:_OSoR[gh00OoR[gh00?o0000oh2in?n0^OP01_n0^OP0
0ol0003oM[CiogJdn@06ogJdn@03o`000?mZ[_SoJZkh00OoJZkh00?o0000oenXmomOZ?L01_mOZ?L0
0ol0003oDj7foe>QmP02oe>QmPOo00001Om?V?400ol0003oA97_odBAk`04odBAk`Co00001?m2RN/0
0ol0003o@XW[o`000004ooooo`?o00007_ooool00ol0003oooooooooo`0<ooooo`004?ooool00ol0
003oooooooooo`0Aooooo`05o`000?o2Z;oo`ZRoo`000?o3Z/400ol00006ol>Z`@03o`000?o2Z/;o
`Z[200;o`Z[200?o0000ol>/`oo3[<<01oo3[<<00ol0003o`Jc5ol6/a@03ol6/a@03o`000?o2[lKo
`Zo600Co`Zo600?o0000ol2^b?o0[/P01_o0[/P00ol0003o`[7:ol:abP02ol:abP03o`000?no/Lco
_k7<00So_k7<00?o0000ol6dc_l000003?nn/ll2o`0000_o_KKD00Co0000okVfe_ni]]Ko^KKF0_l0
0008ok^jf003o`000?ng^M[o]kWJ00?o]kWJ0_l00004okRmgP03o`000?nd_>3o];cP00Wo];cP0ol0
000:ok30iP03o`000?nZ_^SoZ[kX00?oZ[kX0ol00002oj[4k003o`000?nT`^koY<;^00WoY<;^00?o
0000oifol?nM_o001Ol00003oi_5m003o`000?nC`OKoTl7f00SoTl7f00?o0000ohZmn?n:_OP01on:
_OP00ol0003oP;Whoh2in006oh2in003o`000?mf]?WoM[Ci00KoM[Ci00?o0000ofZ^n?mZ[_P01omZ
[_P00ol0003oGjSgoenXm`06oenXm`03o`000?mCXOKoDj7f00GoDj7f00?o0000odJIlom6VO<00ol0
0002odnHl@03o`000?m4TNooA97_00GoA97_00?o0000ocR9k?lhRN`01?l000001?m2RN_o0000o`00
0?ooool3o`00027ooooo00?o0000ooooooooool03?ooool0013ooooo00?o0000ooooooooool04Ooo
ool00ol0003o`ZRoo`000002o`0000[o`j[100Co0000ol:Z`_o2Z/;o00002_o3[<<00ol0003o`Jc5
ol6/a@02ol6/a@03o`000?o2[lKo`Zo600Ko`Zo600?o0000ol2^b?o0[/P01?o0[/P00ol0003o`[7:
ol:abP04ol:abP03o`000?no/Lco_k7<00Ko_k7<00Go0000ol6dc_o1]<ko`KC>o`00000:okjcc`03
o`000?no]m;o000000co_KKD00?o0000okVfe_l000002_nk^]P00ol0003o]kWJokNifP02okNifP03
o`000?nh_Mko^;gN00Go^;gN00?o0000okBlh?nd_>001_nd_>02o`000003okG1hol0003o/<3V00_o
/<3V00?o0000ojZnj?l000000_l00006oj[4k003o`000?nT`^koY<;^00SoY<;^0ol00009oi_5m003
o`000?nC`OKoTl7f00SoTl7f00?o0000ohZmn?n:_OP00on:_OPVo`0000?oGjSg00?o0000oe>Qm_mC
XOH01OmCXOH00ol0003oAYWcodJIl`02odJIl`Co00001om4TNl00ol0003o>8W/ocR9k003ocR9k0Co
00009?ooool00ol0003oooooooooo`0<ooooo`003oooool00ol0003oooooooooo`0Booooo`;o0000
3Oo3Z/400ol0003o`Z[2o`00000<ol>/``04o`000?o1[<Go`Jc5o`0000[o`Zo600?o0000ol2^b?o0
[/P00_o0[/P00ol0003o`[7:ol:abP06ol:abP03o`000?no/Lco_k7<00?o_k7<0_l00005ol6dcP03
o`000?nn/loo_[??00Ko_[??00Go0000okngd_no]m;o_kOBo`00000;okffe0;o00003?nk^]P01?l0
003o]kWJo`000?l00009okRmgP03o`000?nd_>3o];cP00;o];cP0ol00004okG1h`03o`000?n``>Ko
/<3V00Wo/<3V0_l0000:oj[4k003o`000?nT`^koY<;^00CoY<;^0ol00002oj?7lP03o`000?nKaOCo
VlGd00SoVlGd00?o0000oi?1m_nC`OH01_nC`OH7o`0000GoQL;k00?o0000og^mo?mk_O`01_mk_O`0
0ol0003oKkSlofnho007ofnho003o`000?mS/O_oHk7k00KoHk7k00?o0000oeJZnOmFZ_T00_mFZ_T8
o`0000CoDj7f00?o0000odJIlom6VO<01?m6VO<5o`0000CoA97_00?o0000ocR9k?lhRN`01?lhRN`3
o`0002Cooooo00?o0000ooooooooool02oooool000oooooo0_l0000@ooooo`?o000000?oooooo`00
0?o3Z/403Oo3Z/400ol0003o`jc3ol>/``0;ol>/``03o`000?o1[<Go000000_o`Zo600Go0000ol2^
b?o0[/So`:k8o`000009ol:abP03o`000?no/Lco_k7<00;o_k7<00?o0000ol6dc_o1]<h01_o1]<h0
0ol0003o_[??okjcc`03okjcc`;o00001Ono]m800ol0003o_KKDokffe007okffe004o`000?nn^]Ko
_[[Fo`0000_o^k[H0_l0000<okRmgP04o`000?nd_>3o0000o`0000So]L7S00?o0000ok30i_n``>H0
1_n``>H2o`000003ok35jOl0003oZ/C/00[oZ/C/00?o0000ojC2k_nT`^h00ol00006oj?7lP03o`00
0?nKaOCoVlGd00SoVlGd00?o0000oi?1m_nC`OH01Ol00003oi37nP03o`000?n5`__oQL;k00OoQL;k
00?o0000og^mo?mk_O`01_mk_O`00ol0003oKkSlofnho007ofnho003o`000?mS/O_oHk7k00KoHk7k
00?o0000oeJZnOmFZ_T01_mFZ_T00ol0003oB:;fodRRmP06o`0000OoAYWc00?o0000ocZAl?ljTO00
1_l00006ocR9k0;o00009?ooool00ol0003oooooooooo`0;ooooo`003oooool00ol0003ooooooooo
o`0<ooooo`?o00001Oooool00ol0003o`j[1ol>Z`@0:ol>Z`@;o00003Oo3[<<2o`0000go`Zo600?o
0000ol2^b?l000002oo2/LX01?l0003o_k7<oknac?l0000:ol6dcP05o`000?nn/loo_[??okjccol0
00002?no]m800ol0003o_KKDokffe004okffe0;o00001?nn^]H00ol0003o^k[Hok^jf007ok^jf004
o`000?nl_]_o_;kKo`0000_o^;gN0_l0000;okG1h`03o`000?n``>Ko/<3V00;o/<3V0ol00004ok35
j@03o`000?nZa>coZ/C/00SoZ/C/0ol0000:oj?7lP03o`000?nKaOCoVlGd00KoVlGd1?l00009oi37
nP03o`000?n5`__oQL;k00OoQL;k00?o0000og^mo?mk_O`01_mk_O`00ol0003oKkSlofnho007ofnh
o003o`000?mS/O_oHk7k00KoHk7k00?o0000oeJZnOmFZ_T01_mFZ_T00ol0003oB:;fodRRmP04odRR
mPGo00001?m6VO<00ol0003o>Y7`ocZAl004ocZAl0?o00001OlhRN`2o`0002?ooooo00?o0000oooo
ooooool02oooool000oooooo00?o0000ooooooooool02Oooool3o`0000Wooooo00?o0000ol>Z`Oo3
Z/402?o3Z/401?l0003oaJg2olF]`_l0000;ol>/``03o`000?o4[lGo000000go`Zo60_l0000<ol:a
bP03o`000?no/Lco000000co`KC>00?o0000okjccol000002_no]m801?l0003o_KKDokffe?nm]]@2
o`0000Oo_[[F00?o0000ok^jf?nk^]P01?nk^]P2o`0000Co_;kK00?o0000okRmg_nh_Mh01onh_Mh0
0ol0003o^L;Qo`00000<okG1h`04o`000?n``>Ko0000o`0000So/<GY00?o0000oj[4k?nZa>`01?nZ
a>`3o`0000?oZ/W`00?o0000oj?7l_nSao802?nSao800ol0003oVlGdoi_5m005o`0000?oVL[i00?o
0000oi37n_n@aoX02?n@aoX00ol0003oQL;kohG2n`03ohG2nbKo00000omFZ_T00ol0003oB:;fodRR
mP05odRRmP03o`000?lkVO?o>iWc00Ko00001_ljTO000ol0003o;HW/o`000002o`0000;o>8W/00?o
0000ocR9k?l000008_ooool00ol0003oooooooooo`0;ooooo`003oooool00ol0003oooooooooo`06
ooooo`?o00003?ooool00ol0003o`j[1ol>Z`@07ol>Z`@03o`000?o5[L;oaJg200;oaJg200?o0000
ol>/`oo3[<<01oo3[<<01Ol0003oa:o5olB_aOo4[lGo000000_o`Zo600?o0000olBbb?l000003?o2
/LX2o`0000go`KC>0_l0000<okngdP03o`000?nm]]Co000000[o_[[F00Co0000ok^jf?nk^]So^k[H
0_l00007okbnf`03o`000?nh_Mko^;gN00Co^;gN0_l00003okW2h@03o`000?ne`N?o]L7S00Wo]L7S
0ol0000:ok35j@03o`000?nZa>coZ/C/00?o00001onZbO000ol0003oXlOboj?7lP06oj?7lPCo0000
2OnIb_T00ol0003oT<Ojoi37nP06oi37nPOo00001_moaoh00ol0003oLl7nog?1oP06og?1oP03o`00
0?mV^_goI[[m00OoI[[m00?o0000oeVcnomI/o/01OmI/o/00ol0003oBj_iod^[n@02od^[n@So0000
1?m8X_H00ol0003o>iWcoc^Il`04oc^Il`Co00001?ljTO001?l0003o;HW/obf9k?l]RN`5o`0002;o
oooo00?o0000ooooooooool02oooool000oooooo0_l00004ooooo`?o00004?ooool00ol0003o`j[1
ol>Z`@05ol>Z`@03o`000?o5[L;oaJg200?oaJg200?o0000ol>/`oo3[<<01_o3[<<00ol0003oa:o5
olB_a@03olB_a@03o`000?o2[lKo`Zo600Oo`Zo600Go0000olBbb?o4//Soa;;8o`00000:ol:abP03
o`000?o3]Lco000000co`KC>00?o0000ol:hd?l000003?no]m82o`0000co_[[F00?o0000ok^jf?l0
00002_nl_]/01?l0003o^;gNokRmg_nh_Mh2o`0000Ko^L;Q00?o0000okG1hone`N<01_ne`N<2o`00
00?o]/KW00?o0000ok35jOn`aNT01on`aNT3o`0000_oZ/W`00?o0000oj?7l_nSao801Ol00003oj7=
m`03o`000?nIb_WoVL[i00SoVL[i00?o0000oi37n_n@aoX01Ol00004oh_<o@03o`000?moaokoOlOn
00OoOlOn00?o0000og?1o_mc`Oh01_mc`Oh00ol0003oI[[mofJjo@07ofJjo@03o`000?mI/o_oFK?k
00GoFK?k00?o0000od^[nOm;ZoT01_m;ZoT00ol0003o?:7eocbQm@06o`0000Oo>iWc00?o0000obj@
kol000000_l00002ocZAl003o`000?l]RNco;HW/00?o;HW/0ol0000Qooooo`03o`000?oooooooooo
00_ooooo000>ooooo`04o`000?ooooooooooooooo`?o00004oooool00ol0003o`j[1ol>Z`@04ol>Z
`@03o`000?o5[L;oaJg200GoaJg200?o0000ol>/`oo3[<<01?o3[<<00ol0003oa:o5olB_a@04olB_
a@03o`000?o2[lKo`Zo600Ko`Zo600?o0000olBbb?o4//P00oo4//P00ol0003o`[7:ol:abP06ol:a
bP05o`000?o3]Lco`kG<ol>ec?l000002_o1]<h01Ol0003o`[S@ol:hd?o2^=3o000000[o_kOB00?o
0000ol6ke?l000003?nn^]H2o`0000co_;kK00?o0000okRmg_l000002Oni`^400ol0003o]L7SokG1
h`02okG1h`?o00001_nfa^L00ol0003o/<GYok35j@03ok35j@?o00000on`bnd00ol0003oZ/W`oj[9
l008oj[9l0?o00002OnQcOL00ol0003oVL[ioiW:n@06oiW:n@Co00002_n;c?d00ol0003oOlOnogo7
oP03ogo7oQgo00000_mI/o/00ol0003oBj_iod^[n@06od^[n@03o`000?llXOGo?:7e00Co?:7e1Ol0
0004oc^Il`04o`000?l^T>oo;Y3_obj@k`Co00001Ol]RN`00ol0003o;HW/o`00000Pooooo`03o`00
0?oooooooooo00_ooooo0005ooooo`;o000000?o410@ooooooooool01?ooool4o`0001Oooooo00?o
0000ol>Z`Oo3Z/400_o3Z/400ol0003oaJg2olF]`P07olF]`P03o`000?o3[<?o`jc300;o`jc300?o
0000olB_aOo4[lD01_o4[lD00ol0003o`Zo6ol:_aP04ol:_aP03o`000?o4//Soa;;800Coa;;800?o
0000ol:ab_o2/LX01?o2/LX2o`0000Go`kG<00?o0000ol6dc_o1]<h01Oo1]<h2o`0000Go`[S@00?o
0000okngd_no]m801Ono]m82o`0000?o`K_D00?o0000okjje_nn^]H02?nn^]H00ol0003o_koIo`00
000<okbnf`;o00002oni`^401?l0003o]L7So`000?l0000:okK6i`03o`000?n`aNWo000000;o0000
1on`bnd00ol0003oZ/W`oj[9l004oj[9l0?o00000_nYco@00ol0003oXLggoj7=m`08oj7=m`03o`00
0?nIb_WoVL[i00Go00001?nEd?`00ol0003oRlcmoh_<o@06oh_<o@Oo00001_mhb_l00ol0003oJ/Cn
of[4oP06of[4oP03o`000?mL_?coG;cl00OoG;cl00Co0000odfcnOm=/oWoCK?i2Ol00003od^[n@03
o`000?llXOGo?:7e00Ko?:7e00?o0000objHl?l000001Ol00005obj@k`?o00001?l]RN`2o`00023o
oooo00?o0000ooooooooool02oooool000Kooooo00?o0000ooooooooool01Oooool2o`0001[ooooo
00Co0000ol>Z`Oo3Z/7o00002_o5[L801Ol0003o`jc3ol>/`oo3[<?o000000[oa:o500?o0000ol:_
a_o2[lH00_o2[lH00ol0003oa;;8olBbb006olBbb003o`000?o2/L[o`[7:00;o`[7:00?o0000ol>e
c?o3]L`01_o3]L`00ol0003o`KC>ol6dcP03ol6dcP03o`000?o2^=3o`[S@00Ko`[S@00?o0000okng
d_no]m800ono]m800ol0003o`K_Dol6ke004ol6ke003o`000?nn^]Ko_[[F00Go_[[F0_l00003okno
f@03o`000?nl_]_o_;kK00Oo_;kK0_l00002okg3gP03o`000?ni`^7o^L;Q00So^L;Q0ol0000;okK6
i`;o00002on`bnd00ol0003oZ/W`oj[9l003o`0000KoZLod00?o0000oj7=monQcOL01_nQcOL4o`00
00[oUM3l00?o0000oh_<oOn;c?d01Ol00004ohC@o`03o`000?mhb_ooN<[o00OoN<[o00?o0000of[4
o_mZa?h01_mZa?h00ol0003oG;cloeblo007oeblo003o`000?m=/oWoCK?i00GoCK?i0_l00002ocfY
mP[o00000ollXOD00ol0003o;YS`objHl003objHl0Co00001?l^T>l4o`0000;o;HW/0_l0000Poooo
o`03o`000?oooooooooo00[ooooo0003ooooo`Go00002?ooool00ol0003oooooooooo`0Gooooo`03
o`000?o3Z/7o000000coaJg200?o0000ol>/`ol000002oo4[lD01Ol0003o`Zo6ol:_a_o2[lKo0000
00Woa;;800Go0000ol:ab_o2/L[o`[7:o`00000:ol>ec005o`000?o1]<ko`KC>ol6dc_l000002Oo2
^=001?l0003o_kOBokngd_no]m82o`0000So`K_D00?o0000okjje_nn^]H00onn^]H00ol0003o_koI
oknof@04oknof@03o`000?nl_]_o_;kK00Co_;kK0_l00005okg3gP03o`000?ni`^7o^L;Q00Go^L;Q
0_l00003ok[7i003o`000?nfa^Oo]/KW00Ko]/KW0_l00002okK<j`03o`000?n`bngo/<_]00So/<_]
0ol0000:ojW?m003o`000?nQcOOoXLgg00Go00001?nOdoX2o`0000OoUM3l1?l0000:ohC@o`03o`00
0?mhb_ooN<[o00?oN<[o9?l00004ocfYmP04o`000?l^Wo3o;Yo`objOl0Oo00001?l^V?000ol0003o
7hk[o`000002o`0000;o;Y3_00?o0000ob27j_lPQnX01Ol0000Oooooo`03o`000?oooooooooo00[o
oooo0003ooooo`04odA4A?oMgMgoooooo`0000[ooooo00?o0000ooooooooool05oooool00ol0003o
aJg2olF]`P0<olF]`P03o`000?o4[lGoa:o500_oa:o500?o0000ol:_a_l000002oo4//P00ol0003o
`[7:o`00000<ol>ec003o`000?o1]<ko000000_o`[S@00?o0000okngd_l000002_o1^m@01?l0003o
_[[Fokjje_nn^]H2o`0000So_koI00?o0000okbnfonl_]/00_nl_]/00ol0003o_L?Nokg3gP06okg3
gP03o`000?ni`^7o^L;Q00;o^L;Q0_l00006ok[7i003o`000?nfa^Oo]/KW00;o]/KW0ol00005okK<
j`03o`000?n`bngo/<_]00Go/<_]0_l00003ok3Al@03o`000?nYcoCoZLod00OoZLod0ol0000;oioC
nP03o`000?nEd?coUM3l00Co00001?n@eOh2o`0000OoQ=3o1ol00006ofg<oP;o00001omNa?`2o`00
00SoC[_i00?o0000ocjam?ln/O@01_ln/O@00ol0003o;JK_o`000005o`0000Oo;Yo`00?o0000oajD
jol000000_l00002objHl004o`000?lOS^_o7hk[oan>j`Co00001?lPQnX3o`0001kooooo00?o0000
ooooooooool02_ooool000?ooooo00CogMgMoeEEEOoooooo00002oooool00ol0003oooooooooo`0F
ooooo`03o`000?o5[L;oaJg200_oaJg20_l0000=olB_a@;o00003?o4//P2o`0000go`kG<0_l0000<
ol:hd0;o00003?o1^m@00ol0003o_[[Fo`00000;oknof@04o`000?nl_]_o0000o`0000[o_L?N00Co
0000okW2hOl0003o00002Onjan@01?l0003o]/KWo`000?l00009okK<j`03o`000?n`bngo/<_]00;o
/<_]0_l00006ok3Al@03o`000?nYcoCoZLod00?oZLod0ol00003ojOFn0;o00002?nOdoX4o`0000[o
T=Gn00?o0000ohC@oon4d?l01?l00004ogcCo`;o00001Om]c?hLo`0000?o?[7d00?o0000obfVkol]
Y^l00ol]Y^l7o`0000;o;Yo`00Co0000oajDjolNU>_o7YC[1?l00005oan>j`?o00000olPQnX00ol0
003o88OZo`00000Mooooo`03o`000?oooooooooo00[ooooo0004ooooo`03ogMgMoo<c<co000000co
oooo0_l0000Gooooo`03o`000?o5[L;oaJg200WoaJg200Co0000olJ`a?o6/<Co00002oo4[lD00ol0
003oa[;7o`00000;olBbb003o`000?o5]L[o000000co`kG<00?o0000olFhc_l000002oo2^=000ol0
003oa;cBo`00000<ol6ke0;o00003?no_mT2o`0000co_L?N0_l0000;ok[7i0;o00003?nfc>/01?l0
003o/<_]o`000?l00009ok3Al@03o`000?nYcoCo000000;o00002?nWe_P00ol0003oWm?joioCnP05
o`0000CoVmWm0_l00005oi3EoPKo00002?mldol7o`0000KoH<ci0_l00007odo2m@;o00001oln]o02
o`0000;o;:_Z2_l00002obfVk`04o`000?lMV^So7I[XoafJj0Ko00000olNU>/4o`0000Co7hk[1?l0
00001?lPQn[o0000ob27j_l0000Looooo`03o`000?oooooooooo00[ooooo0004ooooo`03onk^k_m4
A4Co000000kooooo00?o0000ooooooooool05Oooool00ol0003oaJg2olF]`P07olF]`P03o`000?o6
/<Coa[3400;oa[3400?o0000olB_aOo4[lD01oo4[lD01Ol0003oa[;7olJbaoo6//Oo000000Woa;;8
00Go0000olFeb_o5]L[oaKG:o`00000:ol>ec005o`000?o5^<koaKS>olFhc_l000002Oo2^=001Ol0
003oa;cBolBld_o4_=;o000000[o`K_D00?o0000ol>oeol000002ono_mT01?l0003o`LCLol74g?l0
0009okg3gP;o00000_nnb>800ol0003o^/OTok[7i007ok[7i004o`000?nkcNSo^lgXo`0000_o]/c[
0ol0000:ok3Al@?o00002_nWe_P3o`0000[oVmWm1_l00006ohWIo`;o00000_mldol4o`0000CoL=Cl
0_l00005of3<nB_o00000_lMV^P4o`0000;o7YC[00?o0000o`n9i?l000000_l00002oan>j`03o`00
0?lAPnGo4H?U00?o000000?o88OZo`000?ooool06_ooool00ol0003oooooooooo`0:ooooo`001Ooo
ool00omgMgOo0000ooooo`0>ooooo`03o`000?oooooooooo01Cooooo00?o0000olF]`_o5[L801_o5
[L800ol0003oa[34olJ`a003olJ`a003o`000?o4[lGoa:o500Koa:o500?o0000olJbaoo6//L00oo6
//L00ol0003oa;;8olBbb005olBbb003o`000?o5]L[oaKG:00?oaKG:00?o0000ol>ec?o3]L`01Oo3
]L`2o`0000GoaKS>00?o0000ol:hd?o2^=001?o2^=02o`0000Goa;cB00?o0000ol6ke?o1^m@01Oo1
^m@2o`0000?o`koG00?o0000oknofOno_mT01_no_mT2o`0000Co`LCL00?o0000okg3g_nm`mh01?nm
`mh2o`0000Go_/SR00?o0000ok[7i?njan@01?njan@2o`0000Co^lgX00?o0000okK<jonfc>/01_nf
c>/2o`0000?o]];^00?o0000ok3AlOn`dO401?n`dO43o`0000?o[mOe00?o0000ojOFn?nWe_P01?nW
e_P3o`0000?oY=_k00?o0000oi_IoOnKfOd01?nKfOd3o`0000?oUMgn0_l00005ohWIo`Oo00001Om`
e?`9o`0000CoClO_<Ol00003o`n9i0Co00000olAPnD4o`0001[ooooo00?o0000ooooooooool02_oo
ool001Oooooo00?o0000ooooooooool05?ooool00ol0003oaJg2olF]`P04olF]`P03o`000?o6/<Co
a[3400Goa[3400?o0000olB_aOo4[lD01?o4[lD00ol0003oa[;7olJba`04olJba`03o`000?o4//So
a;;800Coa;;800?o0000olFeb_o5]LX01Oo5]LX00ol0003o`kG<ol>ec003ol>ec003o`000?o5^<ko
aKS>00KoaKS>00?o0000ol:hd?o2^=000_o2^=000ol0003oa;cBolBldP06olBldP03o`000?o1^mCo
`K_D00?o`K_D00?o0000ol>oeoo3_mL01?o3_mL00ol0003o_koIoknof@04oknof@03o`000?o1a=co
`LCL00Go`LCL00?o0000okg3g_nm`mh00_nm`mh00ol0003o_/SRokk8hP06okk8hP04o`000?njanCo
^/OTok[7i0;o00001onkcNP00ol0003o]/c[okK<j`02okK<j`?o00001_nfd^h00ol0003o/=7aok3A
l@03o`0000Oo[mOe00?o0000ojOFn?nWe_P00ol00007ojCKn`03o`000?nKfOgoVmWm00?o00001onE
gOh6o`0000KoOm_m1_l00004of7Am0Wo00001?ll_^0<o`0000[ooooo6ol00002o`n9i0Co000000Co
4H?Uo`000?lAPnGo4H?U0_l0000Hooooo`03o`000?oooooooooo00[ooooo000Hooooo`;o00005Ooo
ool00ol0003oaJg2olF]`P02olF]`P03o`000?o6/<Coa[3400Ooa[3400?o0000olB_aOo4[lD00_o4
[lD00ol0003oa[;7olJba`06olJba`03o`000?o4//Soa;;800;oa;;800?o0000olFeb_o5]LX01oo5
]LX01Ol0003o`kG<ol>ec?o3]Lco000000WoaKS>00Go0000ol:hd?o2^=3o`[S@o`000009olBldP04
o`000?o1^mCo`K_Dol6ke0;o00002?o3_mL01?l0003o_koIoknofOno_mT2o`0000Wo`LCL00Co0000
okg3g_l0003o00002_nnb>800ol0003o^/OTo`00000:ok_=j004o`000?nfc>_o0000o`0000Wo]];^
0ol0000:ojoGm@?o00002_nTfo/3o`0000OoUMgn0ol00003ohgQo@;o00000_mofod5o`0000CoL][g
1_l00004odo:iPco00008?oooolHo`0000;o4H?U00?o0000ooooooooool05_ooool00ol0003ooooo
ooooo`09ooooo`006_ooool00ol0003oooooooooo`0Booooo`05o`000?o5[L;oaJg2olF]`_l00000
2_o6/<@01Ol0003oa:o5olB_aOo4[lGo000000Woa[;700Go0000olBbb?o4//Soa;;8o`00000;olFe
bP03o`000?o3]Lco000000_oaKS>00?o0000ol:hd?l000002oo4_=800ol0003o`K_Do`00000;ol>o
e`03o`000?no_mWo000000_o`LCL0_l0000<okk8hP?o00002_nkcNP3o`0000So]];^0_l00003okKI
lP;o00001On_eoD3o`0000?o[Mgh0_l00005ojCKn`?o00000onPhO`3o`000004oiGMo_l0003o0000
o`0000KoSN7m1Ol00003og;Jm`Go00000omQeN`;o`0002oooooo2_l00002o`22f@Co000000?o0GkM
o`000?l000000_l0000Gooooo`03o`000?oooooooooo00Wooooo000Kooooo`03o`000?oooooooooo
01;ooooo00?o0000olF]`_l000003?o6/<@00ol0003oa:o5o`00000;olJba`03o`000?o4//So0000
00coaKG:0_l0000<olFhcP;o00003?o4_=82o`0000co`koG0_l0000;ol74g004o`000?o2bMoo`/WO
o`0000Wo_/SR0_l00003ol3>i@03o`000?nkcNSo^lgX00Go^lgX0_l00003okcCk0;o00001?nfd^h2
o`0000Oo]]Wb00?o0000ojoGmOl000000_l00008ojgMn003o`000?nTfo_o000000;o00002?nPhO`4
o`0000?oSN7m1?l00004oh7Qn@Go00000omQeN`8o`0003cooooo1ol00002o`22f@Co000000?o0GkM
o`000?l000000_l0000Dooooo`03o`000?oooooooooo00Wooooo000Looooo`03o`000?oooooooooo
01;ooooo00?o0000olJ`a?o6/<@03?o6/<@00ol0003oa[;7olJba`0:olJba`;o00003?o5]LX00ol0
003oakW<o`00000;olFhcP04o`000?o6_=3oa[c@o`0000[oa;cB00Co0000olK0eOo6`=Go00002_o3
_mL01?l0003oa<CJolC4f_l00008ol74g0;o00001?o2bMl00ol0003o_/SRokk8hP04okk8hP;o0000
1_o0c^D00ol0003o^lgXok_=j002ok_=j0;o00001onldn`01?l0003o]];^o`000?l00009okKIlP?o
00002_n]gOP3o`0000OoX>7l0ol00004oiWUo0Co00000on1hOT4o`0000CoL]k_2Ol00014ooooo`Oo
000000Ko07KAo`000?l0003o0GkMo`000?mM0005o`0000oooooo00?o0000ooooooooool02Oooool0
01gooooo00?o0000ooooooooool04Oooool00ol0003oa[34olJ`a00;olJ`a0;o00002oo6//L00ol0
003ob;K8o`00000;olFebP05o`000?o7^LcoakW<olNic?l000002Oo5^<h00ol0003oa[c@olJld002
olJld003o`000?o4_=;oa;cB00Koa;cB00?o0000olK0eOo6`=D00_o6`=D00ol0003o`koGol>oe`06
ol>oe`03o`000?o4a=[oa<CJ00;oa<CJ00?o0000ol74g?o1a=`01?o1a=`00ol0003o`/WOol;9g`05
ol;9g`03o`000?nnb>;o_/SR00;o_/SR00?o0000ol3>iOo0c^D01oo0c^D01?l0003o^lgXo`000?l0
0009okcCk0?o00002?nffO82o`0000?o]=oe00?o0000ojgMn?n]gOP01?n]gOP3o`0000?oZN?j0_l0
0002oj3Qo0?o00001?nIiO`3o`0000CoT>Oi1?l00003og;Nk`[o0000C?ooool4o`000003o`1fdOl0
003o000000?o00000omX0005o`0000[ooooo00?o0000ooooooooool02Oooool001kooooo0_l0000B
ooooo`03o`000?o6/<Coa[3400Woa[3400Co0000olRcaOo8/lGo00002Oo6//L01Ol0003ob;K8olRf
b?o8]/So000000WoaKG:00?o0000olNic?o7^L`00oo7^L`00ol0003oaKS>olFhcP04olFhcP;o0000
1_o6_=000ol0003oa;cBolBldP03olBldP;o00001_o6`=D00ol0003o`koGol>oe`03ol>oe`;o0000
1_o4a=X01?l0003o`LCLol74g?o1a=`2o`0000Wo`/WO00Co0000okk8h_l0003o00002_o0c^D2o`00
00Wo_=?/0_l00003okcIk`03o`000?nffO;o]]Wb00;o]]Wb0ol00006okCOm@03o`000?n]gOSo[Mgh
00?o00001onYhoX4o`0000?oVNGl0ol00004oi3Wn@?o00001?n3i_8:o`00057ooooo3Ol00003ofP0
00Co00001_ooool00ol0003oooooooooo`09ooooo`008?ooool00ol0003oooooooooo`0@ooooo`03
o`000?o6/<Coa[3400Ooa[3400?o0000olRcaOo8/lD00_o8/lD00ol0003oa[;7olJba`05olJba`03
o`000?o8]/Sob;K800?ob;K800?o0000olFeb_o5]LX01Oo5]LX00ol0003oakW<olNic005olNic003
o`000?o5^<koaKS>00;oaKS>00?o0000olJld?o6_=001oo6_=001Ol0003oa;cBolBld_o4_=;o0000
00Woa/3E00Go0000ol>oeoo3_mOo`koGo`000009olC4fP03o`000?o1a=co000000_o`/WO0ol00009
ol3>i@;o00000_o1e>P00ol0003o_=?/okcCk004okcCk0;o00001_nlfNl01?l0003o]]Wbo`000?l0
0009okCOm@?o00001onYhoX3o`0000CoY>Sk1Ol00002oi3Wn@?o00001?n3i_83o`000003og;QiOl0
003o000000?o0000E_ooool00ol0003oooooooooo`07o`0000;oG0001?l00003og4000?o00000ooo
ool00ol0003oooooooooo`09ooooo`008Oooool00ol0003oooooooooo`0?ooooo`03o`000?o6/<Co
a[3400Koa[3400?o0000olRcaOo8/lD00oo8/lD00ol0003oa[;7olJba`04olJba`03o`000?o8]/So
b;K800Gob;K800?o0000olFeb_o5]LX00oo5]LX00ol0003oakW<olNic006olNic005o`000?o5^<ko
aKS>olFhc_l000002oo6_=000ol0003oa;cBo`00000;olK0e@03o`000?o3_mOo000000[oa<CJ0ol0
000:ol;9g`05o`000?o4c^;oa<kRolC>h_l000001_o0c^D2o`0000Go`MCX00?o0000okcCk?nldn`0
0_nldn`00ol0003o_=W_okcIk`06okcIk`?o00002?ndgoD2o`0000?o/^Gh0ol000001?nYho[o0000
o`000?l00004ojCXn`?o00001OnLk?T4o`0000;oPnKb0ol000000ombhNGo0000o`000003o`0005[o
oooo00?o0000ooooooooool00_ooool8o`0000;oIP000ol00003og4000?o000000?oooooo`000?oo
ool02Oooool002;ooooo00?o0000ooooooooool03oooool00ol0003oa[34olJ`a004olJ`a003o`00
0?o8/lGob;?500Gob;?500?o0000olJbaoo6//L00_o6//L00ol0003ob;K8olRfb007olRfb005o`00
0?o5]L[oaKG:olFeb_l000002_o7^L`00ol0003oaKS>o`00000<olJld0;o00003?o6`=D2o`0000[o
a<CJ00Go0000olK9g?o6bMcoa/WLo`000007ol;9g`;o00001Oo4c^800ol0003o`<kUol3>i@02ol3>
i@03o`000?o1e>So`MCX00Ko`MCX00Co0000okcCk?l0003o00002?nlfNl01?l0003o^n3bok_Pl_nk
h?82o`0000Co]=oe0_l00007ok;Un0Co00000_nTj?/3o`0000GoW>ci0ol00004oi7/l`So0000G_oo
ool00ol0003oooooooooo`04ooooo`So00000_mV0003o`0000?oL@000_l0000:ooooo`008oooool2
o`00013ooooo00?o0000olJ`a?o6/<@00_o6/<@00ol0003ob;?5olRca@06olRca@05o`000?o6//Oo
a[;7olJbaol000002oo8]/P00ol0003oaKG:o`00000<olNic003o`000?o6_=3oa[c@00[oa[c@00?o
0000olS0d_l000002oo6`=D01?l0003oalCGolO4eol00008olC4fP03o`000?o6bMcoa/WL00?oa/WL
0_l00003ol;9g`;o00002?o4c^801?l0003o`<kUo`000?l00009ol7Dj0?o00001onlfNl2o`0000Ko
^n3b00Co0000okCOmOl0003o00001onbiOP2o`0000Co[^_i1?l00003oic/n@?o00001?nAk?<3o`00
0003oh?YjOl0003o000000;o0000HOooool00ol0003oooooooooo`07ooooo`So00000_mV0003o`00
0003ooooool0003ooooo00Wooooo000Uooooo`03o`000?oooooooooo00gooooo00Go0000olJ`a?o6
/<Coa[34o`00000:olRca@03o`000?o6//Oo000000gob;K800?o0000olNic?o7^L`02_o7^L`2o`00
00_oa[c@00Go0000olS0d_o8`=;ob<3Bo`000008olK0e@;o00001?o7a=L00ol0003oa<CJolC4fP03
olC4fP;o00002?o6bM`00ol0003o`/WOo`00000:olC>hP?o00002?o1e>P2o`0000?o`M[/0_l00003
okcIk`;o00002?nkh?83o`0000Ko/^Gh0_l00004ojk[n@;o00001?nXkoL5o`0000;oTNcc0ol00000
0on3jNWo0000o`000003o`0006Cooooo00?o0000ooooooooool02Oooool7o`0000Cooooo00?o0000
ooooooooool02?ooool002Kooooo00?o0000ooooooooool03Oooool00ol0003oa[34o`00000<olRc
a@03o`000?o8]/Sob;K800_ob;K80_l0000;olNic004o`000?o9_<kobKc>o`0000Woa[c@00?o0000
olS0d_o8`=800oo8`=800ol0003oa/3EolK0e@04olK0e@03o`000?o7a=OoalCG00GoalCG00Go0000
olC4f_o4a=[oa<CJo`00000:olK9g0?o00002Oo4c^801?l0003oaMCUolGDiOo5e>D2o`0000Co`MCX
0_l00007ol7Jk003o`000?nlfNoo000000So^n3b0_l00003ok[Vm0?o000000?o/^Gho`000?l00000
1?n^joT2o`0000CoZ>og0_l00005oioal`Wo0000Ioooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo00Sooooo000Wooooo`03o`000?oooooooooo00gooooo00?o0000olRcaOo8/lD02_o8
/lD2o`0000cob;K800Co0000olViboo9^L_o00002Oo7^L`00ol0003obKc>olVlcP02olVlcP03o`00
0?o6_=3oa[c@00Goa[c@00?o0000olS0d_o8`=801Oo8`=801?l0003oa/3EolK0eOo6`=D2o`0000Wo
alCG00?o0000olC4f_l000002_o6bM`01Ol0003oalkOolO>goo7c]oo000000Koa<kR0_l00006olGD
i@04o`000?o1e>So0000o`0000Wo`M[/0ol00006ok_PlP;o00001onji_@4o`0000;o[^_i0_l00004
ojS_m`;o00001?nOlO<3o`000003oi;_jol0003o000000Co0000JOooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo00Sooooo000Xooooo`;o00003Oooool00ol0003ob;?5olRca@09olRc
a@04o`000?o9]/OobKK7o`0000[ob;K800?o0000olViboo9^L/00_o9^L/00ol0003oakW<olNic005
olNic003o`000?o9_<kobKc>00CobKc>00?o0000olJld?o6_=000oo6_=000ol0003ob<3BolS0dP07
olS0dP03o`000?o6`=Go000000_oalCG0ol00008olK9g0;o00001Oo7c]l01?l0003oa<kRolC>h_o4
c^82o`0000SoaMCU0ol00008ol7Jk0;o00000oo1h>l3o`000003ok_Pl_l0003o000000Oo^^Kd0_l0
0004okO/mPCo00000_nXkoL2o`0000?oWo7c0ol000001OnBkn_o0000o`000?l0003oP^WM00?o0000
K?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Sooooo000Zooooo`03o`000?oo
oooooooo00_ooooo00?o0000olRcaOo8/lD01oo8/lD00ol0003obKK7olVfa`02olVfa`03o`000?o8
]/Sob;K800Kob;K800?o0000olViboo9^L/01?o9^L/00ol0003oakW<olNic003olNic003o`000?o9
_<kobKc>00KobKc>00Go0000olJld?o6_=3oa[c@o`00000:olS0dP;o00002oo7a=L01Ol0003obLWJ
olW9f_o9bM[o000000Koa/WL00?o0000olO>goo7c]l01_o7c]l00ol0003oa<kRo`000009olGDi@04
o`000?o6f^Soa][XolKJj0;o00001?o1f^`2o`0000Oo`N3_0ol00005ok[Vm0?o00001?ngk?H2o`00
00Co/_7e4?l0001_ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02?ooool002_o
oooo00?o0000ooooooooool02oooool00ol0003ob;?5olRca@05olRca@03o`000?o9]/OobKK700Co
bKK700?o0000olRfb?o8]/P01?o8]/P00ol0003obKW;olVib`06olVib`05o`000?o7^LcoakW<olNi
c?l000002_o9_<h00ol0003oa[c@o`00000:olS0dP04o`000?o:aMGob/GEo`0000SoalCG0_l00005
olW9fP04o`000?o6bMcoa/WLolK9g0;o00002Oo7c]l3o`0000SoaMCU00?o0000olKJj?o6f^P01?o6
f^P01?l0003o`M[/o`000?l00007ol7Pk`;o00000oo0io42o`000003ok[Vm?l0003o000000Go]ncf
0_l00004ok;am@;o00000_n[m?82o`0000?oX?C/0_l00002oi;`h0?o0000L_ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00Oooooo000/ooooo`03o`000?oooooooooo00[ooooo00?o
0000olRcaOo8/lD01?o8/lD00ol0003obKK7olVfa`05olVfa`03o`000?o8]/Sob;K800?ob;K800?o
0000olViboo9^L/02?o9^L/00ol0003oakW<o`00000;olVlcP;o00002_o8`=800ol0003ob/GEol[5
e@02ol[5e@03o`000?o7a=OoalCG00CoalCG00?o0000olW9f_o9bMX01_o9bMX00ol0003oa/WLo`00
000:olO>g`05o`000?o9e>;obMCRolWDh_l000001Oo5e>D2o`0000Ooa][X0ol00006ol7Pk`;o0000
1_o0io45o`0000;o]ncf0_l00004ok;am@;o00000_n[m?82o`0000?oX?C/0_l00002oi;`h0Co0000
Loooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Oooooo000]ooooo`;o00002ooo
ool00ol0003ob;?5olRca@02olRca@03o`000?o9]/OobKK700OobKK700Go0000olRfb?o8]/Sob;K8
o`00000;olVib`;o00002oo9_<h01?l0003obl3@ol_0d?l00007olS0dP;o00001_o:aMD01?l0003o
alCGolO4eoo7a=L2o`0000WobLWJ0ol00008olO>g`;o00001Oo9e>801Ol0003oaMCUolGDiOo5e>Go
000000Soa][X00Go0000olKPjoo6h>_oa^3[o`000004ol7Pk`03o`000?o0io7o`>Oa00Go`>Oa00?o
0000okk]lonnkO<00onnkO<4o`0000;o/_7e0_l00002oj_dlP;o00000onPm>`2o`0000;oT_3P1?l0
001fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01oooool002oooooo00?o0000
ooooooooool02?ooool01Ol0003ob;?5olRcaOo8/lGo000000_obKK700?o0000olRfb?l000002oo9
^L/00ol0003obkc<o`00000:olVlcP03o`000?o;`=3obl3@00;obl3@00?o0000olS0d_o8`=800oo8
`=800ol0003ob/GEol[5e@07ol[5e@03o`000?o7a=Oo000000[obLWJ00Go0000ol_>gOo;c]goblkM
o`000006olO>g`03o`000?o9e>;obMCR00KobMCR00?o0000olGDiOl000001oo6f^P2o`0000Goa^3[
00Co0000ol7Pkol0003o00001_o0io42o`0000Go_^gc00?o0000ok_blonkl_<00_nkl_<Ao`0007Wo
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`07ooooo`00<?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?o8/lGo000000cobKK70_l0000;olVib`05o`000?o;_<cobkc<ol^lc?l0
00001oo9_<h2o`0000Kobl3@00Go0000olS0d_o8`=;ob<3Bo`00000:ol[5e@?o00002Oo9bMX00ol0
003oblkMol_>g@03ol_>g@04o`000?o7c]ooalkOolO>g`;o00002Oo9e>83o`0000Koa][X00?o0000
olKPjoo6h>/01Oo6h>/3o`0000Go`>Oa0_l00005okk]l`;o00001?nkl_<01Ol0003o]OKaokGflOne
m_7o000000Co[?S[00?o0000oj3fh_nPm^801?l0001looooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool01oooool0037ooooo00?o0000ooooooooool02?ooool00ol0003obKK7olVfa`0:
olVfa`04o`000?o;^LWobkW9o`0000WobKW;00?o0000ol^lc?o;_<`00oo;_<`00ol0003obKc>olVl
cP03olVlcP03o`000?o;`=3obl3@00Oobl3@00?o0000olS0d_l000002_o:aMD01Ol0003oc<WGolc9
eoo<bMOo000000OobLWJ00?o0000ol_>gOo;c]d01Oo;c]d00ol0003oalkOo`00000:olWDhP05o`00
0?o:f^Gob][Uol[JiOl000000oo6f^P2o`0000Ooa^3[00Co0000olKWk_o6inkoa^O^0ol000000oo0
io7o0000okk]l`04okk]l`;o00001?nkl_<2o`0000;o]OKa0_l00003ojchj`;o000000?oX?KRo`00
0?l000000_l0001nooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01oooool003;o
oooo0_l00008ooooo`03o`000?o9]/OobKK700WobKK700?o0000ol^ibOo;^LT00_o;^LT00ol0003o
bKW;olVib`05olVib`03o`000?o;_<cobkc<00Gobkc<00Go0000olVlc_o9_<kobKc>o`00000;ol_0
d0;o00002Oo:aMD00ol0003oc<WGolc9e`03olc9e`03o`000?o9bM[obLWJ00?obLWJ00?o0000ol_>
gOo;c]d01_o;c]d3o`0000SobMCR0_l00005ol[Ji@03o`000?o6f^So000000Ooa^3[0_l00006olKW
kPGo00000_nnkO<00ol0003o^o;cok_bl`02ok_bl`;o00000_nem_42o`0000?o[?S[0_l000000onP
m^;o0000o`000002o`00087ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`07oooo
o`00=?ooool00ol0003oooooooooo`06ooooo`03o`000?o9]/OobKK700OobKK700?o0000ol^ibOo;
^LT01?o;^LT00ol0003obKW;olVib`03olVib`03o`000?o;_<cobkc<00Oobkc<00?o0000olVlc_l0
00002oo;`=001?l0003ocLGColg5dol00007ol[5e@03o`000?o<bMOoc<WG00Goc<WG00Go0000olW9
f_o9bM[obLWJo`000008ol_>g@05o`000?o<e=ooc=COolcDgol000001_o9e>800ol0003ob][Uol[J
i@05ol[Ji@?o00001Oo6h>/2o`0000Ooa^O^00?o0000olG]koo5kNl00oo5kNl4o`0000;o^o;c00Go
0000okGflOnem_7o]OKao`000004ojchj`Ko0000Q?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00Kooooo000eooooo`03o`000?oooooooooo00Kooooo00?o0000olVfaoo9]/L01Oo9
]/L00ol0003obkW9ol^ib@06ol^ib@05o`000?o9^L_obKW;olVibol000002_o;_<`2o`0000_obl3@
00?o0000olg5doo=aM<00_o=aM<00ol0003ob/GEol[5e@03ol[5e@03o`000?o<bMOoc<WG00Ooc<WG
00?o0000olW9f_l000002?o;c]d00ol0003oc=COolcDg`03olcDg`04o`000?o9e>;obMCRolWDhP;o
00001oo:f^D01?l0003obn3Xol_Pj?o;h>P3o`000003olKPjol0003oa^O^00Koa^O^0_l00005olG]
k`03o`000?o2lo3o`_?`00;o`_?`3Ol000000onNmMOo0000o`000025ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool01_ooool003Kooooo00?o0000ooooooooool01_ooool00ol0003o
bKK7olVfa`03olVfa`03o`000?o;^LWobkW900SobkW900?o0000olVibol000002_o;_<`01?l0003o
cL3>olg0c_l00009ol_0d003o`000?o=aM?ocLGC00CocLGC00Go0000ol[5eOo:aMGob/GEo`00000:
olc9e`?o00001oo;c]d00ol0003oc=COolcDg`05olcDg`03o`000?o9e>;o000000Oob][U0_l00006
ol_Pj0?o00001Oo6inh2o`0000GoaNg_0_l00004ol;cl005o`000?nnmnko__O^okkgk_l000001?ng
n^X00ol0003o[OWSo`000003o`0008Sooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`06ooooo`00=oooool00ol0003oooooooooo`06ooooo`05o`000?o9]/OobKK7olVfaol000003?o;
^LT00ol0003obkc<ol^lc008ol^lc003o`000?o=`<kocL3>00;ocL3>00?o0000ol_0d?o;`=001Oo;
`=000ol0003ocLGColg5d`06olg5d`03o`000?o:aMGo000000[oc<WG00Go0000olk>f_o>c][oc/kJ
o`000005ol_>g@03o`000?o<e=ooc=CO00Koc=CO0ol00005ol[Ji@;o00001oo;h>P01?l0003obnKZ
ol_Vj_o;i^X3o`000003olKWk_l0003oaNg_00CoaNg_0_l00004ol;cl0;o00000_nnmnh2o`0000?o
]o[Z1?l000000onNmMOo0000ooooo`2:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool01_ooool003Sooooo0_l00007ooooo`03o`000?o9]/Oo000000cobkW90_l00009ol^lc003o`00
0?o=`<kocL3>00CocL3>00?o0000ol_0d?o;`=000oo;`=000ol0003ocLGColg5d`07olg5d`;o0000
2_o<bML00ol0003oc/kJolk>fP03olk>fP05o`000?o;c]goblkMol_>gOl000002?o<e=l01?l0003o
c][RolkJh_o>f^83o`000003ol[JiOl0003obn3X00Oobn3X00?o0000ol_Vj_o;i^X01?o;i^X5o`00
00;oaNg_00?o0000ol;cl?o2lo000_o2lo02o`0000?o__O^00Co0000okOjj_ngn^[o]o[Z0_l00000
0on]nN?o0000o`000002o`0008gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06
ooooo`00>_ooool00ol0003oooooooooo`05ooooo`03o`000?o;^LWobkW900[obkW900Co0000olfm
boo=_L_o00001oo;_<`00ol0003ocL3>olg0cP06olg0cP05o`000?o;`=3obl3@ol_0d?l000002Oo=
aM<01?l0003oc/WEolk9eOl00007olc9e`;o00001oo>c]X00ol0003oblkMo`000008olcDg`03o`00
0?o>f^;oc][R00Coc][R0ol00006ol_Pj0;o00001_o;i^X00ol0003obng/ol_]k003ol_]k0Co0000
0_o2lo000ol0003o__O^okkgkP02okkgkP04o`000?ngn^[o]o[ZokOjjPKo0000Soooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo000kooooo`03o`000?oooooooooo00Cooooo
00?o0000ol^ibOo;^LT02Oo;^LT00ol0003ocKg;olfmb`02olfmb`03o`000?o;_<cobkc<00?obkc<
00?o0000olg0c_o=`<h02?o=`<h00ol0003obl3@o`000009olg5d`03o`000?o>bMGoc/WE00;oc/WE
00?o0000olc9eoo<bML00oo<bML00ol0003oc/kJolk>fP07olk>fP?o00001_o<e=l2o`0000Koc][R
00Co0000oloOiOo?gnGocmoU0_l00003ol_Pj003o`000?o;i^[obnKZ00CobnKZ0_l00005ol_]k003
o`000?o9l^gobO;]00;obO;]3Ol000000on/nMWo0000o`00002Aooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool01_ooool003cooooo00?o0000ooooooooool01?ooool00ol0003obkW9
ol^ib@07ol^ib@03o`000?o=_L_ocKg;00CocKg;00Go0000ol^lc?o;_<cobkc<o`00000;olg0cP;o
00002Oo=aM<00ol0003oc/WEolk9e@04olk9e@05o`000?o<bMOoc<WGolc9eol000002Oo>c]X01?l0
003ocm?LoloCg?o?dm`2o`0000?oc=CO00?o0000olkJh_o>f^801Oo>f^800ol0003ocmoUoloOi@04
oloOi@03o`000?o;h>So000000GobnKZ0_l00006ol_]k003o`000?o9l^gobO;]00;obO;]00?o0000
olKhk?o6n>`00_o6n>`01_l0003o`?_Yol3kjOo0nnWo0000okSlh`;o000000?o[?WIo`000?ooool0
Toooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Kooooo000mooooo`;o00001Ooo
ool00ol0003obkW9ol^ib@05ol^ib@03o`000?o=_L_ocKg;00KocKg;00?o0000ol^lc?l000002oo=
`<h01?l0003oclC@olo4d?l00007olg5d`03o`000?o>bMGoc/WE00Koc/WE00?o0000olc9eol00000
2Oo>c]X00ol0003ocm?LoloCg004oloCg003o`000?o<e=oo000000Ooc][R00?o0000oloOiOo?gnD0
1Oo?gnD5o`0000;obnKZ00?o0000ol_]k?o;kN`01?o;kN`2o`0000?obO;]0_l00003olKhk0;o0000
0_o0nnT4o`0000;o[?WI00?o0000ooooooooool0U?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Gooooo000oooooo`03o`000?oooooooooo00?ooooo00?o0000ol^ibOo;^LT00oo;
^LT00ol0003ocKg;olfmb`08olfmb`03o`000?o=`<kocL3>00WocL3>00?o0000olo4d?o?a=000_o?
a=000ol0003ocLGColg5d`03olg5d`03o`000?o>bMGoc/WE00Ooc/WE0ol00007olk>fP;o00001oo?
dm`3o`0000Koc][R00?o0000oloOiOo?gnD01Oo?gnD00ol0003ocnKWoloVi`03oloVi`?o00001Oo;
kN`01?l0003obO;]olWbkOo9l^d2o`0000?oa_S/0_l00002ol3kj@;o000000?o^?cSo`000?n/nMT0
0ol0002Gooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01Oooool0043ooooo00?o
0000ooooooooool00oooool01Ol0003obkW9ol^ibOo;^LWo000000[ocKg;00?o0000olo0c?l00000
2Oo=`<h00ol0003oclC@olo4d004olo4d005o`000?o=aM?ocLGColg5dol000002Oo>bMD01Ol0003o
d<kGom3>eoo@c]Oo000000Goc/kJ00?o0000oloCg?o?dm`01_o?dm`01?l0003odMWOom7IgooAfMl2
o`0000?oc][R00?o0000oloOiOo?gnD01Oo?gnD00ol0003ocnKWoloVi`03oloVi`04o`000?o?k>So
cncXolo/j0?o000000?obng/o`000?o9l^d00_o9l^d00ol0003oa_S/olKhk002olKhk004o`000?o0
nnWo`?_Yol3kj@Oo0000V_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo
0011ooooo`03o`000?oooooooooo00?ooooo00?o0000ol^ibOl000002_o=_L/01Ol0003ocl3<olo0
c?o?`<co000000OocL3>00?o0000olo4d?o?a=001_o?a=000ol0003ocLGCo`000009olk9e@03o`00
0?o@c]Ood<kG00?od<kG00Go0000olk>f_o>c][oc/kJo`000008oloCg003o`000?oAfMoodMWO00Co
dMWO00?o0000olkJh_l000001_o?gnD2o`0000GocnKW00?o0000olo/j?o?k>P01?o?k>PAo`0000?o
]ocI00?o0000ooooooooool0V_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Go
oooo0012ooooo`;o00001?ooool00ol0003ocKg;olfmb`08olfmb`03o`000?o?`<cocl3<00?ocl3<
00?o0000olg0c_o=`<h00oo=`<h00ol0003oclC@olo4d007olo4d0?o00001oo>bMD2o`0000Ood<kG
00?o0000olk>f_l000001oo?dm`2o`0000OodMWO0ol00005oloOi@03o`000?o?i^OocnKW00CocnKW
00?o0000olo/j?o?k>P01?o?k>P01Ol0003oco;YolobjOo?l^Wo000000Coc?OY00Go0000olSki_o8
nnKob?_Vo`000002ol7mhP03o`000?ngo=Wo]ocI00;o0000WOooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Gooooo0014ooooo`05o`000?ooooooooooooooool000002Oo=_L/00ol0
003ocl3<olo0c005olo0c005o`000?o=`<kocL3>olg0c_l000002Oo?a=001Ol0003od<WBom39d_o@
bM;o000000Goc/WE00?o0000om3>eoo@c]L01oo@c]L3o`0000Kocm?L00?o0000om7IgooAfMl01_oA
fMl01?l0003od]oQom;OhOoBgn43o`000003oloOiOl0003ocnKW00GocnKW00?o0000olo/j?o?k>P0
0oo?k>P2o`0000?oco;Y00?o0000olcgjOo<mnT00_o<mnT01Ol0003ob?_VolSki_o8nnKo000000;o
`OgR00Co0000okOlfOngo=Wo0000X?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Gooooo0015ooooo`05o`000?ooooooooooooooool000001oo=_L/00ol0003ocl3<olo0c007olo0
c003o`000?o=`<ko000000WoclC@00?o0000om39d_o@bM800oo@bM801Ol0003oc/WEolk9eOo>bMGo
000000Wod<kG00Co0000om;Cf_oBdm[od]?J0_l00003oloCg003o`000?oAfMoodMWO00KodMWO00?o
0000om;OhOoBgn401?oBgn43o`0000GocnKW00?o0000olo/j?o?k>P00oo?k>P01?l0003oco;Yolob
jOo?l^T2o`0000?oc?OY0_l00002olSkiP;o00000_o1oN801?l0003o]ocIokOlfOl0002Rooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool004Kooooo00Go0000oooooooooooo
ooooo`000005olfmb`03o`000?o?`<cocl3<00Wocl3<00?o0000olo4d?o?a=001oo?a=000ol0003o
d<WBom39dP05om39dP03o`000?o>bMGo000000Wod<kG00?o0000om;Cf_oBdmX01?oBdmX00ol0003o
cm?Lo`000007om7Ig`;o00001_oBgn401?l0003odnGSom?UhooCiN<3o`000003oloViol0003ocncX
00?ocncX0_l00003olobj@03o`000?o<mnWoc?OY00;oc?OY00Go0000olSki_o8nnKob?_Vo`000003
ol7mhPCo0000Y?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo0017oooo
o`;o00000_ooool01Ol0003ocKg;olfmboo=_L_o000000_ocl3<00?o0000om74c_l000001oo?a=00
0ol0003od<WBom39dP07om39dP;o00002?o@c]L00ol0003od]?Jom;CfP05om;CfPCo00001OoAfMl0
0ol0003od]oQom;Oh@05om;Oh@03o`000?oCiN?odnGS00CodnGS1?l00002olo/j003o`000?o?l^Wo
co;Y00;oco;Y00?o0000olcgjOo<mnT00_o<mnT01_l0003ob?_VolSki_o8nnKo0000ol7mhPGo0000
Y_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo0019ooooo`06o`000?oo
ooooooooo`000?o=_L_o00002oo?`<`01Ol0003odLC>om74c_oAa<ko000000GoclC@00?o0000om39
d_o@bM801oo@bM801?l0003od/gEom;=eOl00006om3>e`03o`000?oBdm[od]?J00God]?J00?o0000
omCHg?oDf=`00_oDf=`3o`000003om7Igol0003od]oQ00Kod]oQ00?o0000om?UhooCiN<01?oCiN<0
0ol0003oe>_UomC[i@02omC[iA?o00000_o1o]T00ol0003oooooooooo`2Vooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01?ooool004[ooooo00Co0000oooooooooooo00002oo?`<`0
0ol0003odLC>om74cP03om74cP05o`000?o?a=3oclC@olo4d?l000002Oo@bM800ol0003od/gEom;=
e@02om;=e@;o00000oo@c]L00ol0003od]?Jom;CfP05om;CfP03o`000?oDf=coe=SL00Goe=SL0ol0
0006om;Oh@03o`000?oCiN?odnGS00CodnGS00?o0000omC[iOoDjnD00_oDjnD00ol0003odo7Vom?a
iP02om?aiP03o`000?oBm^Kod_KV00;od_KV00Go0000oloki?o?nnCoco_To`000003olWnh004o`00
0?o1o]Wo0000o`000:[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`00
Boooool01?l0003oooooooooool00009olo0c003o`000?oAa<kodLC>00GodLC>00?o0000olo4d?l0
00002Oo@bM800ol0003od/gEom;=e@05om;=e@03o`000?o@c]Oo000000Ood]?J00?o0000omCHg?oD
f=`01OoDf=`01?l0003oeMkNomGNg_oEg]h2o`0000?od]oQ00?o0000om?UhooCiN<00ooCiN<2o`00
00Coe>_U00?o0000om?ai_oClNH00_oClNH00ol0003od_KVom;fiP02om;fiP05o`000?o?nnCoco_T
oloki?l000000_o9o^02o`000003ol7nfOl0003ooooo0:cooooo00Go0000ooooooooooooooooo`00
0006ooooo`00C?ooool2o`000003ooooool0003ocl3<00Kocl3<00?o0000om74c_oAa<h01ooAa<h2
o`0000Sod<WB00?o0000om;=eOoBcMD01_oBcMD3o`0000Kod]?J00?o0000omCHg?oDf=`01OoDf=`0
0ol0003oeMkNomGNgP04omGNgP03o`000?oBgn7o000000GodnGS00?o0000omC[iOoDjnD00_oDjnD2
o`0000Codo7V00?o0000om;fi_oBm^H00_oBm^H01Ol0003oco_Toloki?o?nnCo000000;obOkP00Co
0000ol7nfOo1o]Wo0000[_ooool01Ol0003ooooooooooooooooo000000Kooooo001>ooooo`03o`00
0?oooooo000000Gocl3<00?o0000om74c_oAa<h01ooAa<h01?l0003od/S@om;8d?l00006om39dP03
o`000?oBcMGod/gE00Kod/gE00Co0000omCBeooDd]Ooe=;G0_l00003om;CfP03o`000?oDf=coe=SL
00Goe=SL00?o0000omGNg_oEg]h01OoEg]h5o`0000;odnGS00?o0000omC[iOoDjnD00_oDjnD00ol0
003odo7Vom?aiP03om?aiP03o`000?oBm^Kod_KV00;od_KV00Go0000oloki?o?nnCoco_To`000002
olWnh0Co0000/?ooool01?l0003oooooooooool00006ooooo`00Coooool00ol0003oooooo`000003
olo0c003o`000?oAa<kodLC>00OodLC>00?o0000om;8d?oBb=000_oBb=02o`0000?od<WB00?o0000
om;=eOoBcMD01_oBcMD00ol0003oe=;GomCBe`04omCBe`03o`000?oBdm[o000000Ooe=SL00?o0000
omGNg_oEg]h01OoEg]h00ol0003oe^CPomKTh003omKTh0Co00000_oDjnD00ol0003odo7Vom?aiP03
om?aiP03o`000?oBm^Kod_KV00;od_KV00Co0000oloki?o?nnCoco_T1Ol000000oo:omWo0000oooo
o`2aooooo`03o`000?oooooo000000Kooooo001@ooooo`05o`000?oooooo0000olo0c?l000002OoA
a<h00ol0003od/S@om;8d005om;8d003o`000?o@bM;o000000Sod/gE00?o0000omCBeooDd]L01_oD
d]L2o`0000Koe=SL00?o0000omGNg_oEg]h01OoEg]h00ol0003oe^CPomKTh003omKTh003o`000?oG
j^;oen[R00;oen[R1Ol00002om?aiP03o`000?oBm^Kod_KV00;od_KV00?o0000oloki?l000001?l0
0003ol[of@03o`000?oooooooooo0;7ooooo00Co0000oooooooooooo00001Oooool0057ooooo1?l0
0008om74cP03o`000?oBb=3od/S@00Ood/S@0_l00007om;=e@03o`000?oDd]Ooe=;G00Koe=;G00?o
0000omKHfOoFf=T00_l00003omCHg003o`000?oEg]koeMkN00CoeMkN0_l00005omKTh003o`000?oG
j^;oen[R00;oen[R00?o0000omO`hooGl><00ooGl><:o`0000;od?gN00Go0000ol[ofOo:omWob_oI
o`00002eooooo`03o`000?oooooo000000Gooooo001Cooooo`03o`000?oooooo000000KodLC>00?o
0000om;8d?oBb=001ooBb=001?l0003oe<gBomC=d_l00005om;=e@03o`000?oDd]Ooe=;G00Koe=;G
00?o0000omKHfOoFf=T00ooFf=T00ol0003oe=SLo`000006omGNgP03o`000?oFi>3oe^CP00?oe^CP
0_l00004omOZhP03o`000?oGl>?oeo3S00?oeo3S00?o0000omOehooGmN<00_oGmN<01Ol0003oe?[Q
omCjhOoDn^7o000000;od?gN00Go0000ol[ofOo:omWob_oIo`00002gooooo`;o00001Oooool005Co
oooo00Co0000ooooool0003o00000ooAa<h00ol0003od/S@om;8d007om;8d003o`000?oDcM;oe<gB
00;oe<gB00Go0000om;=eOoBcMGod/gEo`000008omCBe`03o`000?oFf=Woe]SI00Coe]SI0ol00005
omGNgP03o`000?oFi>3oe^CP00?oe^CP00?o0000omOZh_oGj^800ooGj^800ol0003oeo3SomO`h`03
omO`h`03o`000?oGmN?oeoGS00;oeoGS00Go0000omCjhOoDn^7oe?[Qo`000002om3mgP05o`000?o:
omWob_oIol[ofOl00000]oooool3o`0000Gooooo001Eooooo`06o`000?ooooooooooo`000?oAa<ko
00002OoBb=000ol0003oe<gBomC=dP04omC=dP03o`000?oBcMGo000000Soe=;G00?o0000omKHfOoF
f=T01?oFf=T01?l0003of=gKomSMfooHgM/3o`000003omGNg_l0003oe^CP00Coe^CP00?o0000omOZ
h_oGj^800ooGj^800ol0003oeo3SomO`h`03omO`h`03o`000?oGmN?oeoGS00;oeoGS00Go0000omCj
hOoDn^7oe?[Qo`000002om3mgP05o`000?o:omWob_oIol[ofOl00000]?ooool4o`0000Sooooo001F
ooooo`04o`000?ooooooooooo`0000Wod/S@00?o0000omC=d_oDcM801_oDcM82o`0000Ooe=;G00?o
0000omKHfOoFf=T01?oFf=T00ol0003of=gKomSMf`04omSMf`Go00000_oFi>000ol0003oen[RomOZ
hP03omOZhP03o`000?oGl>?oeo3S00?oeo3S00?o0000omOehooGmN<00_oGmN<01Ol0003oe?[QomCj
hOoDn^7o000000;od?gN00?o0000ol[ofOl000000_l0002aooooo`Co00003?ooool005Oooooo0_l0
00000ooooooo0000om;8d006om;8d003o`000?oDcM;oe<gB00Koe<gB00?o0000omKBe?oFd]@00_l0
0004omCBe`03o`000?oFf=Woe]SI00Coe]SI00?o0000omSMfooHgM/01?oHgM/00ol0003ofN?MomWS
g@03omWSg@Go00000_oGj^800ol0003oeo3SomO`h`03omO`h`03o`000?oGmN?oeoGS00;oeoGS00Co
0000omCjhOoDn^7oe?[Q1ol0002_ooooo`Co00004?ooool005Wooooo00?o0000ooooool000001OoB
b=000ol0003oe<gBomC=dP06omC=dP03o`000?oFd]Coe];D00?oe];D0_l000000ooDd]Oo0000omKH
f@05omKHf@03o`000?oHgM_of=gK00Cof=gK00?o0000omWSgOoIhmd01?oIhmd00ol0003of^SNom[X
gP02om[XgPGo00000_oGl><00ol0003oeoGSomOeh`02omOeh`03o`000?oDn^7o000000?o000000Go
e_gLo`000?oAomSodOoHo`00002]ooooo`?o00005?ooool005[ooooo00?o0000ooooool000000ooB
b=000ol0003oe<gBomC=dP06omC=dP03o`000?oFd]Coe];D00Goe];D0ol00005omKHf@03o`000?oH
gM_of=gK00Cof=gK00?o0000omWSgOoIhmd01?oIhmd00ol0003of^SNom[XgP03om[XgP03o`000?oK
k]oofnkO00;ofnkO2_l00003omKmg004o`000?oAomSodOoHo`000:[ooooo1?l0000Gooooo`00Fooo
ool01Ol0003oooooo`000?oBb=3o000000Soe<gB00?o0000omKBe?oFd]@01OoFd]@01?l0003of=OF
omSGe_oHemH3o`000003omKHfOl0003of=gK00Gof=gK00?o0000omWSgOoIhmd01?oIhmd00ol0003o
f^SNom[XgP03om[XgP03o`000?oKk]oofnkO00;ofnkO00?o0000om_dgooKm=l00_oKm=l01Ol0003o
fOWOomWigooInMoo000000?oe_gL00Co0000om7of?oAomSo0000Yoooool4o`0001_ooooo001Loooo
o`Co00001ooDcM800ol0003oe];DomKBe005omKBe003o`000?oHemKof=OF00Gof=OF0_l00005omSM
f`03o`000?oIhmgofN?M00CofN?M00?o0000om[Xg_oJj=h00ooJj=h00ol0003ofnkOom_^g`02om_^
g`03o`000?oKm=oofoCO00;ofoCO00Go0000omWigooInMoofOWOo`000003omKmg004o`000?oAomSo
dOoHo`000:Cooooo1?l0000Oooooo`00G_ooool01?l0003oooooo`000?l00004omC=dP03o`000?oF
d]Coe];D00Goe];D00?o0000omSGe_oHemH01_oHemH00ol0003of]cHo`000002o`000003omSMfol0
003ofN?M00GofN?M00?o0000om[Xg_oJj=h00ooJj=h00ol0003ofnkOom_^g`02om_^g`03o`000?oK
m=oofoCO00;ofoCO00Go0000omWigooInMoofOWOo`000003omKmg004o`000?oAomSodOoHo`000:7o
oooo1?l0000Sooooo`00Goooool00ol0003oooooooooo`02o`000003omC=d_l0003oe];D00Koe];D
00?o0000omSGe_oHemH01_oHemH00ol0003of]cHom[Lf003om[Lf0;o00001OoIhmd00ol0003of^SN
om[XgP03om[XgP03o`000?oKk]oofnkO00;ofnkO00?o0000om_dgooKm=l00_oKm=l01Ol0003ofOWO
omWigooInMoo000000?oe_gL1?l0002Nooooo`Co00009oooool0063ooooo00Co0000oooooooooooo
oooo0_l00006omKBe003o`000?oHemKof=OF00Kof=OF00?o0000om[Lf?oJg=P01?oJg=P00ol0003o
g>7Jo`000002o`000003omWSgOl0003of^SN00Cof^SN00?o0000om_^gooKk]l00_oKk]l00ol0003o
foCOom_dg`02om_dg`06o`000?oInMoofOWOomWigol0003oe_gL1?l000000ooGo]Ko0000ooooo`2J
ooooo`Co0000:oooool0067ooooo0_l00003ooooo`;o00000ooFd]@00ol0003of=OFomSGeP06omSG
eP03o`000?oJg=Sof]cH00Cof]cH00?o0000omcQf_oLhMX00ooLhMX4o`0000;of^SN00?o0000om_^
gooKk]l00_oKk]l00ol0003ofoCOom_dg`02om_dg`03o`000?oInMoo000000Co000000Gofo_Jo`00
0?oGo]KoeokFo`00002Iooooo`?o0000;oooool006?ooooo00?o0000ooooooooool00_ooool00ol0
003oe];Do`000008omSGeP03o`000?oJg=Sof]cH00Cof]cH00?o0000omcQf_oLhMX00ooLhMX00ol0
003ogNOKomgWf`02omgWf`ko000000?ogOOLo`000?oKnmX00_oKnmX01?l0003oeokFomOne_l0002F
ooooo`Co0000<_ooool006Cooooo00?o0000ooooooooool00_ooool2o`0000Oof=OF00?o0000om[L
f?oJg=P01?oJg=P00ol0003og>7JomcQfP03omcQfP03o`000?oMim_ogNOK00?ogNOK00?o0000omk]
g?oNkM`00_oNkM`00ol0003og_;Lomkbg002omkbg005o`000?oMmmcogOOLomggg?l000000ooKnmX0
1?l0003oeokFomOne_l0002Cooooo`Co0000=_ooool006Gooooo00?o0000ooooooooool00oooool2
o`0000Cof=OF00?o0000om[Lf?oJg=P01?oJg=P00ol0003og>7JomcQfP03omcQfP03o`000?oMim_o
gNOK00?ogNOK00?o0000omk]g?oNkM`00_oNkM`00ol0003og_;Lomkbg002omkbg005o`000?oMmmco
gOOLomggg?l000000ooKnmX01?l0003oeokFomOne_l0002@ooooo`Co0000>_ooool006Kooooo0_l0
0005ooooo`;o000000?of=OFo`000?oJg=P01OoJg=P00ol0003og>7JomcQfP03omcQfP03o`000?oM
im_ogNOK00?ogNOK00?o0000omk]g?oNkM`00_oNkM`00ol0003og_;Lomkbg002omkbg005o`000?oM
mmcogOOLomggg?l000000ooKnmX01?l0003oeokFomOne_l0002=ooooo`Co0000?_ooool006Sooooo
00?o0000ooooooooool01?ooool2o`0000Gof]cH00?o0000omcQf_oLhMX00ooLhMX00ol0003ogNOK
omgWf`03omgWf`03o`000?oNkMcog^gL00;og^gL00?o0000omkbg?oNl]`00_oNl]`01Ol0003ogOOL
omggg?oMmmco000000?ofo_J00Co0000omOne_l0003o0000R_ooool4o`0004;ooooo001Yooooo`03
o`000?oooooooooo00Gooooo0ol000000ooJg=So0000omcQfP04omcQfP03o`000?oMim_ogNOK00?o
gNOK00?o0000omk]g?oNkM`00_oNkM`00ol0003og_;Lomkbg002omkbg005o`000?oMmmcogOOLomgg
g?l000000ooKnmX3o`000003ooooool0003ooooo08Gooooo1?l00016ooooo`00J_ooool00ol0003o
ooooooooo`07ooooo`Co00000_oLhMX00ol0003ogNOKomgWf`03omgWf`03o`000?oNkMcog^gL00;o
g^gL00?o0000omkbg?oNl]`00_oNl]`01_l0003ogOOLomggg?oMmmco0000om_kfP?o00000oooool0
0ol0003oooooooooo`21ooooo`Co0000B_ooool006_ooooo0_l0000;ooooo`Go00000_oMim/00ol0
003og^gLomk]g002omk]g003o`000?oNl]cog_;L00;og_;L00?o0000omggg?l000001?l00006oooo
o`03o`000?oooooooooo07kooooo0ol0001>ooooo`00KOooool00ol0003oooooooooo`0=ooooo`ko
00002oooool00ol0003oooooooooo`1jooooo`Co0000DOooool006kooooo00?o0000ooooooooool0
9Oooool00ol0003oooooooooo`1fooooo`Co0000EOooool006oooooo00?o0000ooooooooool09?oo
ool00ol0003oooooooooo`1booooo`Co0000FOooool0073ooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`1^ooooo`Co0000GOooool0077ooooo0_l0000Sooooo`03o`000?oooooooooo
06[ooooo1?l0001Qooooo`00Loooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo06Ko
oooo1?l0001Uooooo`00M?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo06;ooooo
1?l0001Yooooo`00MOooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo05oooooo0ol0
001]ooooo`00M_ooool2o`0001kooooo00?o0000ooooooooool0Foooool4o`00073ooooo001hoooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Eoooool4o`0007Cooooo001iooooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool0Doooool4o`0007Sooooo001jooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool0Coooool4o`0007cooooo001kooooo`;o00006Ooo
ool00ol0003oooooooooo`1;ooooo`Co0000P?ooool007gooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`17ooooo`Co0000Q?ooool007kooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`14ooooo`?o0000R?ooool007oooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`10ooooo`Co0000Roooool0083ooooo0_l0000Dooooo`03o`000?oooooooooo03cooooo
1?l0002?ooooo`00P_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03Sooooo1?l0
002Cooooo`00Poooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo03Cooooo1?l0002G
ooooo`00Q?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo033ooooo1?l0002Koooo
o`00QOooool2o`0000oooooo00?o0000ooooooooool0;?ooool4o`0009oooooo0027ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool0:?ooool4o`000:?ooooo0028ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool09_ooool3o`000:Oooooo0029ooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool08_ooool4o`000:[ooooo002:ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool07_ooool4o`000:kooooo002;ooooo`;o00002?ooool00ol0003o
ooooooooo`0Jooooo`Co0000/_ooool008gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0Fooooo`Co0000]_ooool008kooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0Booooo`Co0000^_ooool008oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0>
ooooo`Co0000__ooool0093ooooo0_l00003ooooo`03o`000?oooooooooo00_ooooo0ol00032oooo
o`00T_ooool01?l0003oooooooooool00009ooooo`Co0000aOooool009?ooooo00?o0000ooooool0
00001Oooool4o`000<Wooooo002Dooooo`;o000000?oooooo`000?l000000_l0003=ooooo`00UOoo
ool2o`000=7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {290.938, 0}} -> {-0.0403867, 0.0227724, \
0.00350012, 0.00350012}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[71]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[\(x\ y\)\/\(x\^2 + y\^2\), {x, \(-2\), 2}, {y, \(-2\), 2}, 
      PlotPoints \[Rule] 50]\)], "Input",
  CellLabel->"In[72]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.02522e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02411 .26511 -24 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31795 -30 -2.78699 ]
[.01568 .31795 0 6.21301 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00208 .42927 -24 -2.88161 ]
[-0.00208 .42927 0 6.11839 ]
[-0.01144 .48795 -18 -2.93176 ]
[-0.01144 .48795 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-2)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-1)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(1)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(2)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(-0.5)] .02411 .26511 1 -0.3906 Mshowa
.02795 .31328 m
.03408 .31095 L
s
[(-0.25)] .01568 .31795 1 -0.38067 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.01027 .42483 m
.01644 .42261 L
s
[(0.25)] -0.00208 .42927 1 -0.35964 Mshowa
.00095 .48363 m
.00715 .48147 L
s
[(0.5)] -0.01144 .48795 1 -0.3485 Mshowa
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.666 .745 .909 r
.39889 .598 .40512 .60371 .41557 .60066 .40937 .59475 Metetra
.66 .738 .907 r
.40937 .59475 .41557 .60066 .42606 .59777 .41989 .59167 Metetra
.654 .73 .906 r
.41989 .59167 .42606 .59777 .43658 .59508 .43044 .58878 Metetra
.646 .723 .904 r
.43044 .58878 .43658 .59508 .44715 .5926 .44103 .58609 Metetra
.638 .714 .903 r
.44103 .58609 .44715 .5926 .45775 .59036 .45167 .58365 Metetra
.628 .706 .902 r
.45167 .58365 .45775 .59036 .4684 .58838 .46234 .58147 Metetra
.617 .696 .901 r
.46234 .58147 .4684 .58838 .47909 .5867 .47305 .57958 Metetra
.606 .687 .9 r
.47305 .57958 .47909 .5867 .48983 .58535 .48382 .57803 Metetra
.592 .677 .899 r
.48382 .57803 .48983 .58535 .50062 .58435 .49463 .57684 Metetra
.577 .666 .899 r
.49463 .57684 .50062 .58435 .51147 .58373 .5055 .57605 Metetra
.561 .655 .899 r
.5055 .57605 .51147 .58373 .52238 .58352 .51642 .57569 Metetra
.542 .643 .899 r
.51642 .57569 .52238 .58352 .53335 .58374 .52741 .57579 Metetra
.522 .631 .9 r
.52741 .57579 .53335 .58374 .54439 .58442 .53847 .57637 Metetra
.5 .619 .901 r
.53847 .57637 .54439 .58442 .55551 .58558 .5496 .57746 Metetra
.475 .606 .902 r
.5496 .57746 .55551 .58558 .5667 .58722 .56081 .57908 Metetra
.448 .592 .903 r
.56081 .57908 .5667 .58722 .57798 .58935 .5721 .58122 Metetra
.419 .578 .904 r
.5721 .58122 .57798 .58935 .58935 .59197 .58349 .58391 Metetra
.387 .564 .905 r
.58349 .58391 .58935 .59197 .60082 .59506 .59497 .58711 Metetra
.353 .55 .906 r
.59497 .58711 .60082 .59506 .61239 .5986 .60656 .59081 Metetra
.316 .535 .907 r
.60656 .59081 .61239 .5986 .62406 .60255 .61825 .59497 Metetra
.279 .521 .906 r
.61825 .59497 .62406 .60255 .63584 .60687 .63006 .59954 Metetra
.241 .508 .905 r
.63006 .59954 .63584 .60687 .64773 .61149 .64198 .60446 Metetra
.204 .496 .903 r
.64198 .60446 .64773 .61149 .65974 .61636 .65401 .60965 Metetra
.168 .486 .901 r
.65401 .60965 .65974 .61636 .67186 .6214 .66617 .61503 Metetra
.136 .479 .898 r
.66617 .61503 .67186 .6214 .68409 .62653 .67843 .62051 Metetra
.109 .475 .895 r
.67843 .62051 .68409 .62653 .69643 .63166 .69082 .62599 Metetra
.09 .476 .894 r
.69082 .62599 .69643 .63166 .70888 .63671 .70331 .63138 Metetra
.078 .482 .894 r
.70331 .63138 .70888 .63671 .72143 .6416 .7159 .63659 Metetra
.076 .494 .897 r
.7159 .63659 .72143 .6416 .73408 .64625 .7286 .64152 Metetra
.084 .51 .902 r
.7286 .64152 .73408 .64625 .74682 .65059 .74138 .6461 Metetra
.101 .532 .911 r
.74138 .6461 .74682 .65059 .75964 .65456 .75425 .65027 Metetra
.128 .559 .922 r
.75425 .65027 .75964 .65456 .77254 .65811 .7672 .65396 Metetra
.163 .588 .935 r
.7672 .65396 .77254 .65811 .78552 .66119 .78022 .65713 Metetra
.204 .619 .95 r
.78022 .65713 .78552 .66119 .79855 .66378 .7933 .65977 Metetra
.25 .65 .963 r
.7933 .65977 .79855 .66378 .81165 .66586 .80644 .66184 Metetra
.298 .679 .975 r
.80644 .66184 .81165 .66586 .82479 .66742 .81962 .66335 Metetra
.346 .705 .984 r
.81962 .66335 .82479 .66742 .83799 .66847 .83286 .66429 Metetra
.392 .728 .99 r
.83286 .66429 .83799 .66847 .85123 .669 .84613 .6647 Metetra
.435 .745 .993 r
.84613 .6647 .85123 .669 .86451 .66904 .85944 .66457 Metetra
.474 .759 .993 r
.85944 .66457 .86451 .66904 .87783 .66861 .87279 .66395 Metetra
.509 .768 .99 r
.87279 .66395 .87783 .66861 .89118 .66772 .88617 .66286 Metetra
.538 .775 .985 r
.88617 .66286 .89118 .66772 .90457 .66641 .89959 .66133 Metetra
.564 .778 .979 r
.89959 .66133 .90457 .66641 .91799 .66471 .91303 .65939 Metetra
.585 .779 .972 r
.91303 .65939 .91799 .66471 .93145 .66264 .92651 .65708 Metetra
.603 .778 .964 r
.92651 .65708 .93145 .66264 .94494 .66024 .94002 .65444 Metetra
.618 .776 .957 r
.94002 .65444 .94494 .66024 .95846 .65752 .95356 .65148 Metetra
.63 .774 .949 r
.95356 .65148 .95846 .65752 .97201 .65453 .96713 .64825 Metetra
.64 .77 .942 r
.96713 .64825 .97201 .65453 .9856 .65128 .98074 .64476 Metetra
.649 .767 .935 r
.98074 .64476 .9856 .65128 .99922 .6478 .99438 .64106 Metetra
.672 .752 .911 r
.39261 .59242 .39889 .598 .40937 .59475 .40312 .58898 Metetra
.667 .745 .909 r
.40312 .58898 .40937 .59475 .41989 .59167 .41367 .5857 Metetra
.66 .737 .907 r
.41367 .5857 .41989 .59167 .43044 .58878 .42426 .58259 Metetra
.653 .729 .905 r
.42426 .58259 .43044 .58878 .44103 .58609 .43488 .57969 Metetra
.645 .721 .904 r
.43488 .57969 .44103 .58609 .45167 .58365 .44554 .57702 Metetra
.635 .712 .902 r
.44554 .57702 .45167 .58365 .46234 .58147 .45623 .57461 Metetra
.624 .702 .901 r
.45623 .57461 .46234 .58147 .47305 .57958 .46698 .57251 Metetra
.612 .692 .9 r
.46698 .57251 .47305 .57958 .48382 .57803 .47776 .57074 Metetra
.599 .681 .899 r
.47776 .57074 .48382 .57803 .49463 .57684 .4886 .56934 Metetra
.584 .67 .898 r
.4886 .56934 .49463 .57684 .5055 .57605 .49949 .56835 Metetra
.567 .658 .898 r
.49949 .56835 .5055 .57605 .51642 .57569 .51043 .56781 Metetra
.548 .646 .898 r
.51043 .56781 .51642 .57569 .52741 .57579 .52143 .56775 Metetra
.527 .633 .898 r
.52143 .56775 .52741 .57579 .53847 .57637 .53251 .56821 Metetra
.504 .619 .899 r
.53251 .56821 .53847 .57637 .5496 .57746 .54365 .56921 Metetra
.478 .605 .9 r
.54365 .56921 .5496 .57746 .56081 .57908 .55487 .57078 Metetra
.449 .59 .901 r
.55487 .57078 .56081 .57908 .5721 .58122 .56618 .57294 Metetra
.418 .574 .902 r
.56618 .57294 .5721 .58122 .58349 .58391 .57758 .57567 Metetra
.383 .559 .902 r
.57758 .57567 .58349 .58391 .59497 .58711 .58908 .57898 Metetra
.346 .542 .903 r
.58908 .57898 .59497 .58711 .60656 .59081 .60069 .58285 Metetra
.306 .526 .902 r
.60069 .58285 .60656 .59081 .61825 .59497 .6124 .58723 Metetra
.265 .509 .901 r
.6124 .58723 .61825 .59497 .63006 .59954 .62423 .59207 Metetra
.222 .493 .899 r
.62423 .59207 .63006 .59954 .64198 .60446 .63617 .5973 Metetra
.18 .479 .896 r
.63617 .5973 .64198 .60446 .65401 .60965 .64824 .60284 Metetra
.14 .467 .891 r
.64824 .60284 .65401 .60965 .66617 .61503 .66043 .6086 Metetra
.104 .457 .887 r
.66043 .6086 .66617 .61503 .67843 .62051 .67273 .61446 Metetra
.074 .452 .882 r
.67273 .61446 .67843 .62051 .69082 .62599 .68515 .62033 Metetra
.052 .453 .879 r
.68515 .62033 .69082 .62599 .70331 .63138 .69769 .62609 Metetra
.04 .459 .879 r
.69769 .62609 .70331 .63138 .7159 .63659 .71033 .63163 Metetra
.038 .471 .881 r
.71033 .63163 .7159 .63659 .7286 .64152 .72307 .63687 Metetra
.048 .491 .888 r
.72307 .63687 .7286 .64152 .74138 .6461 .73591 .6417 Metetra
.07 .516 .898 r
.73591 .6417 .74138 .6461 .75425 .65027 .74883 .64607 Metetra
.101 .546 .912 r
.74883 .64607 .75425 .65027 .7672 .65396 .76182 .6499 Metetra
.142 .58 .928 r
.76182 .6499 .7672 .65396 .78022 .65713 .77488 .65316 Metetra
.191 .615 .945 r
.77488 .65316 .78022 .65713 .7933 .65977 .78801 .65582 Metetra
.243 .65 .961 r
.78801 .65582 .7933 .65977 .80644 .66184 .80118 .65786 Metetra
.297 .682 .975 r
.80118 .65786 .80644 .66184 .81962 .66335 .81441 .65929 Metetra
.351 .71 .985 r
.81441 .65929 .81962 .66335 .83286 .66429 .82768 .66011 Metetra
.401 .734 .991 r
.82768 .66011 .83286 .66429 .84613 .6647 .84098 .66035 Metetra
.447 .751 .994 r
.84098 .66035 .84613 .6647 .85944 .66457 .85432 .66004 Metetra
.488 .764 .992 r
.85432 .66004 .85944 .66457 .87279 .66395 .8677 .6592 Metetra
.523 .773 .988 r
.8677 .6592 .87279 .66395 .88617 .66286 .88111 .65787 Metetra
.552 .778 .982 r
.88111 .65787 .88617 .66286 .89959 .66133 .89454 .65609 Metetra
.577 .779 .975 r
.89454 .65609 .89959 .66133 .91303 .65939 .90801 .65389 Metetra
.598 .779 .967 r
.90801 .65389 .91303 .65939 .92651 .65708 .92151 .65132 Metetra
.615 .778 .959 r
.92151 .65132 .92651 .65708 .94002 .65444 .93504 .64841 Metetra
.628 .775 .951 r
.93504 .64841 .94002 .65444 .95356 .65148 .9486 .6452 Metetra
.64 .771 .943 r
.9486 .6452 .95356 .65148 .96713 .64825 .96219 .64171 Metetra
.649 .767 .935 r
.96219 .64171 .96713 .64825 .98074 .64476 .97582 .63798 Metetra
.656 .763 .928 r
.97582 .63798 .98074 .64476 .99438 .64106 .98948 .63404 Metetra
.678 .76 .913 r
.38627 .587 .39261 .59242 .40312 .58898 .39682 .58336 Metetra
.673 .753 .911 r
.39682 .58336 .40312 .58898 .41367 .5857 .4074 .57987 Metetra
.667 .745 .909 r
.4074 .57987 .41367 .5857 .42426 .58259 .41802 .57654 Metetra
.66 .737 .907 r
.41802 .57654 .42426 .58259 .43488 .57969 .42867 .5734 Metetra
.652 .728 .905 r
.42867 .5734 .43488 .57969 .44554 .57702 .43936 .5705 Metetra
.643 .719 .903 r
.43936 .5705 .44554 .57702 .45623 .57461 .45009 .56785 Metetra
.632 .709 .902 r
.45009 .56785 .45623 .57461 .46698 .57251 .46086 .5655 Metetra
.62 .698 .9 r
.46086 .5655 .46698 .57251 .47776 .57074 .47167 .56349 Metetra
.607 .687 .899 r
.47167 .56349 .47776 .57074 .4886 .56934 .48253 .56186 Metetra
.591 .675 .898 r
.48253 .56186 .4886 .56934 .49949 .56835 .49343 .56064 Metetra
.574 .662 .898 r
.49343 .56064 .49949 .56835 .51043 .56781 .5044 .5599 Metetra
.555 .649 .897 r
.5044 .5599 .51043 .56781 .52143 .56775 .51542 .55965 Metetra
.533 .635 .897 r
.51542 .55965 .52143 .56775 .53251 .56821 .52651 .55996 Metetra
.509 .62 .897 r
.52651 .55996 .53251 .56821 .54365 .56921 .53767 .56085 Metetra
.481 .605 .898 r
.53767 .56085 .54365 .56921 .55487 .57078 .5489 .56235 Metetra
.451 .588 .898 r
.5489 .56235 .55487 .57078 .56618 .57294 .56023 .56448 Metetra
.417 .571 .899 r
.56023 .56448 .56618 .57294 .57758 .57567 .57164 .56726 Metetra
.38 .553 .899 r
.57164 .56726 .57758 .57567 .58908 .57898 .58315 .57067 Metetra
.34 .535 .899 r
.58315 .57067 .58908 .57898 .60069 .58285 .59477 .5747 Metetra
.296 .516 .898 r
.59477 .5747 .60069 .58285 .6124 .58723 .6065 .57931 Metetra
.25 .496 .896 r
.6065 .57931 .6124 .58723 .62423 .59207 .61835 .58444 Metetra
.202 .478 .892 r
.61835 .58444 .62423 .59207 .63617 .5973 .63033 .59001 Metetra
.155 .46 .887 r
.63033 .59001 .63617 .5973 .64824 .60284 .64242 .59593 Metetra
.109 .445 .88 r
.64242 .59593 .64824 .60284 .66043 .6086 .65464 .60209 Metetra
.069 .433 .873 r
.65464 .60209 .66043 .6086 .67273 .61446 .66698 .60838 Metetra
.035 .426 .867 r
.66698 .60838 .67273 .61446 .68515 .62033 .67945 .61467 Metetra
.01 .426 .862 r
.67945 .61467 .68515 .62033 .69769 .62609 .69203 .62083 Metetra
0 .432 .86 r
.69203 .62083 .69769 .62609 .71033 .63163 .70472 .62675 Metetra
0 .446 .863 r
.70472 .62675 .71033 .63163 .72307 .63687 .71751 .63231 Metetra
.01 .468 .87 r
.71751 .63231 .72307 .63687 .73591 .6417 .73039 .63741 Metetra
.036 .498 .883 r
.73039 .63741 .73591 .6417 .74883 .64607 .74336 .64198 Metetra
.074 .533 .901 r
.74336 .64198 .74883 .64607 .76182 .6499 .7564 .64595 Metetra
.122 .572 .921 r
.7564 .64595 .76182 .6499 .77488 .65316 .7695 .64928 Metetra
.178 .612 .941 r
.7695 .64928 .77488 .65316 .78801 .65582 .78267 .65194 Metetra
.238 .651 .96 r
.78267 .65194 .78801 .65582 .80118 .65786 .79589 .65393 Metetra
.3 .687 .976 r
.79589 .65393 .80118 .65786 .81441 .65929 .80915 .65524 Metetra
.359 .717 .987 r
.80915 .65524 .81441 .65929 .82768 .66011 .82245 .65591 Metetra
.413 .741 .993 r
.82245 .65591 .82768 .66011 .84098 .66035 .83578 .65595 Metetra
.462 .758 .994 r
.83578 .65595 .84098 .66035 .85432 .66004 .84915 .65541 Metetra
.503 .77 .991 r
.84915 .65541 .85432 .66004 .8677 .6592 .86255 .65432 Metetra
.539 .777 .986 r
.86255 .65432 .8677 .6592 .88111 .65787 .87598 .65272 Metetra
.568 .78 .978 r
.87598 .65272 .88111 .65787 .89454 .65609 .88944 .65066 Metetra
.592 .78 .97 r
.88944 .65066 .89454 .65609 .90801 .65389 .90293 .64818 Metetra
.611 .779 .961 r
.90293 .64818 .90801 .65389 .92151 .65132 .91644 .64533 Metetra
.627 .776 .952 r
.91644 .64533 .92151 .65132 .93504 .64841 .92999 .64214 Metetra
.639 .772 .944 r
.92999 .64214 .93504 .64841 .9486 .6452 .94357 .63865 Metetra
.649 .768 .936 r
.94357 .63865 .9486 .6452 .96219 .64171 .95718 .6349 Metetra
.657 .763 .928 r
.95718 .6349 .96219 .64171 .97582 .63798 .97082 .63091 Metetra
.663 .759 .921 r
.97082 .63091 .97582 .63798 .98948 .63404 .9845 .62672 Metetra
.684 .769 .916 r
.37987 .58177 .38627 .587 .39682 .58336 .39046 .57793 Metetra
.68 .762 .913 r
.39046 .57793 .39682 .58336 .4074 .57987 .40108 .57421 Metetra
.674 .754 .911 r
.40108 .57421 .4074 .57987 .41802 .57654 .41173 .57065 Metetra
.667 .746 .909 r
.41173 .57065 .41802 .57654 .42867 .5734 .42241 .56727 Metetra
.659 .737 .907 r
.42241 .56727 .42867 .5734 .43936 .5705 .43313 .56412 Metetra
.651 .727 .905 r
.43313 .56412 .43936 .5705 .45009 .56785 .44389 .56121 Metetra
.64 .717 .903 r
.44389 .56121 .45009 .56785 .46086 .5655 .45469 .5586 Metetra
.628 .705 .901 r
.45469 .5586 .46086 .5655 .47167 .56349 .46553 .55632 Metetra
.615 .694 .9 r
.46553 .55632 .47167 .56349 .48253 .56186 .47641 .55442 Metetra
.6 .681 .898 r
.47641 .55442 .48253 .56186 .49343 .56064 .48734 .55296 Metetra
.582 .668 .897 r
.48734 .55296 .49343 .56064 .5044 .5599 .49833 .55197 Metetra
.563 .653 .897 r
.49833 .55197 .5044 .5599 .51542 .55965 .50937 .55151 Metetra
.54 .638 .896 r
.50937 .55151 .51542 .55965 .52651 .55996 .52047 .55163 Metetra
.515 .622 .896 r
.52047 .55163 .52651 .55996 .53767 .56085 .53165 .55236 Metetra
.486 .605 .896 r
.53165 .55236 .53767 .56085 .5489 .56235 .5429 .55377 Metetra
.454 .587 .896 r
.5429 .55377 .5489 .56235 .56023 .56448 .55423 .55586 Metetra
.418 .568 .896 r
.55423 .55586 .56023 .56448 .57164 .56726 .56566 .55865 Metetra
.378 .548 .896 r
.56566 .55865 .57164 .56726 .58315 .57067 .57718 .56216 Metetra
.334 .527 .895 r
.57718 .56216 .58315 .57067 .59477 .5747 .58882 .56635 Metetra
.286 .505 .893 r
.58882 .56635 .59477 .5747 .6065 .57931 .60057 .57119 Metetra
.234 .483 .889 r
.60057 .57119 .6065 .57931 .61835 .58444 .61244 .57663 Metetra
.181 .46 .884 r
.61244 .57663 .61835 .58444 .63033 .59001 .62443 .58257 Metetra
.127 .439 .876 r
.62443 .58257 .63033 .59001 .64242 .59593 .63656 .5889 Metetra
.076 .421 .867 r
.63656 .5889 .64242 .59593 .65464 .60209 .64881 .59552 Metetra
.029 .406 .857 r
.64881 .59552 .65464 .60209 .66698 .60838 .66119 .60228 Metetra
0 .397 .848 r
.66119 .60228 .66698 .60838 .67945 .61467 .6737 .60903 Metetra
0 .395 .84 r
.6737 .60903 .67945 .61467 .69203 .62083 .68632 .61563 Metetra
0 .402 .837 r
.68632 .61563 .69203 .62083 .70472 .62675 .69906 .62195 Metetra
0 .418 .84 r
.69906 .62195 .70472 .62675 .71751 .63231 .7119 .62785 Metetra
0 .443 .85 r
.7119 .62785 .71751 .63231 .73039 .63741 .72483 .63324 Metetra
0 .478 .866 r
.72483 .63324 .73039 .63741 .74336 .64198 .73784 .63801 Metetra
.046 .519 .887 r
.73784 .63801 .74336 .64198 .7564 .64595 .75093 .64211 Metetra
.103 .564 .912 r
.75093 .64211 .7564 .64595 .7695 .64928 .76408 .64549 Metetra
.168 .611 .937 r
.76408 .64549 .7695 .64928 .78267 .65194 .77729 .64812 Metetra
.237 .655 .96 r
.77729 .64812 .78267 .65194 .79589 .65393 .79054 .65002 Metetra
.306 .693 .977 r
.79054 .65002 .79589 .65393 .80915 .65524 .80384 .65119 Metetra
.37 .725 .989 r
.80384 .65119 .80915 .65524 .82245 .65591 .81717 .65166 Metetra
.429 .749 .994 r
.81717 .65166 .82245 .65591 .83578 .65595 .83053 .65147 Metetra
.479 .765 .994 r
.83053 .65147 .83578 .65595 .84915 .65541 .84393 .65066 Metetra
.521 .775 .989 r
.84393 .65066 .84915 .65541 .86255 .65432 .85735 .64928 Metetra
.556 .78 .982 r
.85735 .64928 .86255 .65432 .87598 .65272 .8708 .64738 Metetra
.584 .781 .973 r
.8708 .64738 .87598 .65272 .88944 .65066 .88427 .64501 Metetra
.606 .78 .964 r
.88427 .64501 .88944 .65066 .90293 .64818 .89778 .64222 Metetra
.624 .777 .954 r
.89778 .64222 .90293 .64818 .91644 .64533 .91131 .63906 Metetra
.638 .773 .945 r
.91131 .63906 .91644 .64533 .92999 .64214 .92487 .63557 Metetra
.649 .768 .936 r
.92487 .63557 .92999 .64214 .94357 .63865 .93846 .6318 Metetra
.658 .763 .927 r
.93846 .6318 .94357 .63865 .95718 .6349 .95209 .62776 Metetra
.665 .758 .92 r
.95209 .62776 .95718 .6349 .97082 .63091 .96575 .62352 Metetra
.67 .753 .913 r
.96575 .62352 .97082 .63091 .9845 .62672 .97944 .61908 Metetra
.691 .779 .919 r
.37342 .57675 .37987 .58177 .39046 .57793 .38404 .5727 Metetra
.686 .772 .916 r
.38404 .5727 .39046 .57793 .40108 .57421 .39469 .56876 Metetra
.681 .764 .914 r
.39469 .56876 .40108 .57421 .41173 .57065 .40538 .56496 Metetra
.675 .755 .912 r
.40538 .56496 .41173 .57065 .42241 .56727 .4161 .56133 Metetra
.668 .746 .909 r
.4161 .56133 .42241 .56727 .43313 .56412 .42686 .55791 Metetra
.659 .736 .907 r
.42686 .55791 .43313 .56412 .44389 .56121 .43765 .55472 Metetra
.649 .725 .905 r
.43765 .55472 .44389 .56121 .45469 .5586 .44848 .55183 Metetra
.638 .714 .902 r
.44848 .55183 .45469 .5586 .46553 .55632 .45935 .54926 Metetra
.624 .701 .901 r
.45935 .54926 .46553 .55632 .47641 .55442 .47026 .54707 Metetra
.609 .688 .899 r
.47026 .54707 .47641 .55442 .48734 .55296 .48121 .54531 Metetra
.591 .674 .897 r
.48121 .54531 .48734 .55296 .49833 .55197 .49222 .54405 Metetra
.571 .659 .896 r
.49222 .54405 .49833 .55197 .50937 .55151 .50328 .54334 Metetra
.548 .643 .895 r
.50328 .54334 .50937 .55151 .52047 .55163 .5144 .54323 Metetra
.522 .625 .895 r
.5144 .54323 .52047 .55163 .53165 .55236 .52559 .54378 Metetra
.493 .607 .894 r
.52559 .54378 .53165 .55236 .5429 .55377 .53685 .54504 Metetra
.459 .587 .894 r
.53685 .54504 .5429 .55377 .55423 .55586 .5482 .54706 Metetra
.42 .566 .894 r
.5482 .54706 .55423 .55586 .56566 .55865 .55964 .54985 Metetra
.377 .544 .893 r
.55964 .54985 .56566 .55865 .57718 .56216 .57118 .55343 Metetra
.329 .52 .891 r
.57118 .55343 .57718 .56216 .58882 .56635 .58282 .55778 Metetra
.276 .494 .888 r
.58282 .55778 .58882 .56635 .60057 .57119 .59459 .56287 Metetra
.219 .468 .883 r
.59459 .56287 .60057 .57119 .61244 .57663 .60648 .56862 Metetra
.159 .442 .875 r
.60648 .56862 .61244 .57663 .62443 .58257 .6185 .57496 Metetra
.098 .416 .864 r
.6185 .57496 .62443 .58257 .63656 .5889 .63065 .58176 Metetra
.039 .393 .852 r
.63065 .58176 .63656 .5889 .64881 .59552 .64293 .58887 Metetra
0 .375 .838 r
.64293 .58887 .64881 .59552 .66119 .60228 .65535 .59614 Metetra
0 .363 .824 r
.65535 .59614 .66119 .60228 .6737 .60903 .6679 .60341 Metetra
0 .36 .814 r
.6679 .60341 .6737 .60903 .68632 .61563 .68057 .6105 Metetra
0 .367 .81 r
.68057 .6105 .68632 .61563 .69906 .62195 .69336 .61725 Metetra
0 .386 .813 r
.69336 .61725 .69906 .62195 .7119 .62785 .70624 .62353 Metetra
0 .416 .825 r
.70624 .62353 .7119 .62785 .72483 .63324 .71923 .6292 Metetra
0 .456 .846 r
.71923 .6292 .72483 .63324 .73784 .63801 .73229 .63418 Metetra
.017 .504 .873 r
.73229 .63418 .73784 .63801 .75093 .64211 .74542 .63838 Metetra
.084 .557 .904 r
.74542 .63838 .75093 .64211 .76408 .64549 .75862 .64179 Metetra
.16 .611 .934 r
.75862 .64179 .76408 .64549 .77729 .64812 .77186 .64437 Metetra
.239 .66 .96 r
.77186 .64437 .77729 .64812 .79054 .65002 .78515 .64614 Metetra
.316 .702 .98 r
.78515 .64614 .79054 .65002 .80384 .65119 .79848 .64711 Metetra
.386 .734 .991 r
.79848 .64711 .80384 .65119 .81717 .65166 .81184 .64734 Metetra
.448 .757 .995 r
.81184 .64734 .81717 .65166 .83053 .65147 .82523 .64687 Metetra
.499 .772 .993 r
.82523 .64687 .83053 .65147 .84393 .65066 .83864 .64575 Metetra
.541 .78 .986 r
.83864 .64575 .84393 .65066 .85735 .64928 .85208 .64404 Metetra
.575 .782 .977 r
.85208 .64404 .85735 .64928 .8708 .64738 .86555 .64181 Metetra
.601 .781 .967 r
.86555 .64181 .8708 .64738 .88427 .64501 .87904 .6391 Metetra
.622 .778 .956 r
.87904 .6391 .88427 .64501 .89778 .64222 .89256 .63598 Metetra
.638 .774 .946 r
.89256 .63598 .89778 .64222 .91131 .63906 .9061 .63249 Metetra
.65 .769 .936 r
.9061 .63249 .91131 .63906 .92487 .63557 .91968 .62868 Metetra
.659 .763 .927 r
.91968 .62868 .92487 .63557 .93846 .6318 .93328 .6246 Metetra
.667 .758 .918 r
.93328 .6246 .93846 .6318 .95209 .62776 .94692 .62028 Metetra
.672 .752 .911 r
.94692 .62028 .95209 .62776 .96575 .62352 .96059 .61576 Metetra
.676 .747 .904 r
.96059 .61576 .96575 .62352 .97944 .61908 .97431 .61107 Metetra
.697 .79 .922 r
.3669 .57197 .37342 .57675 .38404 .5727 .37756 .56771 Metetra
.693 .783 .92 r
.37756 .56771 .38404 .5727 .39469 .56876 .38825 .56354 Metetra
.688 .775 .917 r
.38825 .56354 .39469 .56876 .40538 .56496 .39898 .5595 Metetra
.683 .766 .915 r
.39898 .5595 .40538 .56496 .4161 .56133 .40974 .55561 Metetra
.676 .757 .912 r
.40974 .55561 .4161 .56133 .42686 .55791 .42053 .55191 Metetra
.668 .747 .909 r
.42053 .55191 .42686 .55791 .43765 .55472 .43135 .54843 Metetra
.659 .736 .907 r
.43135 .54843 .43765 .55472 .44848 .55183 .44222 .54523 Metetra
.647 .724 .904 r
.44222 .54523 .44848 .55183 .45935 .54926 .45311 .54234 Metetra
.634 .711 .902 r
.45311 .54234 .45935 .54926 .47026 .54707 .46405 .53983 Metetra
.619 .697 .9 r
.46405 .53983 .47026 .54707 .48121 .54531 .47504 .53776 Metetra
.602 .682 .898 r
.47504 .53776 .48121 .54531 .49222 .54405 .48607 .53618 Metetra
.581 .666 .896 r
.48607 .53618 .49222 .54405 .50328 .54334 .49715 .53517 Metetra
.558 .648 .895 r
.49715 .53517 .50328 .54334 .5144 .54323 .50829 .53479 Metetra
.531 .63 .894 r
.50829 .53479 .5144 .54323 .52559 .54378 .51949 .53511 Metetra
.5 .61 .893 r
.51949 .53511 .52559 .54378 .53685 .54504 .53077 .53619 Metetra
.465 .588 .892 r
.53077 .53619 .53685 .54504 .5482 .54706 .54213 .53809 Metetra
.424 .565 .891 r
.54213 .53809 .5482 .54706 .55964 .54985 .55358 .54085 Metetra
.378 .54 .889 r
.55358 .54085 .55964 .54985 .57118 .55343 .56513 .54448 Metetra
.325 .513 .887 r
.56513 .54448 .57118 .55343 .58282 .55778 .57679 .54897 Metetra
.267 .484 .882 r
.57679 .54897 .58282 .55778 .59459 .56287 .58857 .55431 Metetra
.203 .453 .875 r
.58857 .55431 .59459 .56287 .60648 .56862 .60047 .56041 Metetra
.135 .422 .865 r
.60047 .56041 .60648 .56862 .6185 .57496 .61251 .56718 Metetra
.066 .391 .85 r
.61251 .56718 .6185 .57496 .63065 .58176 .62469 .57447 Metetra
0 .363 .833 r
.62469 .57447 .63065 .58176 .64293 .58887 .63701 .58214 Metetra
0 .34 .814 r
.63701 .58214 .64293 .58887 .65535 .59614 .64947 .58999 Metetra
0 .325 .797 r
.64947 .58999 .65535 .59614 .6679 .60341 .66206 .59783 Metetra
0 .32 .783 r
.66206 .59783 .6679 .60341 .68057 .6105 .67478 .60545 Metetra
0 .328 .777 r
.67478 .60545 .68057 .6105 .69336 .61725 .68761 .61268 Metetra
0 .35 .781 r
.68761 .61268 .69336 .61725 .70624 .62353 .70055 .61935 Metetra
0 .385 .796 r
.70055 .61935 .70624 .62353 .71923 .6292 .71358 .62532 Metetra
0 .433 .822 r
.71358 .62532 .71923 .6292 .73229 .63418 .72669 .63049 Metetra
0 .49 .857 r
.72669 .63049 .73229 .63418 .74542 .63838 .73987 .63479 Metetra
.068 .552 .895 r
.73987 .63479 .74542 .63838 .75862 .64179 .7531 .63818 Metetra
.157 .613 .932 r
.7531 .63818 .75862 .64179 .77186 .64437 .76639 .64066 Metetra
.247 .668 .962 r
.76639 .64066 .77186 .64437 .78515 .64614 .77971 .64225 Metetra
.332 .713 .983 r
.77971 .64225 .78515 .64614 .79848 .64711 .79306 .64298 Metetra
.408 .745 .993 r
.79306 .64298 .79848 .64711 .81184 .64734 .80645 .64292 Metetra
.471 .766 .995 r
.80645 .64292 .81184 .64734 .82523 .64687 .81986 .64211 Metetra
.523 .778 .99 r
.81986 .64211 .82523 .64687 .83864 .64575 .83329 .64064 Metetra
.563 .783 .981 r
.83329 .64064 .83864 .64575 .85208 .64404 .84675 .63856 Metetra
.594 .783 .97 r
.84675 .63856 .85208 .64404 .86555 .64181 .86023 .63595 Metetra
.618 .78 .959 r
.86023 .63595 .86555 .64181 .87904 .6391 .87373 .63287 Metetra
.637 .775 .947 r
.87373 .63287 .87904 .6391 .89256 .63598 .88726 .62939 Metetra
.65 .769 .936 r
.88726 .62939 .89256 .63598 .9061 .63249 .90082 .62555 Metetra
.661 .763 .926 r
.90082 .62555 .9061 .63249 .91968 .62868 .9144 .62141 Metetra
.668 .757 .917 r
.9144 .62141 .91968 .62868 .93328 .6246 .92802 .61702 Metetra
.674 .751 .908 r
.92802 .61702 .93328 .6246 .94692 .62028 .94167 .61241 Metetra
.678 .745 .901 r
.94167 .61241 .94692 .62028 .96059 .61576 .95536 .60761 Metetra
.682 .74 .895 r
.95536 .60761 .96059 .61576 .97431 .61107 .96909 .60266 Metetra
.703 .802 .926 r
.36031 .56746 .3669 .57197 .37756 .56771 .37101 .56299 Metetra
.7 .795 .924 r
.37101 .56299 .37756 .56771 .38825 .56354 .38175 .5586 Metetra
.696 .787 .921 r
.38175 .5586 .38825 .56354 .39898 .5595 .39251 .55431 Metetra
.691 .779 .918 r
.39251 .55431 .39898 .5595 .40974 .55561 .40331 .55015 Metetra
.685 .769 .915 r
.40331 .55015 .40974 .55561 .42053 .55191 .41414 .54616 Metetra
.677 .759 .912 r
.41414 .54616 .42053 .55191 .43135 .54843 .42501 .54238 Metetra
.669 .747 .909 r
.42501 .54238 .43135 .54843 .44222 .54523 .4359 .53885 Metetra
.658 .735 .907 r
.4359 .53885 .44222 .54523 .45311 .54234 .44684 .53562 Metetra
.645 .722 .904 r
.44684 .53562 .45311 .54234 .46405 .53983 .45781 .53276 Metetra
.631 .707 .901 r
.45781 .53276 .46405 .53983 .47504 .53776 .46882 .53033 Metetra
.613 .691 .899 r
.46882 .53033 .47504 .53776 .48607 .53618 .47987 .5284 Metetra
.593 .674 .897 r
.47987 .5284 .48607 .53618 .49715 .53517 .49098 .52704 Metetra
.569 .656 .895 r
.49098 .52704 .49715 .53517 .50829 .53479 .50214 .52634 Metetra
.542 .636 .893 r
.50214 .52634 .50829 .53479 .51949 .53511 .51336 .52638 Metetra
.51 .614 .892 r
.51336 .52638 .51949 .53511 .53077 .53619 .52465 .52723 Metetra
.473 .59 .89 r
.52465 .52723 .53077 .53619 .54213 .53809 .53602 .52896 Metetra
.43 .565 .889 r
.53602 .52896 .54213 .53809 .55358 .54085 .54748 .53164 Metetra
.38 .537 .886 r
.54748 .53164 .55358 .54085 .56513 .54448 .55904 .53528 Metetra
.323 .506 .882 r
.55904 .53528 .56513 .54448 .57679 .54897 .57071 .53991 Metetra
.258 .473 .876 r
.57071 .53991 .57679 .54897 .58857 .55431 .5825 .54549 Metetra
.187 .437 .867 r
.5825 .54549 .58857 .55431 .60047 .56041 .59442 .55195 Metetra
.11 .4 .853 r
.59442 .55195 .60047 .56041 .61251 .56718 .60649 .55919 Metetra
.031 .363 .834 r
.60649 .55919 .61251 .56718 .62469 .57447 .61869 .56704 Metetra
0 .329 .811 r
.61869 .56704 .62469 .57447 .63701 .58214 .63104 .57533 Metetra
0 .3 .786 r
.63104 .57533 .63701 .58214 .64947 .58999 .64354 .58382 Metetra
0 .281 .763 r
.64354 .58382 .64947 .58999 .66206 .59783 .65617 .59229 Metetra
0 .275 .745 r
.65617 .59229 .66206 .59783 .67478 .60545 .66894 .60051 Metetra
0 .284 .737 r
.66894 .60051 .67478 .60545 .68761 .61268 .68182 .60826 Metetra
0 .31 .743 r
.68182 .60826 .68761 .61268 .70055 .61935 .69481 .61535 Metetra
0 .352 .763 r
.69481 .61535 .70055 .61935 .71358 .62532 .70789 .62163 Metetra
0 .409 .796 r
.70789 .62163 .71358 .62532 .72669 .63049 .72105 .62697 Metetra
0 .477 .84 r
.72105 .62697 .72669 .63049 .73987 .63479 .73427 .63133 Metetra
.056 .55 .888 r
.73427 .63133 .73987 .63479 .7531 .63818 .74755 .63467 Metetra
.159 .62 .932 r
.74755 .63467 .7531 .63818 .76639 .64066 .76086 .63699 Metetra
.261 .68 .966 r
.76086 .63699 .76639 .64066 .77971 .64225 .77421 .63834 Metetra
.355 .726 .987 r
.77421 .63834 .77971 .64225 .79306 .64298 .78759 .63876 Metetra
.434 .757 .995 r
.78759 .63876 .79306 .64298 .80645 .64292 .801 .63834 Metetra
.498 .775 .994 r
.801 .63834 .80645 .64292 .81986 .64211 .81442 .63715 Metetra
.548 .783 .986 r
.81442 .63715 .81986 .64211 .83329 .64064 .82787 .63526 Metetra
.586 .785 .974 r
.82787 .63526 .83329 .64064 .84675 .63856 .84134 .63277 Metetra
.614 .782 .961 r
.84134 .63277 .84675 .63856 .86023 .63595 .85483 .62976 Metetra
.635 .777 .948 r
.85483 .62976 .86023 .63595 .87373 .63287 .86834 .62628 Metetra
.651 .77 .936 r
.86834 .62628 .87373 .63287 .88726 .62939 .88188 .62241 Metetra
.662 .763 .925 r
.88188 .62241 .88726 .62939 .90082 .62555 .89545 .61821 Metetra
.671 .756 .915 r
.89545 .61821 .90082 .62555 .9144 .62141 .90904 .61373 Metetra
.677 .749 .906 r
.90904 .61373 .9144 .62141 .92802 .61702 .92267 .60901 Metetra
.681 .743 .898 r
.92267 .60901 .92802 .61702 .94167 .61241 .93634 .6041 Metetra
.684 .737 .891 r
.93634 .6041 .94167 .61241 .95536 .60761 .95004 .59903 Metetra
.686 .732 .885 r
.95004 .59903 .95536 .60761 .96909 .60266 .96378 .59383 Metetra
.709 .815 .931 r
.35365 .56324 .36031 .56746 .37101 .56299 .3644 .55857 Metetra
.706 .808 .928 r
.3644 .55857 .37101 .56299 .38175 .5586 .37517 .55396 Metetra
.703 .801 .925 r
.37517 .55396 .38175 .5586 .39251 .55431 .38598 .54942 Metetra
.699 .792 .922 r
.38598 .54942 .39251 .55431 .40331 .55015 .39682 .545 Metetra
.694 .783 .919 r
.39682 .545 .40331 .55015 .41414 .54616 .40769 .54071 Metetra
.687 .772 .916 r
.40769 .54071 .41414 .54616 .42501 .54238 .4186 .53661 Metetra
.679 .761 .913 r
.4186 .53661 .42501 .54238 .4359 .53885 .42953 .53274 Metetra
.669 .748 .91 r
.42953 .53274 .4359 .53885 .44684 .53562 .4405 .52915 Metetra
.657 .734 .906 r
.4405 .52915 .44684 .53562 .45781 .53276 .45151 .52591 Metetra
.643 .719 .903 r
.45151 .52591 .45781 .53276 .46882 .53033 .46255 .52309 Metetra
.626 .703 .9 r
.46255 .52309 .46882 .53033 .47987 .5284 .47364 .52075 Metetra
.606 .685 .898 r
.47364 .52075 .47987 .5284 .49098 .52704 .48477 .519 Metetra
.582 .665 .895 r
.48477 .519 .49098 .52704 .50214 .52634 .49595 .51793 Metetra
.554 .643 .893 r
.49595 .51793 .50214 .52634 .51336 .52638 .50719 .51762 Metetra
.521 .62 .891 r
.50719 .51762 .51336 .52638 .52465 .52723 .51849 .51817 Metetra
.483 .594 .889 r
.51849 .51817 .52465 .52723 .53602 .52896 .52988 .51968 Metetra
.437 .566 .886 r
.52988 .51968 .53602 .52896 .54748 .53164 .54135 .52222 Metetra
.384 .535 .883 r
.54135 .52222 .54748 .53164 .55904 .53528 .55291 .52584 Metetra
.322 .501 .878 r
.55291 .52584 .55904 .53528 .57071 .53991 .56459 .53057 Metetra
.251 .462 .87 r
.56459 .53057 .57071 .53991 .5825 .54549 .57639 .53639 Metetra
.172 .421 .858 r
.57639 .53639 .5825 .54549 .59442 .55195 .58833 .54323 Metetra
.085 .377 .84 r
.58833 .54323 .59442 .55195 .60649 .55919 .60041 .55098 Metetra
0 .332 .816 r
.60041 .55098 .60649 .55919 .61869 .56704 .61264 .55945 Metetra
0 .29 .786 r
.61264 .55945 .61869 .56704 .63104 .57533 .62503 .56842 Metetra
0 .256 .753 r
.62503 .56842 .63104 .57533 .64354 .58382 .63756 .57764 Metetra
0 .232 .722 r
.63756 .57764 .64354 .58382 .65617 .59229 .65024 .58683 Metetra
0 .225 .7 r
.65024 .58683 .65617 .59229 .66894 .60051 .66305 .59571 Metetra
0 .236 .69 r
.66305 .59571 .66894 .60051 .68182 .60826 .67599 .60402 Metetra
0 .266 .698 r
.67599 .60402 .68182 .60826 .69481 .61535 .68903 .61155 Metetra
0 .317 .724 r
.68903 .61155 .69481 .61535 .70789 .62163 .70216 .61813 Metetra
0 .385 .768 r
.70216 .61813 .70789 .62163 .72105 .62697 .71536 .62363 Metetra
0 .466 .824 r
.71536 .62363 .72105 .62697 .73427 .63133 .72863 .628 Metetra
.05 .551 .883 r
.72863 .628 .73427 .63133 .74755 .63467 .74194 .63122 Metetra
.169 .631 .935 r
.74194 .63122 .74755 .63467 .76086 .63699 .75529 .63332 Metetra
.284 .695 .972 r
.75529 .63332 .76086 .63699 .77421 .63834 .76866 .63435 Metetra
.384 .741 .991 r
.76866 .63435 .77421 .63834 .78759 .63876 .78206 .6344 Metetra
.466 .769 .996 r
.78206 .6344 .78759 .63876 .801 .63834 .79548 .63355 Metetra
.529 .782 .99 r
.79548 .63355 .801 .63834 .81442 .63715 .80892 .63191 Metetra
.575 .786 .979 r
.80892 .63191 .81442 .63715 .82787 .63526 .82238 .62957 Metetra
.609 .784 .965 r
.82238 .62957 .82787 .63526 .84134 .63277 .83585 .62662 Metetra
.634 .778 .95 r
.83585 .62662 .84134 .63277 .85483 .62976 .84935 .62316 Metetra
.651 .771 .936 r
.84935 .62316 .85483 .62976 .86834 .62628 .86287 .61925 Metetra
.664 .763 .924 r
.86287 .61925 .86834 .62628 .88188 .62241 .87642 .61498 Metetra
.673 .755 .913 r
.87642 .61498 .88188 .62241 .89545 .61821 .88999 .61039 Metetra
.679 .748 .903 r
.88999 .61039 .89545 .61821 .90904 .61373 .90359 .60556 Metetra
.684 .741 .894 r
.90359 .60556 .90904 .61373 .92267 .60901 .91723 .60052 Metetra
.687 .734 .887 r
.91723 .60052 .92267 .60901 .93634 .6041 .93091 .59532 Metetra
.689 .728 .881 r
.93091 .59532 .93634 .6041 .95004 .59903 .94462 .58998 Metetra
.69 .723 .875 r
.94462 .58998 .95004 .59903 .96378 .59383 .95838 .58453 Metetra
.714 .829 .936 r
.34692 .55935 .35365 .56324 .3644 .55857 .35771 .55449 Metetra
.713 .822 .933 r
.35771 .55449 .3644 .55857 .37517 .55396 .36853 .54966 Metetra
.71 .815 .93 r
.36853 .54966 .37517 .55396 .38598 .54942 .37938 .54488 Metetra
.707 .807 .927 r
.37938 .54488 .38598 .54942 .39682 .545 .39027 .54019 Metetra
.703 .798 .924 r
.39027 .54019 .39682 .545 .40769 .54071 .40118 .53561 Metetra
.697 .788 .921 r
.40118 .53561 .40769 .54071 .4186 .53661 .41213 .53119 Metetra
.69 .776 .917 r
.41213 .53119 .4186 .53661 .42953 .53274 .4231 .52697 Metetra
.681 .763 .913 r
.4231 .52697 .42953 .53274 .4405 .52915 .43411 .523 Metetra
.67 .749 .91 r
.43411 .523 .4405 .52915 .45151 .52591 .44516 .51935 Metetra
.656 .733 .906 r
.44516 .51935 .45151 .52591 .46255 .52309 .45624 .51609 Metetra
.64 .716 .903 r
.45624 .51609 .46255 .52309 .47364 .52075 .46735 .51332 Metetra
.62 .697 .899 r
.46735 .51332 .47364 .52075 .48477 .519 .47851 .51112 Metetra
.597 .676 .896 r
.47851 .51112 .48477 .519 .49595 .51793 .48972 .5096 Metetra
.569 .654 .893 r
.48972 .5096 .49595 .51793 .50719 .51762 .50098 .50887 Metetra
.535 .628 .891 r
.50098 .50887 .50719 .51762 .51849 .51817 .5123 .50906 Metetra
.495 .601 .888 r
.5123 .50906 .51849 .51817 .52988 .51968 .5237 .51027 Metetra
.448 .57 .885 r
.5237 .51027 .52988 .51968 .54135 .52222 .53517 .5126 Metetra
.391 .535 .88 r
.53517 .5126 .54135 .52222 .55291 .52584 .54675 .51615 Metetra
.324 .496 .874 r
.54675 .51615 .55291 .52584 .56459 .53057 .55843 .52094 Metetra
.246 .453 .864 r
.55843 .52094 .56459 .53057 .57639 .53639 .57025 .52698 Metetra
.157 .405 .849 r
.57025 .52698 .57639 .53639 .58833 .54323 .58219 .53421 Metetra
.058 .352 .826 r
.58219 .53421 .58833 .54323 .60041 .55098 .59429 .54251 Metetra
0 .299 .795 r
.59429 .54251 .60041 .55098 .61264 .55945 .60655 .55166 Metetra
0 .248 .756 r
.60655 .55166 .61264 .55945 .62503 .56842 .61896 .56141 Metetra
0 .206 .713 r
.61896 .56141 .62503 .56842 .63756 .57764 .63153 .57145 Metetra
0 .178 .674 r
.63153 .57145 .63756 .57764 .65024 .58683 .64426 .58145 Metetra
0 .169 .646 r
.64426 .58145 .65024 .58683 .66305 .59571 .65712 .59107 Metetra
0 .182 .635 r
.65712 .59107 .66305 .59571 .67599 .60402 .67011 .6 Metetra
0 .219 .646 r
.67011 .6 .67599 .60402 .68903 .61155 .6832 .608 Metetra
0 .279 .681 r
.6832 .608 .68903 .61155 .70216 .61813 .69638 .61486 Metetra
0 .361 .738 r
.69638 .61486 .70216 .61813 .71536 .62363 .70963 .62048 Metetra
0 .458 .809 r
.70963 .62048 .71536 .62363 .72863 .628 .72293 .6248 Metetra
.052 .558 .881 r
.72293 .6248 .72863 .628 .74194 .63122 .73628 .62783 Metetra
.19 .647 .941 r
.73628 .62783 .74194 .63122 .75529 .63332 .74965 .62962 Metetra
.317 .715 .979 r
.74965 .62962 .75529 .63332 .76866 .63435 .76305 .63025 Metetra
.422 .758 .995 r
.76305 .63025 .76866 .63435 .78206 .6344 .77647 .62983 Metetra
.503 .78 .994 r
.77647 .62983 .78206 .6344 .79548 .63355 .7899 .62849 Metetra
.561 .788 .984 r
.7899 .62849 .79548 .63355 .80892 .63191 .80334 .62633 Metetra
.603 .786 .969 r
.80334 .62633 .80892 .63191 .82238 .62957 .81681 .62347 Metetra
.632 .78 .952 r
.81681 .62347 .82238 .62957 .83585 .62662 .83029 .62002 Metetra
.652 .772 .937 r
.83029 .62002 .83585 .62662 .84935 .62316 .84379 .61607 Metetra
.666 .763 .923 r
.84379 .61607 .84935 .62316 .86287 .61925 .85731 .61172 Metetra
.676 .754 .91 r
.85731 .61172 .86287 .61925 .87642 .61498 .87086 .60702 Metetra
.682 .746 .899 r
.87086 .60702 .87642 .61498 .88999 .61039 .88444 .60206 Metetra
.687 .738 .89 r
.88444 .60206 .88999 .61039 .90359 .60556 .89805 .59687 Metetra
.689 .731 .882 r
.89805 .59687 .90359 .60556 .91723 .60052 .9117 .59151 Metetra
.691 .725 .876 r
.9117 .59151 .91723 .60052 .93091 .59532 .92539 .58601 Metetra
.692 .719 .87 r
.92539 .58601 .93091 .59532 .94462 .58998 .93911 .58041 Metetra
.692 .714 .865 r
.93911 .58041 .94462 .58998 .95838 .58453 .95289 .57473 Metetra
.718 .844 .941 r
.3401 .55582 .34692 .55935 .35771 .55449 .35094 .55078 Metetra
.718 .838 .939 r
.35094 .55078 .35771 .55449 .36853 .54966 .3618 .54575 Metetra
.717 .831 .936 r
.3618 .54575 .36853 .54966 .37938 .54488 .3727 .54074 Metetra
.715 .824 .933 r
.3727 .54074 .37938 .54488 .39027 .54019 .38364 .53579 Metetra
.712 .815 .929 r
.38364 .53579 .39027 .54019 .40118 .53561 .3946 .53092 Metetra
.707 .805 .926 r
.3946 .53092 .40118 .53561 .41213 .53119 .40559 .52617 Metetra
.701 .793 .922 r
.40559 .52617 .41213 .53119 .4231 .52697 .41661 .52159 Metetra
.693 .781 .918 r
.41661 .52159 .4231 .52697 .43411 .523 .42766 .51722 Metetra
.683 .766 .914 r
.42766 .51722 .43411 .523 .44516 .51935 .43875 .51314 Metetra
.671 .75 .91 r
.43875 .51314 .44516 .51935 .45624 .51609 .44986 .50943 Metetra
.655 .732 .906 r
.44986 .50943 .45624 .51609 .46735 .51332 .46102 .50616 Metetra
.636 .712 .902 r
.46102 .50616 .46735 .51332 .47851 .51112 .47221 .50346 Metetra
.613 .69 .898 r
.47221 .50346 .47851 .51112 .48972 .5096 .48344 .50143 Metetra
.585 .666 .895 r
.48344 .50143 .48972 .5096 .50098 .50887 .49473 .50021 Metetra
.551 .639 .891 r
.49473 .50021 .50098 .50887 .5123 .50906 .50607 .49994 Metetra
.51 .609 .887 r
.50607 .49994 .5123 .50906 .5237 .51027 .51748 .50076 Metetra
.461 .576 .883 r
.51748 .50076 .5237 .51027 .53517 .5126 .52897 .50281 Metetra
.401 .537 .878 r
.52897 .50281 .53517 .5126 .54675 .51615 .54055 .50619 Metetra
.329 .494 .87 r
.54055 .50619 .54675 .51615 .55843 .52094 .55224 .51099 Metetra
.244 .444 .858 r
.55224 .51099 .55843 .52094 .57025 .52698 .56406 .51722 Metetra
.144 .388 .839 r
.56406 .51722 .57025 .52698 .58219 .53421 .57601 .52485 Metetra
.032 .327 .811 r
.57601 .52485 .58219 .53421 .59429 .54251 .58813 .53374 Metetra
0 .262 .771 r
.58813 .53374 .59429 .54251 .60655 .55166 .6004 .54366 Metetra
0 .201 .721 r
.6004 .54366 .60655 .55166 .61896 .56141 .61285 .55429 Metetra
0 .15 .667 r
.61285 .55429 .61896 .56141 .63153 .57145 .62546 .56527 Metetra
0 .117 .618 r
.62546 .56527 .63153 .57145 .64426 .58145 .63823 .57619 Metetra
0 .107 .584 r
.63823 .57619 .64426 .58145 .65712 .59107 .65114 .58663 Metetra
0 .124 .572 r
.65114 .58663 .65712 .59107 .67011 .6 .66418 .59624 Metetra
.389 0 0 r
.66418 .59624 .67011 .6 .6832 .608 .67733 .60472 Metetra
0 .242 .634 r
.67733 .60472 .6832 .608 .69638 .61486 .69056 .61185 Metetra
0 .34 .707 r
.69056 .61185 .69638 .61486 .70963 .62048 .70385 .61753 Metetra
0 .456 .797 r
.70385 .61753 .70963 .62048 .72293 .6248 .71719 .62171 Metetra
.066 .573 .885 r
.71719 .62171 .72293 .6248 .73628 .62783 .73056 .62444 Metetra
.223 .671 .952 r
.73056 .62444 .73628 .62783 .74965 .62962 .74396 .62581 Metetra
.36 .738 .988 r
.74396 .62581 .74965 .62962 .76305 .63025 .75737 .62594 Metetra
.466 .774 .997 r
.75737 .62594 .76305 .63025 .77647 .62983 .7708 .62497 Metetra
.543 .788 .989 r
.7708 .62497 .77647 .62983 .7899 .62849 .78423 .62304 Metetra
.595 .789 .973 r
.78423 .62304 .7899 .62849 .80334 .62633 .79768 .6203 Metetra
.63 .783 .955 r
.79768 .6203 .80334 .62633 .81681 .62347 .81115 .61687 Metetra
.653 .773 .937 r
.81115 .61687 .81681 .62347 .83029 .62002 .82463 .61288 Metetra
.669 .763 .921 r
.82463 .61288 .83029 .62002 .84379 .61607 .83813 .60843 Metetra
.679 .753 .907 r
.83813 .60843 .84379 .61607 .85731 .61172 .85166 .6036 Metetra
.686 .743 .895 r
.85166 .6036 .85731 .61172 .87086 .60702 .86521 .59848 Metetra
.69 .735 .885 r
.86521 .59848 .87086 .60702 .88444 .60206 .87879 .59312 Metetra
.692 .727 .877 r
.87879 .59312 .88444 .60206 .89805 .59687 .89241 .58759 Metetra
.694 .72 .87 r
.89241 .58759 .89805 .59687 .9117 .59151 .90607 .58192 Metetra
.694 .714 .864 r
.90607 .58192 .9117 .59151 .92539 .58601 .91977 .57614 Metetra
.694 .709 .859 r
.91977 .57614 .92539 .58601 .93911 .58041 .93351 .5703 Metetra
.694 .704 .855 r
.93351 .5703 .93911 .58041 .95289 .57473 .9473 .56441 Metetra
.722 .86 .947 r
.3332 .55267 .3401 .55582 .35094 .55078 .34408 .54747 Metetra
.722 .855 .944 r
.34408 .54747 .35094 .55078 .3618 .54575 .355 .54225 Metetra
.722 .849 .942 r
.355 .54225 .3618 .54575 .3727 .54074 .36595 .53704 Metetra
.721 .842 .939 r
.36595 .53704 .3727 .54074 .38364 .53579 .37693 .53184 Metetra
.72 .834 .935 r
.37693 .53184 .38364 .53579 .3946 .53092 .38794 .52669 Metetra
.717 .824 .932 r
.38794 .52669 .3946 .53092 .40559 .52617 .39898 .52162 Metetra
.712 .813 .928 r
.39898 .52162 .40559 .52617 .41661 .52159 .41005 .51668 Metetra
.706 .8 .924 r
.41005 .51668 .41661 .52159 .42766 .51722 .42115 .51191 Metetra
.697 .786 .919 r
.42115 .51191 .42766 .51722 .43875 .51314 .43227 .50738 Metetra
.686 .77 .915 r
.43227 .50738 .43875 .51314 .44986 .50943 .44344 .50318 Metetra
.672 .751 .91 r
.44344 .50318 .44986 .50943 .46102 .50616 .45463 .49939 Metetra
.654 .731 .906 r
.45463 .49939 .46102 .50616 .47221 .50346 .46586 .49612 Metetra
.632 .708 .901 r
.46586 .49612 .47221 .50346 .48344 .50143 .47712 .49352 Metetra
.604 .682 .897 r
.47712 .49352 .48344 .50143 .49473 .50021 .48843 .49172 Metetra
.571 .654 .892 r
.48843 .49172 .49473 .50021 .50607 .49994 .4998 .49089 Metetra
.529 .621 .888 r
.4998 .49089 .50607 .49994 .51748 .50076 .51122 .49121 Metetra
.478 .585 .883 r
.51122 .49121 .51748 .50076 .52897 .50281 .52272 .49286 Metetra
.415 .543 .876 r
.52272 .49286 .52897 .50281 .54055 .50619 .53431 .49598 Metetra
.338 .494 .867 r
.53431 .49598 .54055 .50619 .55224 .51099 .54601 .5007 Metetra
.245 .438 .853 r
.54601 .5007 .55224 .51099 .56406 .51722 .55783 .50708 Metetra
.134 .373 .83 r
.55783 .50708 .56406 .51722 .57601 .52485 .56979 .51511 Metetra
.006 .3 .794 r
.56979 .51511 .57601 .52485 .58813 .53374 .58191 .52463 Metetra
0 .223 .744 r
.58191 .52463 .58813 .53374 .6004 .54366 .59421 .5354 Metetra
0 .149 .68 r
.59421 .5354 .6004 .54366 .61285 .55429 .60668 .54705 Metetra
0 .088 .612 r
.60668 .54705 .61285 .55429 .62546 .56527 .61933 .55911 Metetra
0 .051 .552 r
.61933 .55911 .62546 .56527 .63823 .57619 .63215 .57108 Metetra
.485 0 0 r
.63215 .57108 .63823 .57619 .65114 .58663 .64512 .58246 Metetra
.485 0 0 r
.64512 .58246 .65114 .58663 .66418 .59624 .65821 .5928 Metetra
.448 0 0 r
.65821 .5928 .66418 .59624 .67733 .60472 .67141 .60176 Metetra
.371 0 0 r
.67141 .60176 .67733 .60472 .69056 .61185 .68469 .60911 Metetra
0 .324 .679 r
.68469 .60911 .69056 .61185 .70385 .61753 .69802 .61476 Metetra
0 .463 .792 r
.69802 .61476 .70385 .61753 .71719 .62171 .71139 .61869 Metetra
.095 .598 .897 r
.71139 .61869 .71719 .62171 .73056 .62444 .72479 .62101 Metetra
.272 .701 .967 r
.72479 .62101 .73056 .62444 .74396 .62581 .7382 .62183 Metetra
.415 .762 .995 r
.7382 .62183 .74396 .62581 .75737 .62594 .75162 .62134 Metetra
.516 .787 .994 r
.75162 .62134 .75737 .62594 .7708 .62497 .76505 .6197 Metetra
.584 .792 .979 r
.76505 .6197 .7708 .62497 .78423 .62304 .77848 .61711 Metetra
.627 .786 .958 r
.77848 .61711 .78423 .62304 .79768 .6203 .79193 .61371 Metetra
.654 .775 .937 r
.79193 .61371 .79768 .6203 .81115 .61687 .80539 .60967 Metetra
.672 .763 .919 r
.80539 .60967 .81115 .61687 .82463 .61288 .81887 .6051 Metetra
.683 .751 .903 r
.81887 .6051 .82463 .61288 .83813 .60843 .83237 .60012 Metetra
.689 .74 .89 r
.83237 .60012 .83813 .60843 .85166 .6036 .8459 .59482 Metetra
.693 .731 .879 r
.8459 .59482 .85166 .6036 .86521 .59848 .85945 .58927 Metetra
.696 .722 .87 r
.85945 .58927 .86521 .59848 .87879 .59312 .87304 .58353 Metetra
.697 .715 .863 r
.87304 .58353 .87879 .59312 .89241 .58759 .88667 .57766 Metetra
.697 .708 .857 r
.88667 .57766 .89241 .58759 .90607 .58192 .90034 .5717 Metetra
.696 .703 .852 r
.90034 .5717 .90607 .58192 .91977 .57614 .91405 .56567 Metetra
.696 .698 .848 r
.91405 .56567 .91977 .57614 .93351 .5703 .9278 .5596 Metetra
.695 .694 .845 r
.9278 .5596 .93351 .5703 .9473 .56441 .94161 .55352 Metetra
.723 .876 .953 r
.32621 .54994 .3332 .55267 .34408 .54747 .33714 .5446 Metetra
.725 .872 .95 r
.33714 .5446 .34408 .54747 .355 .54225 .3481 .53922 Metetra
.726 .867 .948 r
.3481 .53922 .355 .54225 .36595 .53704 .3591 .53381 Metetra
.727 .861 .945 r
.3591 .53381 .36595 .53704 .37693 .53184 .37013 .52839 Metetra
.726 .854 .942 r
.37013 .52839 .37693 .53184 .38794 .52669 .38119 .52298 Metetra
.725 .845 .938 r
.38119 .52298 .38794 .52669 .39898 .52162 .39228 .51761 Metetra
.722 .835 .934 r
.39228 .51761 .39898 .52162 .41005 .51668 .4034 .51231 Metetra
.718 .823 .93 r
.4034 .51231 .41005 .51668 .42115 .51191 .41455 .50715 Metetra
.711 .809 .926 r
.41455 .50715 .42115 .51191 .43227 .50738 .42573 .50217 Metetra
.702 .793 .921 r
.42573 .50217 .43227 .50738 .44344 .50318 .43694 .49746 Metetra
.689 .774 .916 r
.43694 .49746 .44344 .50318 .45463 .49939 .44818 .4931 Metetra
.673 .753 .911 r
.44818 .4931 .45463 .49939 .46586 .49612 .45945 .48923 Metetra
.652 .729 .905 r
.45945 .48923 .46586 .49612 .47712 .49352 .47075 .48598 Metetra
.626 .702 .9 r
.47075 .48598 .47712 .49352 .48843 .49172 .4821 .48351 Metetra
.593 .672 .895 r
.4821 .48351 .48843 .49172 .4998 .49089 .49348 .48201 Metetra
.551 .637 .889 r
.49348 .48201 .4998 .49089 .51122 .49121 .50493 .48171 Metetra
.499 .598 .883 r
.50493 .48171 .51122 .49121 .52272 .49286 .51644 .48281 Metetra
.434 .552 .876 r
.51644 .48281 .52272 .49286 .53431 .49598 .52804 .48554 Metetra
.352 .498 .865 r
.52804 .48554 .53431 .49598 .54601 .5007 .53973 .49007 Metetra
.251 .435 .848 r
.53973 .49007 .54601 .5007 .55783 .50708 .55156 .49652 Metetra
.127 .359 .82 r
.55156 .49652 .55783 .50708 .56979 .51511 .56352 .50492 Metetra
0 .273 .777 r
.56352 .50492 .56979 .51511 .58191 .52463 .57565 .51512 Metetra
0 .181 .714 r
.57565 .51512 .58191 .52463 .59421 .5354 .58797 .52685 Metetra
0 .092 .634 r
.58797 .52685 .59421 .5354 .60668 .54705 .60047 .53967 Metetra
0 .022 .55 r
.60047 .53967 .60668 .54705 .61933 .55911 .61316 .55299 Metetra
.522 .02 0 r
.61316 .55299 .61933 .55911 .63215 .57108 .62603 .56617 Metetra
.557 .028 0 r
.62603 .56617 .63215 .57108 .64512 .58246 .63905 .5786 Metetra
.551 0 0 r
.63905 .5786 .64512 .58246 .65821 .5928 .6522 .58973 Metetra
.504 0 0 r
.6522 .58973 .65821 .5928 .67141 .60176 .66545 .59916 Metetra
.412 0 0 r
.66545 .59916 .67141 .60176 .68469 .60911 .67877 .60666 Metetra
0 .316 .656 r
.67877 .60666 .68469 .60911 .69802 .61476 .69214 .61215 Metetra
0 .483 .798 r
.69214 .61215 .69802 .61476 .71139 .61869 .70553 .61569 Metetra
.147 .635 .918 r
.70553 .61569 .71139 .61869 .72479 .62101 .71894 .61742 Metetra
.339 .736 .983 r
.71894 .61742 .72479 .62101 .7382 .62183 .73236 .61754 Metetra
.479 .783 .998 r
.73236 .61754 .7382 .62183 .75162 .62134 .74578 .61629 Metetra
.568 .795 .985 r
.74578 .61629 .75162 .62134 .76505 .6197 .75921 .61389 Metetra
.623 .789 .962 r
.75921 .61389 .76505 .6197 .77848 .61711 .77264 .61054 Metetra
.656 .777 .938 r
.77264 .61054 .77848 .61711 .79193 .61371 .78608 .60643 Metetra
.675 .763 .917 r
.78608 .60643 .79193 .61371 .80539 .60967 .79953 .60173 Metetra
.687 .749 .899 r
.79953 .60173 .80539 .60967 .81887 .6051 .81301 .59657 Metetra
.694 .737 .884 r
.81301 .59657 .81887 .6051 .83237 .60012 .82651 .59105 Metetra
.697 .726 .872 r
.82651 .59105 .83237 .60012 .8459 .59482 .84003 .58528 Metetra
.699 .717 .863 r
.84003 .58528 .8459 .59482 .85945 .58927 .85359 .57931 Metetra
.699 .709 .855 r
.85359 .57931 .85945 .58927 .87304 .58353 .86718 .57322 Metetra
.699 .702 .849 r
.86718 .57322 .87304 .58353 .88667 .57766 .88082 .56704 Metetra
.698 .696 .844 r
.88082 .56704 .88667 .57766 .90034 .5717 .8945 .56081 Metetra
.697 .691 .84 r
.8945 .56081 .90034 .5717 .91405 .56567 .90822 .55455 Metetra
.696 .687 .838 r
.90822 .55455 .91405 .56567 .9278 .5596 .92199 .54829 Metetra
.694 .683 .835 r
.92199 .54829 .9278 .5596 .94161 .55352 .93582 .54204 Metetra
.722 .893 .958 r
.31912 .54764 .32621 .54994 .33714 .5446 .3301 .54219 Metetra
.725 .89 .956 r
.3301 .54219 .33714 .5446 .3481 .53922 .34111 .53668 Metetra
.727 .887 .953 r
.34111 .53668 .3481 .53922 .3591 .53381 .35216 .53111 Metetra
.729 .882 .951 r
.35216 .53111 .3591 .53381 .37013 .52839 .36324 .52549 Metetra
.731 .876 .948 r
.36324 .52549 .37013 .52839 .38119 .52298 .37436 .51985 Metetra
.732 .869 .945 r
.37436 .51985 .38119 .52298 .39228 .51761 .3855 .5142 Metetra
.731 .859 .941 r
.3855 .5142 .39228 .51761 .4034 .51231 .39668 .50858 Metetra
.729 .848 .937 r
.39668 .50858 .4034 .51231 .41455 .50715 .40788 .50303 Metetra
.725 .835 .933 r
.40788 .50303 .41455 .50715 .42573 .50217 .41911 .4976 Metetra
.718 .819 .928 r
.41911 .4976 .42573 .50217 .43694 .49746 .43037 .49238 Metetra
.708 .801 .923 r
.43037 .49238 .43694 .49746 .44818 .4931 .44166 .48744 Metetra
.694 .78 .917 r
.44166 .48744 .44818 .4931 .45945 .48923 .45298 .48292 Metetra
.675 .755 .911 r
.45298 .48292 .45945 .48923 .47075 .48598 .46433 .47895 Metetra
.65 .727 .905 r
.46433 .47895 .47075 .48598 .4821 .48351 .47571 .47572 Metetra
.618 .695 .899 r
.47571 .47572 .4821 .48351 .49348 .48201 .48713 .47344 Metetra
.577 .658 .892 r
.48713 .47344 .49348 .48201 .50493 .48171 .4986 .47236 Metetra
.525 .616 .885 r
.4986 .47236 .50493 .48171 .51644 .48281 .51012 .47276 Metetra
.458 .566 .876 r
.51012 .47276 .51644 .48281 .52804 .48554 .52173 .47492 Metetra
.372 .507 .864 r
.52173 .47492 .52804 .48554 .53973 .49007 .53343 .4791 Metetra
.263 .435 .845 r
.53343 .4791 .53973 .49007 .55156 .49652 .54525 .48551 Metetra
.125 .349 .812 r
.54525 .48551 .55156 .49652 .56352 .50492 .55721 .49421 Metetra
0 .247 .759 r
.55721 .49421 .56352 .50492 .57565 .51512 .56935 .50513 Metetra
0 .136 .681 r
.56935 .50513 .57565 .51512 .58797 .52685 .58168 .51795 Metetra
0 .032 .582 r
.58168 .51795 .58797 .52685 .60047 .53967 .59421 .53212 Metetra
0 0 .48 r
.59421 .53212 .60047 .53967 .61316 .55299 .60694 .54692 Metetra
.596 .094 0 r
.60694 .54692 .61316 .55299 .62603 .56617 .61985 .56153 Metetra
.627 .098 0 r
.61985 .56153 .62603 .56617 .63905 .5786 .63293 .57515 Metetra
.612 .061 0 r
.63293 .57515 .63905 .5786 .6522 .58973 .64614 .58712 Metetra
.554 0 0 r
.64614 .58712 .6522 .58973 .66545 .59916 .65944 .59697 Metetra
.443 0 0 r
.65944 .59697 .66545 .59916 .67877 .60666 .6728 .60449 Metetra
.266 0 0 r
.6728 .60449 .67877 .60666 .69214 .61215 .68619 .60965 Metetra
0 .522 .82 r
.68619 .60965 .69214 .61215 .70553 .61569 .69961 .61259 Metetra
.225 .685 .947 r
.69961 .61259 .70553 .61569 .71894 .61742 .71302 .61354 Metetra
.422 .771 .996 r
.71302 .61354 .71894 .61742 .73236 .61754 .72644 .6128 Metetra
.546 .798 .991 r
.72644 .6128 .73236 .61754 .74578 .61629 .73985 .61064 Metetra
.618 .794 .966 r
.73985 .61064 .74578 .61629 .75921 .61389 .75327 .60735 Metetra
.657 .779 .939 r
.75327 .60735 .75921 .61389 .77264 .61054 .76669 .60317 Metetra
.68 .762 .914 r
.76669 .60317 .77264 .61054 .78608 .60643 .78012 .5983 Metetra
.692 .746 .893 r
.78012 .5983 .78608 .60643 .79953 .60173 .79357 .59292 Metetra
.698 .732 .877 r
.79357 .59292 .79953 .60173 .81301 .59657 .80703 .58715 Metetra
.701 .72 .864 r
.80703 .58715 .81301 .59657 .82651 .59105 .82053 .58111 Metetra
.702 .71 .854 r
.82053 .58111 .82651 .59105 .84003 .58528 .83405 .57489 Metetra
.702 .701 .846 r
.83405 .57489 .84003 .58528 .85359 .57931 .84761 .56854 Metetra
.701 .694 .84 r
.84761 .56854 .85359 .57931 .86718 .57322 .86121 .56212 Metetra
.7 .688 .835 r
.86121 .56212 .86718 .57322 .88082 .56704 .87486 .55566 Metetra
.698 .683 .832 r
.87486 .55566 .88082 .56704 .8945 .56081 .88855 .5492 Metetra
.696 .679 .829 r
.88855 .5492 .8945 .56081 .90822 .55455 .90229 .54275 Metetra
.695 .675 .827 r
.90229 .54275 .90822 .55455 .92199 .54829 .91608 .53633 Metetra
.693 .673 .826 r
.91608 .53633 .92199 .54829 .93582 .54204 .92992 .52995 Metetra
.717 .909 .962 r
.31193 .54579 .31912 .54764 .3301 .54219 .32296 .54027 Metetra
.721 .908 .96 r
.32296 .54027 .3301 .54219 .34111 .53668 .33402 .53466 Metetra
.725 .906 .958 r
.33402 .53466 .34111 .53668 .35216 .53111 .34512 .52897 Metetra
.729 .903 .956 r
.34512 .52897 .35216 .53111 .36324 .52549 .35626 .5232 Metetra
.732 .899 .954 r
.35626 .5232 .36324 .52549 .37436 .51985 .36743 .51736 Metetra
.735 .893 .951 r
.36743 .51736 .37436 .51985 .3855 .5142 .37863 .51147 Metetra
.737 .886 .948 r
.37863 .51147 .3855 .5142 .39668 .50858 .38986 .50556 Metetra
.737 .876 .945 r
.38986 .50556 .39668 .50858 .40788 .50303 .40112 .49965 Metetra
.736 .864 .941 r
.40112 .49965 .40788 .50303 .41911 .4976 .41241 .49381 Metetra
.732 .85 .936 r
.41241 .49381 .41911 .4976 .43037 .49238 .42372 .48808 Metetra
.726 .832 .931 r
.42372 .48808 .43037 .49238 .44166 .48744 .43507 .48256 Metetra
.715 .811 .925 r
.43507 .48256 .44166 .48744 .45298 .48292 .44644 .47736 Metetra
.699 .787 .919 r
.44644 .47736 .45298 .48292 .46433 .47895 .45783 .47263 Metetra
.677 .758 .912 r
.45783 .47263 .46433 .47895 .47571 .47572 .46926 .46855 Metetra
.647 .724 .905 r
.46926 .46855 .47571 .47572 .48713 .47344 .48072 .46536 Metetra
.608 .685 .897 r
.48072 .46536 .48713 .47344 .4986 .47236 .49222 .46335 Metetra
.557 .64 .888 r
.49222 .46335 .4986 .47236 .51012 .47276 .50377 .46285 Metetra
.489 .586 .878 r
.50377 .46285 .51012 .47276 .52173 .47492 .51539 .46422 Metetra
.4 .521 .865 r
.51539 .46422 .52173 .47492 .53343 .4791 .52709 .46783 Metetra
.282 .442 .843 r
.52709 .46783 .53343 .4791 .54525 .48551 .53891 .47401 Metetra
.131 .343 .806 r
.53891 .47401 .54525 .48551 .55721 .49421 .55087 .48293 Metetra
0 .223 .743 r
.55087 .48293 .55721 .49421 .56935 .50513 .563 .49457 Metetra
0 .091 .647 r
.563 .49457 .56935 .50513 .58168 .51795 .57534 .5086 Metetra
0 0 .525 r
.57534 .5086 .58168 .51795 .59421 .53212 .58789 .52437 Metetra
.59 .123 0 r
.58789 .52437 .59421 .53212 .60694 .54692 .60066 .54093 Metetra
.667 .168 0 r
.60066 .54093 .60694 .54692 .61985 .56153 .61363 .55723 Metetra
.69 .167 0 r
.61363 .55723 .61985 .56153 .63293 .57515 .62677 .57221 Metetra
.665 .12 0 r
.62677 .57221 .63293 .57515 .64614 .58712 .64003 .58505 Metetra
.594 .025 0 r
.64003 .58505 .64614 .58712 .65944 .59697 .65338 .59523 Metetra
.461 0 0 r
.65338 .59523 .65944 .59697 .6728 .60449 .66677 .60257 Metetra
.241 0 0 r
.66677 .60257 .6728 .60449 .68619 .60965 .68019 .60715 Metetra
.055 .585 .862 r
.68019 .60715 .68619 .60965 .69961 .61259 .69361 .60923 Metetra
.331 .742 .979 r
.69361 .60923 .69961 .61259 .71302 .61354 .70702 .60917 Metetra
.512 .798 .997 r
.70702 .60917 .71302 .61354 .72644 .6128 .72043 .60736 Metetra
.61 .8 .972 r
.72043 .60736 .72644 .6128 .73985 .61064 .73382 .60416 Metetra
.66 .782 .939 r
.73382 .60416 .73985 .61064 .75327 .60735 .74722 .59988 Metetra
.685 .762 .91 r
.74722 .59988 .75327 .60735 .76669 .60317 .76063 .59481 Metetra
.697 .743 .887 r
.76063 .59481 .76669 .60317 .78012 .5983 .77404 .58915 Metetra
.703 .727 .869 r
.77404 .58915 .78012 .5983 .79357 .59292 .78748 .58308 Metetra
.705 .713 .855 r
.78748 .58308 .79357 .59292 .80703 .58715 .80094 .57673 Metetra
.705 .702 .844 r
.80094 .57673 .80703 .58715 .82053 .58111 .81443 .5702 Metetra
.704 .693 .836 r
.81443 .5702 .82053 .58111 .83405 .57489 .82795 .56356 Metetra
.703 .685 .83 r
.82795 .56356 .83405 .57489 .84761 .56854 .84152 .55687 Metetra
.701 .679 .826 r
.84152 .55687 .84761 .56854 .86121 .56212 .85513 .55017 Metetra
.699 .674 .822 r
.85513 .55017 .86121 .56212 .87486 .55566 .86878 .54348 Metetra
.696 .67 .82 r
.86878 .54348 .87486 .55566 .88855 .5492 .88249 .53684 Metetra
.694 .666 .818 r
.88249 .53684 .88855 .5492 .90229 .54275 .89625 .53024 Metetra
.692 .664 .817 r
.89625 .53024 .90229 .54275 .91608 .53633 .91006 .52371 Metetra
.69 .662 .817 r
.91006 .52371 .91608 .53633 .92992 .52995 .92393 .51724 Metetra
.708 .924 .965 r
.30464 .5444 .31193 .54579 .32296 .54027 .31571 .53885 Metetra
.713 .925 .963 r
.31571 .53885 .32296 .54027 .33402 .53466 .32683 .53319 Metetra
.718 .924 .961 r
.32683 .53319 .33402 .53466 .34512 .52897 .33798 .52742 Metetra
.723 .923 .96 r
.33798 .52742 .34512 .52897 .35626 .5232 .34917 .52154 Metetra
.728 .921 .958 r
.34917 .52154 .35626 .5232 .36743 .51736 .36039 .51555 Metetra
.733 .918 .956 r
.36039 .51555 .36743 .51736 .37863 .51147 .37165 .50948 Metetra
.738 .913 .953 r
.37165 .50948 .37863 .51147 .38986 .50556 .38294 .50332 Metetra
.741 .906 .95 r
.38294 .50332 .38986 .50556 .40112 .49965 .39426 .49711 Metetra
.744 .896 .947 r
.39426 .49711 .40112 .49965 .41241 .49381 .4056 .49089 Metetra
.744 .884 .944 r
.4056 .49089 .41241 .49381 .42372 .48808 .41698 .4847 Metetra
.741 .868 .939 r
.41698 .4847 .42372 .48808 .43507 .48256 .42839 .47862 Metetra
.735 .849 .934 r
.42839 .47862 .43507 .48256 .44644 .47736 .43982 .47275 Metetra
.724 .824 .928 r
.43982 .47275 .44644 .47736 .45783 .47263 .45127 .46722 Metetra
.706 .796 .921 r
.45127 .46722 .45783 .47263 .46926 .46855 .46275 .46223 Metetra
.68 .761 .913 r
.46275 .46223 .46926 .46855 .48072 .46536 .47426 .45803 Metetra
.644 .72 .904 r
.47426 .45803 .48072 .46536 .49222 .46335 .48579 .45491 Metetra
.594 .672 .894 r
.48579 .45491 .49222 .46335 .50377 .46285 .49737 .45328 Metetra
.527 .615 .883 r
.49737 .45328 .50377 .46285 .51539 .46422 .50901 .45359 Metetra
.436 .544 .868 r
.50901 .45359 .51539 .46422 .52709 .46783 .52072 .45635 Metetra
.313 .456 .844 r
.52072 .45635 .52709 .46783 .53891 .47401 .53253 .46203 Metetra
.147 .343 .802 r
.53253 .46203 .53891 .47401 .55087 .48293 .54448 .47099 Metetra
0 .203 .728 r
.54448 .47099 .55087 .48293 .563 .49457 .55661 .48332 Metetra
0 .046 .611 r
.55661 .48332 .563 .49457 .57534 .5086 .56895 .49871 Metetra
0 0 .463 r
.56895 .49871 .57534 .5086 .58789 .52437 .58153 .51638 Metetra
.66 .199 0 r
.58153 .51638 .58789 .52437 .60066 .54093 .59434 .53508 Metetra
.732 .241 0 r
.59434 .53508 .60066 .54093 .61363 .55723 .60736 .55339 Metetra
.744 .232 0 r
.60736 .55339 .61363 .55723 .62677 .57221 .62056 .56991 Metetra
.709 .173 0 r
.62056 .56991 .62677 .57221 .64003 .58505 .63387 .58361 Metetra
.623 .057 0 r
.63387 .58361 .64003 .58505 .65338 .59523 .64726 .59394 Metetra
.46 0 0 r
.64726 .59394 .65338 .59523 .66677 .60257 .66068 .60081 Metetra
0 .413 .694 r
.66068 .60081 .66677 .60257 .68019 .60715 .67411 .60447 Metetra
.185 .673 .924 r
.67411 .60447 .68019 .60715 .69361 .60923 .68752 .60537 Metetra
.458 .792 .999 r
.68752 .60537 .69361 .60923 .70702 .60917 .70092 .60403 Metetra
.599 .807 .979 r
.70092 .60403 .70702 .60917 .72043 .60736 .7143 .60095 Metetra
.663 .787 .94 r
.7143 .60095 .72043 .60736 .73382 .60416 .72768 .59656 Metetra
.691 .761 .905 r
.72768 .59656 .73382 .60416 .74722 .59988 .74105 .59122 Metetra
.704 .738 .878 r
.74105 .59122 .74722 .59988 .76063 .59481 .75444 .58523 Metetra
.709 .72 .858 r
.75444 .58523 .76063 .59481 .77404 .58915 .76784 .57879 Metetra
.709 .704 .843 r
.76784 .57879 .77404 .58915 .78748 .58308 .78126 .57206 Metetra
.708 .692 .832 r
.78126 .57206 .78748 .58308 .80094 .57673 .79471 .56517 Metetra
.706 .682 .825 r
.79471 .56517 .80094 .57673 .81443 .5702 .8082 .5582 Metetra
.704 .675 .819 r
.8082 .5582 .81443 .5702 .82795 .56356 .82173 .55121 Metetra
.701 .668 .815 r
.82173 .55121 .82795 .56356 .84152 .55687 .83531 .54424 Metetra
.699 .663 .812 r
.83531 .54424 .84152 .55687 .85513 .55017 .84893 .53732 Metetra
.696 .66 .81 r
.84893 .53732 .85513 .55017 .86878 .54348 .8626 .53047 Metetra
.694 .656 .809 r
.8626 .53047 .86878 .54348 .88249 .53684 .87632 .52369 Metetra
.691 .654 .808 r
.87632 .52369 .88249 .53684 .89625 .53024 .8901 .51701 Metetra
.689 .652 .808 r
.8901 .51701 .89625 .53024 .91006 .52371 .90394 .51041 Metetra
.687 .651 .808 r
.90394 .51041 .91006 .52371 .92393 .51724 .91783 .50389 Metetra
.693 .937 .964 r
.29723 .54349 .30464 .5444 .31571 .53885 .30836 .53795 Metetra
.698 .939 .963 r
.30836 .53795 .31571 .53885 .32683 .53319 .31952 .53228 Metetra
.704 .94 .961 r
.31952 .53228 .32683 .53319 .33798 .52742 .33072 .52648 Metetra
.71 .941 .959 r
.33072 .52648 .33798 .52742 .34917 .52154 .34196 .52055 Metetra
.716 .941 .957 r
.34196 .52055 .34917 .52154 .36039 .51555 .35324 .51448 Metetra
.723 .94 .956 r
.35324 .51448 .36039 .51555 .37165 .50948 .36455 .50828 Metetra
.73 .938 .954 r
.36455 .50828 .37165 .50948 .38294 .50332 .3759 .50195 Metetra
.737 .934 .952 r
.3759 .50195 .38294 .50332 .39426 .49711 .38728 .49551 Metetra
.744 .928 .951 r
.38728 .49551 .39426 .49711 .4056 .49089 .3987 .48897 Metetra
.749 .92 .948 r
.3987 .48897 .4056 .49089 .41698 .4847 .41014 .48238 Metetra
.752 .907 .945 r
.41014 .48238 .41698 .4847 .42839 .47862 .42161 .47579 Metetra
.752 .891 .942 r
.42161 .47579 .42839 .47862 .43982 .47275 .4331 .46929 Metetra
.746 .869 .937 r
.4331 .46929 .43982 .47275 .45127 .46722 .44462 .46299 Metetra
.735 .842 .93 r
.44462 .46299 .45127 .46722 .46275 .46223 .45616 .45706 Metetra
.715 .807 .923 r
.45616 .45706 .46275 .46223 .47426 .45803 .46772 .45174 Metetra
.684 .766 .914 r
.46772 .45174 .47426 .45803 .48579 .45491 .47931 .44737 Metetra
.638 .715 .903 r
.47931 .44737 .48579 .45491 .49737 .45328 .49093 .44438 Metetra
.574 .654 .891 r
.49093 .44438 .49737 .45328 .50901 .45359 .50259 .44331 Metetra
.483 .578 .874 r
.50259 .44331 .50901 .45359 .52072 .45635 .51431 .44482 Metetra
.355 .482 .849 r
.51431 .44482 .52072 .45635 .53253 .46203 .52612 .44962 Metetra
.176 .355 .803 r
.52612 .44962 .53253 .46203 .54448 .47099 .53806 .45831 Metetra
0 .191 .718 r
.53806 .45831 .54448 .47099 .55661 .48332 .55018 .47122 Metetra
0 .003 .577 r
.55018 .47122 .55661 .48332 .56895 .49871 .56252 .48813 Metetra
0 0 .398 r
.56252 .48813 .56895 .49871 .58153 .51638 .57511 .50808 Metetra
.725 .273 0 r
.57511 .50808 .58153 .51638 .59434 .53508 .58796 .52943 Metetra
.788 .311 0 r
.58796 .52943 .59434 .53508 .60736 .55339 .60104 .55017 Metetra
.788 .291 0 r
.60104 .55017 .60736 .55339 .62056 .56991 .6143 .56843 Metetra
.741 .217 0 r
.6143 .56843 .62056 .56991 .63387 .58361 .62767 .58289 Metetra
.637 .075 0 r
.62767 .58289 .63387 .58361 .64726 .59394 .64109 .59305 Metetra
.426 0 0 r
.64109 .59305 .64726 .59394 .66068 .60081 .65452 .599 Metetra
0 .525 .781 r
.65452 .599 .66068 .60081 .67411 .60447 .66794 .60129 Metetra
.363 .768 .983 r
.66794 .60129 .67411 .60447 .68752 .60537 .68133 .60063 Metetra
.581 .815 .988 r
.68133 .60063 .68752 .60537 .70092 .60403 .6947 .59772 Metetra
.667 .792 .941 r
.6947 .59772 .70092 .60403 .7143 .60095 .70805 .59318 Metetra
.7 .76 .899 r
.70805 .59318 .7143 .60095 .72768 .59656 .7214 .58751 Metetra
.711 .732 .867 r
.7214 .58751 .72768 .59656 .74105 .59122 .73475 .58109 Metetra
.714 .711 .845 r
.73475 .58109 .74105 .59122 .75444 .58523 .74811 .57418 Metetra
.713 .694 .83 r
.74811 .57418 .75444 .58523 .76784 .57879 .7615 .56701 Metetra
.711 .68 .819 r
.7615 .56701 .76784 .57879 .78126 .57206 .77491 .5597 Metetra
.708 .67 .811 r
.77491 .5597 .78126 .57206 .79471 .56517 .78836 .55235 Metetra
.704 .662 .806 r
.78836 .55235 .79471 .56517 .8082 .5582 .80185 .54503 Metetra
.701 .656 .802 r
.80185 .54503 .8082 .5582 .82173 .55121 .81539 .53777 Metetra
.698 .652 .8 r
.81539 .53777 .82173 .55121 .83531 .54424 .82897 .5306 Metetra
.695 .648 .799 r
.82897 .5306 .83531 .54424 .84893 .53732 .84261 .52354 Metetra
.692 .645 .798 r
.84261 .52354 .84893 .53732 .8626 .53047 .8563 .51659 Metetra
.69 .643 .798 r
.8563 .51659 .8626 .53047 .87632 .52369 .87005 .50976 Metetra
.687 .642 .799 r
.87005 .50976 .87632 .52369 .8901 .51701 .88385 .50304 Metetra
.685 .641 .8 r
.88385 .50304 .8901 .51701 .90394 .51041 .89772 .49643 Metetra
.683 .64 .801 r
.89772 .49643 .90394 .51041 .91783 .50389 .91164 .48992 Metetra
.671 .945 .96 r
.28971 .54304 .29723 .54349 .30836 .53795 .30088 .53756 Metetra
.675 .948 .957 r
.30088 .53756 .30836 .53795 .31952 .53228 .31209 .53194 Metetra
.68 .951 .955 r
.31209 .53194 .31952 .53228 .33072 .52648 .32335 .52617 Metetra
.686 .953 .953 r
.32335 .52617 .33072 .52648 .34196 .52055 .33464 .52025 Metetra
.693 .955 .951 r
.33464 .52025 .34196 .52055 .35324 .51448 .34597 .51416 Metetra
.701 .957 .949 r
.34597 .51416 .35324 .51448 .36455 .50828 .35734 .50791 Metetra
.71 .958 .947 r
.35734 .50791 .36455 .50828 .3759 .50195 .36875 .5015 Metetra
.719 .958 .946 r
.36875 .5015 .3759 .50195 .38728 .49551 .38019 .49491 Metetra
.73 .957 .945 r
.38019 .49491 .38728 .49551 .3987 .48897 .39167 .48816 Metetra
.74 .953 .945 r
.39167 .48816 .3987 .48897 .41014 .48238 .40317 .48127 Metetra
.75 .946 .944 r
.40317 .48127 .41014 .48238 .42161 .47579 .41471 .47427 Metetra
.758 .935 .944 r
.41471 .47427 .42161 .47579 .4331 .46929 .42628 .46721 Metetra
.761 .919 .942 r
.42628 .46721 .4331 .46929 .44462 .46299 .43787 .4602 Metetra
.759 .896 .938 r
.43787 .4602 .44462 .46299 .45616 .45706 .44948 .45336 Metetra
.749 .865 .933 r
.44948 .45336 .45616 .45706 .46772 .45174 .46111 .44691 Metetra
.727 .824 .925 r
.46111 .44691 .46772 .45174 .47931 .44737 .47276 .44117 Metetra
.689 .772 .915 r
.47276 .44117 .47931 .44737 .49093 .44438 .48443 .43659 Metetra
.63 .708 .902 r
.48443 .43659 .49093 .44438 .50259 .44331 .49613 .43379 Metetra
.543 .627 .885 r
.49613 .43379 .50259 .44331 .51431 .44482 .50787 .43358 Metetra
.415 .522 .859 r
.50787 .43358 .51431 .44482 .52612 .44962 .51969 .43694 Metetra
.225 .381 .811 r
.51969 .43694 .52612 .44962 .53806 .45831 .53161 .44487 Metetra
0 .191 .715 r
.53161 .44487 .53806 .45831 .55018 .47122 .54371 .45809 Metetra
0 0 .547 r
.54371 .45809 .55018 .47122 .56252 .48813 .55604 .47662 Metetra
.629 .232 0 r
.55604 .47662 .56252 .48813 .57511 .50808 .56864 .49938 Metetra
.784 .345 0 r
.56864 .49938 .57511 .50808 .58796 .52943 .58153 .52408 Metetra
.835 .375 0 r
.58153 .52408 .58796 .52943 .60104 .55017 .59467 .54783 Metetra
.821 .341 .014 r
.59467 .54783 .60104 .55017 .6143 .56843 .60799 .56798 Metetra
.76 .249 0 r
.60799 .56798 .6143 .56843 .62767 .58289 .62141 .58296 Metetra
.629 .069 0 r
.62141 .58296 .62767 .58289 .64109 .59305 .63485 .59238 Metetra
.333 0 0 r
.63485 .59238 .64109 .59305 .65452 .599 .64828 .59678 Metetra
.188 .69 .911 r
.64828 .59678 .65452 .599 .66794 .60129 .66167 .59713 Metetra
.549 .825 .997 r
.66167 .59713 .66794 .60129 .68133 .60063 .67502 .59449 Metetra
.673 .8 .943 r
.67502 .59449 .68133 .60063 .6947 .59772 .68835 .58974 Metetra
.71 .758 .89 r
.68835 .58974 .6947 .59772 .70805 .59318 .70166 .58362 Metetra
.719 .724 .854 r
.70166 .58362 .70805 .59318 .7214 .58751 .71497 .57663 Metetra
.72 .699 .83 r
.71497 .57663 .7214 .58751 .73475 .58109 .7283 .56916 Metetra
.717 .68 .814 r
.7283 .56916 .73475 .58109 .74811 .57418 .74164 .56144 Metetra
.712 .666 .803 r
.74164 .56144 .74811 .57418 .7615 .56701 .75501 .55364 Metetra
.708 .656 .796 r
.75501 .55364 .7615 .56701 .77491 .5597 .76842 .54586 Metetra
.704 .648 .792 r
.76842 .54586 .77491 .5597 .78836 .55235 .78187 .53817 Metetra
.7 .642 .789 r
.78187 .53817 .78836 .55235 .80185 .54503 .79537 .53061 Metetra
.696 .638 .787 r
.79537 .53061 .80185 .54503 .81539 .53777 .80892 .52319 Metetra
.693 .635 .787 r
.80892 .52319 .81539 .53777 .82897 .5306 .82252 .51593 Metetra
.69 .633 .787 r
.82252 .51593 .82897 .5306 .84261 .52354 .83618 .50881 Metetra
.687 .631 .788 r
.83618 .50881 .84261 .52354 .8563 .51659 .84989 .50185 Metetra
.685 .63 .789 r
.84989 .50185 .8563 .51659 .87005 .50976 .86366 .49503 Metetra
.682 .63 .79 r
.86366 .49503 .87005 .50976 .88385 .50304 .8775 .48835 Metetra
.681 .63 .792 r
.8775 .48835 .88385 .50304 .89772 .49643 .8914 .48178 Metetra
.679 .63 .794 r
.8914 .48178 .89772 .49643 .91164 .48992 .90535 .47534 Metetra
.641 .948 .95 r
.28208 .54305 .28971 .54304 .30088 .53756 .29329 .53767 Metetra
.643 .951 .946 r
.29329 .53767 .30088 .53756 .31209 .53194 .30455 .53215 Metetra
.646 .954 .942 r
.30455 .53215 .31209 .53194 .32335 .52617 .31585 .52648 Metetra
.65 .957 .937 r
.31585 .52648 .32335 .52617 .33464 .52025 .32719 .52063 Metetra
.655 .96 .933 r
.32719 .52063 .33464 .52025 .34597 .51416 .33857 .51462 Metetra
.662 .963 .93 r
.33857 .51462 .34597 .51416 .35734 .50791 .35 .50841 Metetra
.67 .966 .927 r
.35 .50841 .35734 .50791 .36875 .5015 .36146 .502 Metetra
.681 .969 .925 r
.36146 .502 .36875 .5015 .38019 .49491 .37297 .49538 Metetra
.693 .972 .924 r
.37297 .49538 .38019 .49491 .39167 .48816 .38451 .48854 Metetra
.707 .974 .924 r
.38451 .48854 .39167 .48816 .40317 .48127 .39608 .48147 Metetra
.723 .974 .926 r
.39608 .48147 .40317 .48127 .41471 .47427 .40769 .4742 Metetra
.74 .972 .929 r
.40769 .4742 .41471 .47427 .42628 .46721 .41933 .46674 Metetra
.756 .965 .932 r
.41933 .46674 .42628 .46721 .43787 .4602 .43099 .45914 Metetra
.768 .952 .935 r
.43099 .45914 .43787 .4602 .44948 .45336 .44268 .45151 Metetra
.773 .93 .936 r
.44268 .45151 .44948 .45336 .46111 .44691 .45439 .44399 Metetra
.766 .895 .934 r
.45439 .44399 .46111 .44691 .47276 .44117 .46611 .43686 Metetra
.743 .847 .928 r
.46611 .43686 .47276 .44117 .48443 .43659 .47785 .43054 Metetra
.696 .782 .917 r
.47785 .43054 .48443 .43659 .49613 .43379 .48961 .42567 Metetra
.618 .697 .9 r
.48961 .42567 .49613 .43379 .50787 .43358 .50139 .42319 Metetra
.494 .585 .875 r
.50139 .42319 .50787 .43358 .51969 .43694 .51322 .42438 Metetra
.299 .43 .826 r
.51322 .42438 .51969 .43694 .53161 .44487 .52514 .43074 Metetra
.003 .211 .723 r
.52514 .43074 .53161 .44487 .54371 .45809 .53721 .44371 Metetra
0 0 .525 r
.53721 .44371 .54371 .45809 .55604 .47662 .54951 .46388 Metetra
.677 .294 0 r
.54951 .46388 .55604 .47662 .56864 .49938 .56212 .49011 Metetra
.834 .412 0 r
.56212 .49011 .56864 .49938 .58153 .52408 .57505 .51919 Metetra
.871 .431 .06 r
.57505 .51919 .58153 .52408 .59467 .54783 .58825 .54671 Metetra
.842 .381 .094 r
.58825 .54671 .59467 .54783 .60799 .56798 .60164 .56884 Metetra
.762 .264 .035 r
.60164 .56884 .60799 .56798 .62141 .58296 .61509 .58373 Metetra
.585 .019 0 r
.61509 .58373 .62141 .58296 .63485 .59238 .62853 .59151 Metetra
.109 0 0 r
.62853 .59151 .63485 .59238 .64828 .59678 .64192 .59348 Metetra
.487 .828 .998 r
.64192 .59348 .64828 .59678 .66167 .59713 .65526 .59124 Metetra
.681 .811 .945 r
.65526 .59124 .66167 .59713 .67502 .59449 .66857 .5862 Metetra
.722 .755 .878 r
.66857 .5862 .67502 .59449 .68835 .58974 .68184 .57945 Metetra
.728 .713 .836 r
.68184 .57945 .68835 .58974 .70166 .58362 .69511 .57172 Metetra
.725 .684 .81 r
.69511 .57172 .70166 .58362 .71497 .57663 .70839 .56352 Metetra
.719 .664 .795 r
.70839 .56352 .71497 .57663 .7283 .56916 .72169 .55513 Metetra
.713 .649 .785 r
.72169 .55513 .7283 .56916 .74164 .56144 .73502 .54676 Metetra
.707 .639 .779 r
.73502 .54676 .74164 .56144 .75501 .55364 .74838 .53851 Metetra
.701 .632 .776 r
.74838 .53851 .75501 .55364 .76842 .54586 .76179 .53044 Metetra
.697 .626 .774 r
.76179 .53044 .76842 .54586 .78187 .53817 .77525 .52257 Metetra
.693 .623 .774 r
.77525 .52257 .78187 .53817 .79537 .53061 .78876 .51491 Metetra
.689 .62 .774 r
.78876 .51491 .79537 .53061 .80892 .52319 .80233 .50746 Metetra
.686 .619 .775 r
.80233 .50746 .80892 .52319 .82252 .51593 .81595 .50021 Metetra
.683 .618 .777 r
.81595 .50021 .82252 .51593 .83618 .50881 .82964 .49315 Metetra
.681 .618 .779 r
.82964 .49315 .83618 .50881 .84989 .50185 .84338 .48626 Metetra
.679 .618 .781 r
.84338 .48626 .84989 .50185 .86366 .49503 .85718 .47953 Metetra
.677 .619 .783 r
.85718 .47953 .86366 .49503 .8775 .48835 .87105 .47295 Metetra
.675 .619 .785 r
.87105 .47295 .8775 .48835 .8914 .48178 .88498 .4665 Metetra
.674 .62 .788 r
.88498 .4665 .8914 .48178 .90535 .47534 .89898 .46017 Metetra
.602 .943 .934 r
.27432 .54349 .28208 .54305 .29329 .53767 .28557 .53827 Metetra
.601 .945 .927 r
.28557 .53827 .29329 .53767 .30455 .53215 .29687 .5329 Metetra
.6 .947 .919 r
.29687 .5329 .30455 .53215 .31585 .52648 .30822 .52738 Metetra
.6 .948 .911 r
.30822 .52738 .31585 .52648 .32719 .52063 .31961 .5217 Metetra
.6 .95 .902 r
.31961 .5217 .32719 .52063 .33857 .51462 .33104 .51583 Metetra
.603 .951 .894 r
.33104 .51583 .33857 .51462 .35 .50841 .34252 .50976 Metetra
.607 .954 .886 r
.34252 .50976 .35 .50841 .36146 .502 .35404 .50347 Metetra
.613 .956 .88 r
.35404 .50347 .36146 .502 .37297 .49538 .3656 .49694 Metetra
.623 .96 .874 r
.3656 .49694 .37297 .49538 .38451 .48854 .3772 .49015 Metetra
.636 .965 .871 r
.3772 .49015 .38451 .48854 .39608 .48147 .38884 .48308 Metetra
.654 .971 .871 r
.38884 .48308 .39608 .48147 .40769 .4742 .40052 .47572 Metetra
.676 .977 .875 r
.40052 .47572 .40769 .4742 .41933 .46674 .41223 .46805 Metetra
.702 .983 .883 r
.41223 .46805 .41933 .46674 .43099 .45914 .42398 .46009 Metetra
.731 .986 .894 r
.42398 .46009 .43099 .45914 .44268 .45151 .43575 .45188 Metetra
.759 .983 .907 r
.43575 .45188 .44268 .45151 .45439 .44399 .44754 .44349 Metetra
.78 .968 .92 r
.44754 .44349 .45439 .44399 .46611 .43686 .45935 .43511 Metetra
.786 .936 .928 r
.45935 .43511 .46611 .43686 .47785 .43054 .47118 .42706 Metetra
.766 .879 .929 r
.47118 .42706 .47785 .43054 .48961 .42567 .48301 .41991 Metetra
.708 .796 .919 r
.48301 .41991 .48961 .42567 .50139 .42319 .49485 .41462 Metetra
.598 .679 .898 r
.49485 .41462 .50139 .42319 .51322 .42438 .50672 .41271 Metetra
.407 .512 .853 r
.50672 .41271 .51322 .42438 .52514 .43074 .51864 .4163 Metetra
.087 .263 .748 r
.51864 .4163 .52514 .43074 .53721 .44371 .53068 .42792 Metetra
0 0 .518 r
.53068 .42792 .53721 .44371 .54951 .46388 .54294 .44941 Metetra
.716 .351 0 r
.54294 .44941 .54951 .46388 .56212 .49011 .55554 .48001 Metetra
.875 .474 .02 r
.55554 .48001 .56212 .49011 .57505 .51919 .56851 .51504 Metetra
.898 .478 .142 r
.56851 .51504 .57505 .51919 .58825 .54671 .58179 .54734 Metetra
.85 .408 .166 r
.58179 .54734 .58825 .54671 .60164 .56884 .59523 .5712 Metetra
.742 .252 .071 r
.59523 .5712 .60164 .56884 .61509 .58373 .60869 .5848 Metetra
.452 0 0 r
.60869 .5848 .61509 .58373 .62853 .59151 .6221 .58953 Metetra
.344 .794 .952 r
.6221 .58953 .62853 .59151 .64192 .59348 .63543 .58797 Metetra
.694 .828 .947 r
.63543 .58797 .64192 .59348 .65526 .59124 .6487 .5825 Metetra
.738 .749 .861 r
.6487 .5825 .65526 .59124 .66857 .5862 .66194 .57484 Metetra
.737 .697 .813 r
.66194 .57484 .66857 .5862 .68184 .57945 .67516 .5661 Metetra
.728 .664 .787 r
.67516 .5661 .68184 .57945 .69511 .57172 .68839 .55695 Metetra
.719 .643 .772 r
.68839 .55695 .69511 .57172 .70839 .56352 .70164 .54777 Metetra
.71 .629 .764 r
.70164 .54777 .70839 .56352 .72169 .55513 .71492 .53875 Metetra
.703 .619 .76 r
.71492 .53875 .72169 .55513 .73502 .54676 .72824 .52999 Metetra
.697 .612 .758 r
.72824 .52999 .73502 .54676 .74838 .53851 .74161 .52153 Metetra
.692 .608 .758 r
.74161 .52153 .74838 .53851 .76179 .53044 .75503 .51337 Metetra
.688 .605 .759 r
.75503 .51337 .76179 .53044 .77525 .52257 .76851 .50551 Metetra
.684 .604 .76 r
.76851 .50551 .77525 .52257 .78876 .51491 .78204 .49792 Metetra
.681 .603 .762 r
.78204 .49792 .78876 .51491 .80233 .50746 .79563 .49059 Metetra
.678 .603 .765 r
.79563 .49059 .80233 .50746 .81595 .50021 .80928 .48348 Metetra
.676 .604 .768 r
.80928 .48348 .81595 .50021 .82964 .49315 .82299 .47658 Metetra
.674 .605 .771 r
.82299 .47658 .82964 .49315 .84338 .48626 .83677 .46986 Metetra
.672 .606 .773 r
.83677 .46986 .84338 .48626 .85718 .47953 .85061 .4633 Metetra
.67 .608 .776 r
.85061 .4633 .85718 .47953 .87105 .47295 .86451 .45689 Metetra
.669 .609 .779 r
.86451 .45689 .87105 .47295 .88498 .4665 .87848 .45061 Metetra
.668 .611 .782 r
.87848 .45061 .88498 .4665 .89898 .46017 .89252 .44444 Metetra
.555 .93 .911 r
.26643 .54433 .27432 .54349 .28557 .53827 .27773 .53931 Metetra
.548 .929 .899 r
.27773 .53931 .28557 .53827 .29687 .5329 .28907 .53415 Metetra
.541 .927 .886 r
.28907 .53415 .29687 .5329 .30822 .52738 .30046 .52886 Metetra
.534 .924 .872 r
.30046 .52886 .30822 .52738 .31961 .5217 .31189 .5234 Metetra
.528 .921 .856 r
.31189 .5234 .31961 .5217 .33104 .51583 .32337 .51776 Metetra
.522 .918 .839 r
.32337 .51776 .33104 .51583 .34252 .50976 .3349 .51193 Metetra
.517 .914 .822 r
.3349 .51193 .34252 .50976 .35404 .50347 .34647 .50587 Metetra
.514 .911 .805 r
.34647 .50587 .35404 .50347 .3656 .49694 .35809 .49957 Metetra
.514 .909 .789 r
.35809 .49957 .3656 .49694 .3772 .49015 .36975 .493 Metetra
.518 .908 .775 r
.36975 .493 .3772 .49015 .38884 .48308 .38145 .48611 Metetra
.527 .91 .764 r
.38145 .48611 .38884 .48308 .40052 .47572 .39319 .47889 Metetra
.542 .916 .758 r
.39319 .47889 .40052 .47572 .41223 .46805 .40498 .47128 Metetra
.567 .926 .759 r
.40498 .47128 .41223 .46805 .42398 .46009 .4168 .46326 Metetra
.602 .942 .769 r
.4168 .46326 .42398 .46009 .43575 .45188 .42865 .45479 Metetra
.648 .962 .79 r
.42865 .45479 .43575 .45188 .44754 .44349 .44054 .4459 Metetra
.702 .983 .822 r
.44054 .4459 .44754 .44349 .45935 .43511 .45244 .43661 Metetra
.758 .995 .862 r
.45244 .43661 .45935 .43511 .47118 .42706 .46437 .42711 Metetra
.797 .982 .899 r
.46437 .42711 .47118 .42706 .48301 .41991 .4763 .41778 Metetra
.796 .927 .922 r
.4763 .41778 .48301 .41991 .49485 .41462 .48823 .40938 Metetra
.727 .819 .922 r
.48823 .40938 .49485 .41462 .50672 .41271 .50016 .40344 Metetra
.561 .647 .893 r
.50016 .40344 .50672 .41271 .51864 .4163 .51211 .40259 Metetra
.232 .37 .798 r
.51211 .40259 .51864 .4163 .53068 .42792 .52413 .41084 Metetra
0 0 .539 r
.52413 .41084 .53068 .42792 .54294 .44941 .53634 .43252 Metetra
.741 .399 0 r
.53634 .43252 .54294 .44941 .55554 .48001 .54891 .46859 Metetra
.908 .53 .095 r
.54891 .46859 .55554 .48001 .56851 .51504 .56192 .51214 Metetra
.914 .516 .217 r
.56192 .51214 .56851 .51504 .58179 .54734 .57528 .55056 Metetra
.84 .416 .226 r
.57528 .55056 .58179 .54734 .59523 .5712 .58875 .57501 Metetra
.676 .179 .058 r
.58875 .57501 .59523 .5712 .60869 .5848 .60218 .585 Metetra
.60218 .585 .60869 .5848 .6221 .58953 .61551 .5847 Metetra
.714 .855 .949 r
.61551 .5847 .6221 .58953 .63543 .58797 .62875 .57851 Metetra
.756 .738 .836 r
.62875 .57851 .63543 .58797 .6487 .5825 .64194 .56947 Metetra
.744 .675 .784 r
.64194 .56947 .6487 .5825 .66194 .57484 .65511 .55931 Metetra
.728 .639 .759 r
.65511 .55931 .66194 .57484 .67516 .5661 .66828 .54896 Metetra
.715 .617 .747 r
.66828 .54896 .67516 .5661 .68839 .55695 .68148 .53882 Metetra
.705 .604 .741 r
.68148 .53882 .68839 .55695 .70164 .54777 .69471 .5291 Metetra
.697 .595 .739 r
.69471 .5291 .70164 .54777 .71492 .53875 .70799 .51984 Metetra
.69 .59 .739 r
.70799 .51984 .71492 .53875 .72824 .52999 .72132 .51104 Metetra
.685 .587 .741 r
.72132 .51104 .72824 .52999 .74161 .52153 .7347 .50267 Metetra
.68 .586 .743 r
.7347 .50267 .74161 .52153 .75503 .51337 .74814 .49469 Metetra
.677 .586 .746 r
.74814 .49469 .75503 .51337 .76851 .50551 .76164 .48705 Metetra
.674 .586 .749 r
.76164 .48705 .76851 .50551 .78204 .49792 .7752 .47972 Metetra
.671 .587 .753 r
.7752 .47972 .78204 .49792 .79563 .49059 .78882 .47265 Metetra
.669 .589 .756 r
.78882 .47265 .79563 .49059 .80928 .48348 .80251 .46581 Metetra
.667 .591 .76 r
.80251 .46581 .80928 .48348 .82299 .47658 .81625 .45917 Metetra
.666 .593 .764 r
.81625 .45917 .82299 .47658 .83677 .46986 .83007 .45271 Metetra
.665 .595 .768 r
.83007 .45271 .83677 .46986 .85061 .4633 .84395 .4464 Metetra
.664 .598 .771 r
.84395 .4464 .85061 .4633 .86451 .45689 .85789 .44023 Metetra
.663 .6 .775 r
.85789 .44023 .86451 .45689 .87848 .45061 .87191 .43417 Metetra
.662 .603 .778 r
.87191 .43417 .87848 .45061 .89252 .44444 .88599 .42822 Metetra
.501 .908 .883 r
.25843 .54552 .26643 .54433 .27773 .53931 .26976 .54074 Metetra
.487 .902 .864 r
.26976 .54074 .27773 .53931 .28907 .53415 .28114 .53585 Metetra
.472 .894 .844 r
.28114 .53585 .28907 .53415 .30046 .52886 .29256 .53083 Metetra
.457 .885 .821 r
.29256 .53083 .30046 .52886 .31189 .5234 .30404 .52567 Metetra
.44 .874 .795 r
.30404 .52567 .31189 .5234 .32337 .51776 .31556 .52035 Metetra
.423 .861 .768 r
.31556 .52035 .32337 .51776 .3349 .51193 .32713 .51486 Metetra
.406 .847 .737 r
.32713 .51486 .3349 .51193 .34647 .50587 .33875 .50916 Metetra
.39 .832 .705 r
.33875 .50916 .34647 .50587 .35809 .49957 .35042 .50322 Metetra
.374 .816 .673 r
.35042 .50322 .35809 .49957 .36975 .493 .36213 .49703 Metetra
.361 .8 .639 r
.36213 .49703 .36975 .493 .38145 .48611 .37389 .49053 Metetra
.37389 .49053 .38145 .48611 .39319 .47889 .3857 .48369 Metetra
.3857 .48369 .39319 .47889 .40498 .47128 .39755 .47644 Metetra
.39755 .47644 .40498 .47128 .4168 .46326 .40944 .46872 Metetra
.40944 .46872 .4168 .46326 .42865 .45479 .42137 .46045 Metetra
.42137 .46045 .42865 .45479 .44054 .4459 .43334 .45157 Metetra
.446 .816 .559 r
.43334 .45157 .44054 .4459 .45244 .43661 .44535 .44201 Metetra
.524 .865 .603 r
.44535 .44201 .45244 .43661 .46437 .42711 .45738 .43172 Metetra
.632 .931 .68 r
.45738 .43172 .46437 .42711 .4763 .41778 .46942 .42081 Metetra
.751 .989 .783 r
.46942 .42081 .4763 .41778 .48823 .40938 .48147 .40962 Metetra
.822 .985 .88 r
.48147 .40962 .48823 .40938 .50016 .40344 .49351 .39922 Metetra
.76 .861 .924 r
.49351 .39922 .50016 .40344 .51211 .40259 .50553 .39211 Metetra
.476 .579 .879 r
.50553 .39211 .51211 .40259 .52413 .41084 .51757 .39359 Metetra
0 .057 .614 r
.51757 .39359 .52413 .41084 .53634 .43252 .52973 .4123 Metetra
.749 .434 0 r
.52973 .4123 .53634 .43252 .54891 .46859 .54223 .45483 Metetra
.934 .579 .16 r
.54223 .45483 .54891 .46859 .56192 .51214 .55528 .51156 Metetra
.919 .542 .284 r
.55528 .51156 .56192 .51214 .57528 .55056 .56871 .55745 Metetra
.8 .388 .267 r
.56871 .55745 .57528 .55056 .58875 .57501 .58218 .57903 Metetra
.425 0 0 r
.58218 .57903 .58875 .57501 .60218 .585 .59551 .58141 Metetra
.749 .902 .946 r
.59551 .58141 .60218 .585 .61551 .5847 .60872 .57393 Metetra
.777 .72 .8 r
.60872 .57393 .61551 .5847 .62875 .57851 .62184 .56264 Metetra
.746 .643 .747 r
.62184 .56264 .62875 .57851 .64194 .56947 .63495 .55047 Metetra
.723 .606 .726 r
.63495 .55047 .64194 .56947 .65511 .55931 .64806 .5386 Metetra
.706 .586 .718 r
.64806 .5386 .65511 .55931 .66828 .54896 .6612 .52743 Metetra
.695 .574 .716 r
.6612 .52743 .66828 .54896 .68148 .53882 .67439 .51704 Metetra
.686 .568 .716 r
.67439 .51704 .68148 .53882 .69471 .5291 .68763 .5074 Metetra
.679 .565 .719 r
.68763 .5074 .69471 .5291 .70799 .51984 .70092 .49841 Metetra
.674 .564 .723 r
.70092 .49841 .70799 .51984 .72132 .51104 .71426 .48999 Metetra
.67 .564 .727 r
.71426 .48999 .72132 .51104 .7347 .50267 .72767 .48204 Metetra
.667 .566 .731 r
.72767 .48204 .7347 .50267 .74814 .49469 .74114 .4745 Metetra
.664 .568 .736 r
.74114 .4745 .74814 .49469 .76164 .48705 .75467 .4673 Metetra
.662 .57 .741 r
.75467 .4673 .76164 .48705 .7752 .47972 .76826 .4604 Metetra
.661 .573 .745 r
.76826 .4604 .7752 .47972 .78882 .47265 .78192 .45374 Metetra
.66 .576 .75 r
.78192 .45374 .78882 .47265 .80251 .46581 .79565 .44728 Metetra
.658 .579 .754 r
.79565 .44728 .80251 .46581 .81625 .45917 .80944 .44101 Metetra
.658 .582 .759 r
.80944 .44101 .81625 .45917 .83007 .45271 .82329 .43489 Metetra
.657 .585 .763 r
.82329 .43489 .83007 .45271 .84395 .4464 .83721 .42891 Metetra
.656 .588 .767 r
.83721 .42891 .84395 .4464 .85789 .44023 .8512 .42303 Metetra
.656 .592 .771 r
.8512 .42303 .85789 .44023 .87191 .43417 .86526 .41726 Metetra
.655 .595 .775 r
.86526 .41726 .87191 .43417 .88599 .42822 .87938 .41157 Metetra
.442 .879 .85 r
.2503 .547 .25843 .54552 .26976 .54074 .26166 .54251 Metetra
.421 .867 .824 r
.26166 .54251 .26976 .54074 .28114 .53585 .27307 .53793 Metetra
.398 .852 .796 r
.27307 .53793 .28114 .53585 .29256 .53083 .28453 .53324 Metetra
.373 .834 .763 r
.28453 .53324 .29256 .53083 .30404 .52567 .29605 .52844 Metetra
.346 .813 .727 r
.29605 .52844 .30404 .52567 .31556 .52035 .30761 .52351 Metetra
.317 .788 .686 r
.30761 .52351 .31556 .52035 .32713 .51486 .31922 .51844 Metetra
.31922 .51844 .32713 .51486 .33875 .50916 .33088 .5132 Metetra
.33088 .5132 .33875 .50916 .35042 .50322 .34259 .50777 Metetra
.34259 .50777 .35042 .50322 .36213 .49703 .35435 .50211 Metetra
.35435 .50211 .36213 .49703 .37389 .49053 .36616 .4962 Metetra
.36616 .4962 .37389 .49053 .3857 .48369 .37802 .48998 Metetra
.37802 .48998 .3857 .48369 .39755 .47644 .38993 .4834 Metetra
.38993 .4834 .39755 .47644 .40944 .46872 .40188 .47638 Metetra
.40188 .47638 .40944 .46872 .42137 .46045 .41389 .46883 Metetra
.41389 .46883 .42137 .46045 .43334 .45157 .42594 .46063 Metetra
.42594 .46063 .43334 .45157 .44535 .44201 .43803 .45162 Metetra
.43803 .45162 .44535 .44201 .45738 .43172 .45016 .44163 Metetra
.45016 .44163 .45738 .43172 .46942 .42081 .46232 .43043 Metetra
.46232 .43043 .46942 .42081 .48147 .40962 .4745 .41788 Metetra
.4745 .41788 .48147 .40962 .49351 .39922 .48668 .40408 Metetra
.756 .967 .682 r
.48668 .40408 .49351 .39922 .50553 .39211 .49885 .39018 Metetra
.82 .937 .906 r
.49885 .39018 .50553 .39211 .51757 .39359 .51098 .38064 Metetra
.214 .376 .81 r
.51098 .38064 .51757 .39359 .52973 .4123 .52311 .38858 Metetra
.734 .444 0 r
.52311 .38858 .52973 .4123 .54223 .45483 .53551 .43634 Metetra
.952 .623 .213 r
.53551 .43634 .54223 .45483 .55528 .51156 .54859 .51588 Metetra
.907 .548 .345 r
.54859 .51588 .55528 .51156 .56871 .55745 .56208 .56838 Metetra
.657 .243 .248 r
.56208 .56838 .56871 .55745 .58218 .57903 .57544 .57811 Metetra
.801 .975 .904 r
.57544 .57811 .58218 .57903 .59551 .58141 .58859 .5679 Metetra
.792 .687 .748 r
.58859 .5679 .59551 .58141 .60872 .57393 .60164 .55272 Metetra
.738 .599 .703 r
.60164 .55272 .60872 .57393 .62184 .56264 .61467 .53772 Metetra
.708 .564 .69 r
.61467 .53772 .62184 .56264 .63495 .55047 .62772 .52415 Metetra
.689 .547 .687 r
.62772 .52415 .63495 .55047 .64806 .5386 .64081 .5121 Metetra
.677 .539 .689 r
.64081 .5121 .64806 .5386 .6612 .52743 .65395 .50135 Metetra
.669 .536 .693 r
.65395 .50135 .6612 .52743 .67439 .51704 .66715 .49167 Metetra
.663 .536 .698 r
.66715 .49167 .67439 .51704 .68763 .5074 .6804 .48283 Metetra
.659 .537 .704 r
.6804 .48283 .68763 .5074 .70092 .49841 .69372 .47467 Metetra
.656 .54 .71 r
.69372 .47467 .70092 .49841 .71426 .48999 .7071 .46704 Metetra
.654 .543 .716 r
.7071 .46704 .71426 .48999 .72767 .48204 .72054 .45985 Metetra
.653 .547 .722 r
.72054 .45985 .72767 .48204 .74114 .4745 .73405 .453 Metetra
.651 .551 .728 r
.73405 .453 .74114 .4745 .75467 .4673 .74762 .44645 Metetra
.65 .555 .734 r
.74762 .44645 .75467 .4673 .76826 .4604 .76125 .44013 Metetra
.65 .56 .74 r
.76125 .44013 .76826 .4604 .78192 .45374 .77495 .43401 Metetra
.649 .564 .745 r
.77495 .43401 .78192 .45374 .79565 .44728 .78872 .42806 Metetra
.649 .568 .75 r
.78872 .42806 .79565 .44728 .80944 .44101 .80255 .42224 Metetra
.649 .572 .755 r
.80255 .42224 .80944 .44101 .82329 .43489 .81645 .41653 Metetra
.649 .576 .76 r
.81645 .41653 .82329 .43489 .83721 .42891 .83042 .41093 Metetra
.649 .58 .764 r
.83042 .41093 .83721 .42891 .8512 .42303 .84445 .4054 Metetra
.649 .584 .768 r
.84445 .4054 .8512 .42303 .86526 .41726 .85856 .39994 Metetra
.649 .588 .772 r
.85856 .39994 .86526 .41726 .87938 .41157 .87273 .39455 Metetra
.383 .845 .815 r
.24204 .5487 .2503 .547 .26166 .54251 .25344 .54453 Metetra
.354 .826 .783 r
.25344 .54453 .26166 .54251 .27307 .53793 .26488 .54029 Metetra
.323 .803 .746 r
.26488 .54029 .27307 .53793 .28453 .53324 .27638 .53598 Metetra
.289 .776 .704 r
.27638 .53598 .28453 .53324 .29605 .52844 .28792 .53159 Metetra
.28792 .53159 .29605 .52844 .30761 .52351 .29952 .52712 Metetra
.29952 .52712 .30761 .52351 .31922 .51844 .31116 .52254 Metetra
.31116 .52254 .31922 .51844 .33088 .5132 .32286 .51785 Metetra
.32286 .51785 .33088 .5132 .34259 .50777 .33461 .51303 Metetra
.33461 .51303 .34259 .50777 .35435 .50211 .34641 .50805 Metetra
.34641 .50805 .35435 .50211 .36616 .4962 .35826 .5029 Metetra
.35826 .5029 .36616 .4962 .37802 .48998 .37016 .49753 Metetra
.037 0 0 r
.37016 .49753 .37802 .48998 .38993 .4834 .38212 .4919 Metetra
.073 0 0 r
.38212 .4919 .38993 .4834 .40188 .47638 .39413 .48595 Metetra
.104 0 0 r
.39413 .48595 .40188 .47638 .41389 .46883 .40619 .47961 Metetra
.131 0 0 r
.40619 .47961 .41389 .46883 .42594 .46063 .4183 .47276 Metetra
.151 0 .009 r
.4183 .47276 .42594 .46063 .43803 .45162 .43046 .46525 Metetra
.162 0 .053 r
.43046 .46525 .43803 .45162 .45016 .44163 .44267 .45686 Metetra
.16 0 .087 r
.44267 .45686 .45016 .44163 .46232 .43043 .45493 .44728 Metetra
.14 0 .108 r
.45493 .44728 .46232 .43043 .4745 .41788 .46723 .43602 Metetra
.085 0 .105 r
.46723 .43602 .4745 .41788 .48668 .40408 .47956 .42239 Metetra
0 0 .05 r
.47956 .42239 .48668 .40408 .49885 .39018 .49191 .40548 Metetra
.49191 .40548 .49885 .39018 .51098 .38064 .50424 .38514 Metetra
.84 .983 .698 r
.50424 .38514 .51098 .38064 .52311 .38858 .51649 .36903 Metetra
.689 .377 0 r
.51649 .36903 .52311 .38858 .53551 .43634 .52876 .4062 Metetra
.963 .662 .248 r
.52876 .4062 .53551 .43634 .54859 .51588 .54186 .53277 Metetra
.828 .483 .401 r
.54186 .53277 .54859 .51588 .56208 .56838 .55528 .57479 Metetra
.75 .935 .594 r
.55528 .57479 .56208 .56838 .57544 .57811 .56835 .55718 Metetra
.787 .627 .682 r
.56835 .55718 .57544 .57811 .58859 .5679 .5813 .53497 Metetra
.708 .537 .655 r
.5813 .53497 .58859 .5679 .60164 .55272 .59425 .51677 Metetra
.676 .509 .652 r
.59425 .51677 .60164 .55272 .61467 .53772 .60724 .50223 Metetra
.659 .499 .656 r
.60724 .50223 .61467 .53772 .62772 .52415 .62029 .49029 Metetra
.65 .497 .662 r
.62029 .49029 .62772 .52415 .64081 .5121 .6334 .48014 Metetra
.645 .499 .67 r
.6334 .48014 .64081 .5121 .65395 .50135 .64656 .47125 Metetra
.641 .503 .678 r
.64656 .47125 .65395 .50135 .66715 .49167 .65979 .46325 Metetra
.639 .508 .686 r
.65979 .46325 .66715 .49167 .6804 .48283 .67308 .45591 Metetra
.638 .513 .694 r
.67308 .45591 .6804 .48283 .69372 .47467 .68644 .44907 Metetra
.638 .519 .702 r
.68644 .44907 .69372 .47467 .7071 .46704 .69986 .44261 Metetra
.637 .525 .71 r
.69986 .44261 .7071 .46704 .72054 .45985 .71334 .43644 Metetra
.637 .531 .717 r
.71334 .43644 .72054 .45985 .73405 .453 .72689 .43051 Metetra
.638 .537 .723 r
.72689 .43051 .73405 .453 .74762 .44645 .7405 .42476 Metetra
.638 .543 .73 r
.7405 .42476 .74762 .44645 .76125 .44013 .75418 .41916 Metetra
.639 .548 .736 r
.75418 .41916 .76125 .44013 .77495 .43401 .76793 .41367 Metetra
.639 .553 .742 r
.76793 .41367 .77495 .43401 .78872 .42806 .78174 .40829 Metetra
.64 .559 .747 r
.78174 .40829 .78872 .42806 .80255 .42224 .79561 .40299 Metetra
.64 .564 .753 r
.79561 .40299 .80255 .42224 .81645 .41653 .80956 .39775 Metetra
.641 .568 .758 r
.80956 .39775 .81645 .41653 .83042 .41093 .82357 .39257 Metetra
.641 .573 .762 r
.82357 .39257 .83042 .41093 .84445 .4054 .83765 .38743 Metetra
.642 .577 .767 r
.83765 .38743 .84445 .4054 .85856 .39994 .8518 .38232 Metetra
.642 .582 .771 r
.8518 .38232 .85856 .39994 .87273 .39455 .86602 .37724 Metetra
.326 .809 .782 r
.23367 .55056 .24204 .5487 .25344 .54453 .24509 .54672 Metetra
.291 .784 .744 r
.24509 .54672 .25344 .54453 .26488 .54029 .25657 .54286 Metetra
.254 .754 .701 r
.25657 .54286 .26488 .54029 .27638 .53598 .26809 .53895 Metetra
.26809 .53895 .27638 .53598 .28792 .53159 .27966 .53501 Metetra
.27966 .53501 .28792 .53159 .29952 .52712 .29129 .53103 Metetra
.29129 .53103 .29952 .52712 .31116 .52254 .30297 .527 Metetra
.30297 .527 .31116 .52254 .32286 .51785 .3147 .52292 Metetra
.3147 .52292 .32286 .51785 .33461 .51303 .32648 .51878 Metetra
.026 0 0 r
.32648 .51878 .33461 .51303 .34641 .50805 .33831 .51458 Metetra
.075 0 0 r
.33831 .51458 .34641 .50805 .35826 .5029 .3502 .51031 Metetra
.122 0 0 r
.3502 .51031 .35826 .5029 .37016 .49753 .36214 .50594 Metetra
.167 0 0 r
.36214 .50594 .37016 .49753 .38212 .4919 .37413 .50147 Metetra
.209 0 0 r
.37413 .50147 .38212 .4919 .39413 .48595 .38618 .49688 Metetra
.247 0 .022 r
.38618 .49688 .39413 .48595 .40619 .47961 .39828 .49212 Metetra
.281 0 .083 r
.39828 .49212 .40619 .47961 .4183 .47276 .41044 .48716 Metetra
.311 0 .14 r
.41044 .48716 .4183 .47276 .43046 .46525 .42265 .48194 Metetra
.337 0 .192 r
.42265 .48194 .43046 .46525 .44267 .45686 .43491 .47635 Metetra
.358 .015 .239 r
.43491 .47635 .44267 .45686 .45493 .44728 .44724 .47023 Metetra
.374 .05 .281 r
.44724 .47023 .45493 .44728 .46723 .43602 .45961 .46332 Metetra
.382 .077 .317 r
.45961 .46332 .46723 .43602 .47956 .42239 .47204 .45514 Metetra
.378 .092 .346 r
.47204 .45514 .47956 .42239 .49191 .40548 .48453 .44466 Metetra
.347 .081 .361 r
.48453 .44466 .49191 .40548 .50424 .38514 .49706 .4295 Metetra
.215 0 .332 r
.49706 .4295 .50424 .38514 .51649 .36903 .50961 .40273 Metetra
0 0 .027 r
.50961 .40273 .51649 .36903 .52876 .4062 .52207 .35727 Metetra
.972 .69 .283 r
.52207 .35727 .52876 .4062 .54186 .53277 .53504 .57146 Metetra
0 0 .082 r
.53504 .57146 .54186 .53277 .55528 .57479 .54794 .52141 Metetra
.701 .5 .613 r
.54794 .52141 .55528 .57479 .56835 .55718 .56079 .49305 Metetra
.632 .441 .606 r
.56079 .49305 .56835 .55718 .5813 .53497 .57369 .47728 Metetra
.616 .435 .614 r
.57369 .47728 .5813 .53497 .59425 .51677 .58665 .46643 Metetra
.611 .439 .625 r
.58665 .46643 .59425 .51677 .60724 .50223 .59967 .45795 Metetra
.609 .447 .637 r
.59967 .45795 .60724 .50223 .62029 .49029 .61275 .45075 Metetra
.61 .456 .648 r
.61275 .45075 .62029 .49029 .6334 .48014 .6259 .44433 Metetra
.611 .466 .659 r
.6259 .44433 .6334 .48014 .64656 .47125 .63911 .43841 Metetra
.613 .475 .67 r
.63911 .43841 .64656 .47125 .65979 .46325 .65238 .43283 Metetra
.615 .484 .68 r
.65238 .43283 .65979 .46325 .67308 .45591 .66572 .42748 Metetra
.617 .493 .689 r
.66572 .42748 .67308 .45591 .68644 .44907 .67912 .4223 Metetra
.619 .502 .698 r
.67912 .4223 .68644 .44907 .69986 .44261 .69258 .41724 Metetra
.621 .51 .706 r
.69258 .41724 .69986 .44261 .71334 .43644 .7061 .41228 Metetra
.622 .518 .714 r
.7061 .41228 .71334 .43644 .72689 .43051 .7197 .40738 Metetra
.624 .525 .721 r
.7197 .40738 .72689 .43051 .7405 .42476 .73335 .40253 Metetra
.626 .532 .728 r
.73335 .40253 .7405 .42476 .75418 .41916 .74708 .39773 Metetra
.627 .538 .735 r
.74708 .39773 .75418 .41916 .76793 .41367 .76086 .39295 Metetra
.629 .545 .741 r
.76086 .39295 .76793 .41367 .78174 .40829 .77472 .38819 Metetra
.63 .551 .746 r
.77472 .38819 .78174 .40829 .79561 .40299 .78864 .38344 Metetra
.631 .556 .752 r
.78864 .38344 .79561 .40299 .80956 .39775 .80263 .3787 Metetra
.633 .562 .757 r
.80263 .3787 .80956 .39775 .82357 .39257 .81669 .37396 Metetra
.634 .567 .762 r
.81669 .37396 .82357 .39257 .83765 .38743 .83082 .36923 Metetra
.635 .572 .766 r
.83082 .36923 .83765 .38743 .8518 .38232 .84501 .36449 Metetra
.636 .576 .771 r
.84501 .36449 .8518 .38232 .86602 .37724 .85928 .35975 Metetra
.275 .776 .755 r
.22518 .55248 .23367 .55056 .24509 .54672 .23663 .549 Metetra
.236 .745 .712 r
.23663 .549 .24509 .54672 .25657 .54286 .24813 .54551 Metetra
.24813 .54551 .25657 .54286 .26809 .53895 .25968 .54203 Metetra
.25968 .54203 .26809 .53895 .27966 .53501 .27128 .53855 Metetra
.27128 .53855 .27966 .53501 .29129 .53103 .28294 .53508 Metetra
.28294 .53508 .29129 .53103 .30297 .527 .29464 .53163 Metetra
.006 0 0 r
.29464 .53163 .30297 .527 .3147 .52292 .3064 .52819 Metetra
.059 0 0 r
.3064 .52819 .3147 .52292 .32648 .51878 .31821 .52478 Metetra
.112 0 0 r
.31821 .52478 .32648 .51878 .33831 .51458 .33007 .52139 Metetra
.163 0 0 r
.33007 .52139 .33831 .51458 .3502 .51031 .34199 .51805 Metetra
.212 0 0 r
.34199 .51805 .3502 .51031 .36214 .50594 .35396 .51477 Metetra
.258 0 0 r
.35396 .51477 .36214 .50594 .37413 .50147 .36598 .51156 Metetra
.301 0 .023 r
.36598 .51156 .37413 .50147 .38618 .49688 .37806 .50844 Metetra
.341 0 .088 r
.37806 .50844 .38618 .49688 .39828 .49212 .39019 .50545 Metetra
.377 0 .148 r
.39019 .50545 .39828 .49212 .41044 .48716 .40238 .50263 Metetra
.41 .03 .204 r
.40238 .50263 .41044 .48716 .42265 .48194 .41462 .50005 Metetra
.44 .08 .256 r
.41462 .50005 .42265 .48194 .43491 .47635 .42692 .4978 Metetra
.468 .126 .303 r
.42692 .4978 .43491 .47635 .44724 .47023 .43927 .49606 Metetra
.494 .17 .346 r
.43927 .49606 .44724 .47023 .45961 .46332 .45168 .4951 Metetra
.52 .212 .385 r
.45168 .4951 .45961 .46332 .47204 .45514 .46415 .49544 Metetra
.546 .253 .421 r
.46415 .49544 .47204 .45514 .48453 .44466 .47667 .49813 Metetra
.576 .296 .454 r
.47667 .49813 .48453 .44466 .49706 .4295 .48925 .50577 Metetra
.615 .345 .485 r
.48925 .50577 .49706 .4295 .50961 .40273 .50189 .52604 Metetra
.636 .376 .508 r
.50189 .52604 .50961 .40273 .52207 .35727 .51472 .56812 Metetra
0 0 .292 r
.51472 .56812 .52207 .35727 .53504 .57146 .52772 .34535 Metetra
.475 .286 .544 r
.52772 .34535 .53504 .57146 .54794 .52141 .54033 .38264 Metetra
.492 .309 .56 r
.54033 .38264 .54794 .52141 .56079 .49305 .55316 .40127 Metetra
.519 .342 .581 r
.55316 .40127 .56079 .49305 .57369 .47728 .56608 .40829 Metetra
.538 .369 .599 r
.56608 .40829 .57369 .47728 .58665 .46643 .57907 .41061 Metetra
.552 .39 .616 r
.57907 .41061 .58665 .46643 .59967 .45795 .59212 .41064 Metetra
.563 .409 .631 r
.59212 .41064 .59967 .45795 .61275 .45075 .60524 .40938 Metetra
.572 .426 .644 r
.60524 .40938 .61275 .45075 .6259 .44433 .61843 .40733 Metetra
.579 .441 .657 r
.61843 .40733 .6259 .44433 .63911 .43841 .63167 .40475 Metetra
.586 .454 .668 r
.63167 .40475 .63911 .43841 .65238 .43283 .64498 .40181 Metetra
.591 .467 .679 r
.64498 .40181 .65238 .43283 .66572 .42748 .65835 .3986 Metetra
.596 .478 .689 r
.65835 .3986 .66572 .42748 .67912 .4223 .67179 .39517 Metetra
.6 .489 .698 r
.67179 .39517 .67912 .4223 .69258 .41724 .68529 .39159 Metetra
.604 .498 .706 r
.68529 .39159 .69258 .41724 .7061 .41228 .69886 .38787 Metetra
.608 .507 .714 r
.69886 .38787 .7061 .41228 .7197 .40738 .71249 .38405 Metetra
.611 .516 .722 r
.71249 .38405 .7197 .40738 .73335 .40253 .72619 .38013 Metetra
.614 .524 .729 r
.72619 .38013 .73335 .40253 .74708 .39773 .73995 .37614 Metetra
.616 .531 .735 r
.73995 .37614 .74708 .39773 .76086 .39295 .75379 .37207 Metetra
.619 .538 .741 r
.75379 .37207 .76086 .39295 .77472 .38819 .76768 .36795 Metetra
.621 .545 .747 r
.76768 .36795 .77472 .38819 .78864 .38344 .78165 .36376 Metetra
.623 .551 .753 r
.78165 .36376 .78864 .38344 .80263 .3787 .79568 .35953 Metetra
.625 .557 .758 r
.79568 .35953 .80263 .3787 .81669 .37396 .80978 .35525 Metetra
.626 .562 .763 r
.80978 .35525 .81669 .37396 .83082 .36923 .82396 .35092 Metetra
.628 .567 .767 r
.82396 .35092 .83082 .36923 .84501 .36449 .8382 .34655 Metetra
.629 .572 .772 r
.8382 .34655 .84501 .36449 .85928 .35975 .85251 .34215 Metetra
.232 .746 .735 r
.21659 .55439 .22518 .55248 .23663 .549 .22806 .55125 Metetra
.19 .712 .689 r
.22806 .55125 .23663 .549 .24813 .54551 .23958 .54814 Metetra
.23958 .54814 .24813 .54551 .25968 .54203 .25116 .54508 Metetra
.25116 .54508 .25968 .54203 .27128 .53855 .26279 .54207 Metetra
.26279 .54207 .27128 .53855 .28294 .53508 .27447 .53911 Metetra
.011 0 0 r
.27447 .53911 .28294 .53508 .29464 .53163 .2862 .53622 Metetra
.065 0 0 r
.2862 .53622 .29464 .53163 .3064 .52819 .29798 .53342 Metetra
.12 0 0 r
.29798 .53342 .3064 .52819 .31821 .52478 .30982 .53072 Metetra
.173 0 0 r
.30982 .53072 .31821 .52478 .33007 .52139 .3217 .52814 Metetra
.224 0 0 r
.3217 .52814 .33007 .52139 .34199 .51805 .33365 .52572 Metetra
.273 0 0 r
.33365 .52572 .34199 .51805 .35396 .51477 .34564 .52349 Metetra
.319 0 0 r
.34564 .52349 .35396 .51477 .36598 .51156 .35769 .5215 Metetra
.361 0 .052 r
.35769 .5215 .36598 .51156 .37806 .50844 .36979 .5198 Metetra
.401 0 .114 r
.36979 .5198 .37806 .50844 .39019 .50545 .38195 .51849 Metetra
.437 .031 .171 r
.38195 .51849 .39019 .50545 .40238 .50263 .39417 .51768 Metetra
.47 .083 .224 r
.39417 .51768 .40238 .50263 .41462 .50005 .40644 .51754 Metetra
.501 .132 .272 r
.40644 .51754 .41462 .50005 .42692 .4978 .41876 .51831 Metetra
.53 .178 .316 r
.41876 .51831 .42692 .4978 .43927 .49606 .43114 .52034 Metetra
.557 .221 .355 r
.43114 .52034 .43927 .49606 .45168 .4951 .44358 .52418 Metetra
.583 .262 .39 r
.44358 .52418 .45168 .4951 .46415 .49544 .45609 .53063 Metetra
.607 .298 .42 r
.45609 .53063 .46415 .49544 .47667 .49813 .46867 .5408 Metetra
.623 .324 .442 r
.46867 .5408 .47667 .49813 .48925 .50577 .48137 .55505 Metetra
.589 .301 .446 r
.48137 .55505 .48925 .50577 .50189 .52604 .49431 .56477 Metetra
0 0 .046 r
.49431 .56477 .50189 .52604 .51472 .56812 .50773 .51459 Metetra
.877 .624 .553 r
.50773 .51459 .51472 .56812 .52772 .34535 .52095 .37909 Metetra
0 0 .027 r
.52095 .37909 .52772 .34535 .54033 .38264 .53345 .33329 Metetra
.485 .349 .62 r
.53345 .33329 .54033 .38264 .55316 .40127 .54603 .34114 Metetra
.464 .321 .601 r
.54603 .34114 .55316 .40127 .56608 .40829 .55881 .35333 Metetra
.485 .342 .612 r
.55881 .35333 .56608 .40829 .57907 .41061 .57173 .3621 Metetra
.506 .367 .625 r
.57173 .3621 .57907 .41061 .59212 .41064 .58476 .36759 Metetra
.524 .389 .639 r
.58476 .36759 .59212 .41064 .60524 .40938 .59787 .3707 Metetra
.539 .409 .651 r
.59787 .3707 .60524 .40938 .61843 .40733 .61106 .37213 Metetra
.551 .426 .663 r
.61106 .37213 .61843 .40733 .63167 .40475 .62432 .37236 Metetra
.561 .442 .674 r
.62432 .37236 .63167 .40475 .64498 .40181 .63765 .3717 Metetra
.57 .456 .684 r
.63765 .3717 .64498 .40181 .65835 .3986 .65104 .37038 Metetra
.577 .468 .693 r
.65104 .37038 .65835 .3986 .67179 .39517 .66451 .36856 Metetra
.584 .48 .702 r
.66451 .36856 .67179 .39517 .68529 .39159 .67804 .36632 Metetra
.589 .491 .71 r
.67804 .36632 .68529 .39159 .69886 .38787 .69164 .36377 Metetra
.594 .501 .718 r
.69164 .36377 .69886 .38787 .71249 .38405 .70531 .36095 Metetra
.598 .51 .725 r
.70531 .36095 .71249 .38405 .72619 .38013 .71904 .35791 Metetra
.602 .518 .732 r
.71904 .35791 .72619 .38013 .73995 .37614 .73284 .35468 Metetra
.606 .526 .738 r
.73284 .35468 .73995 .37614 .75379 .37207 .74671 .3513 Metetra
.609 .534 .744 r
.74671 .3513 .75379 .37207 .76768 .36795 .76064 .34778 Metetra
.612 .54 .75 r
.76064 .34778 .76768 .36795 .78165 .36376 .77465 .34414 Metetra
.615 .547 .755 r
.77465 .34414 .78165 .36376 .79568 .35953 .78872 .34039 Metetra
.617 .553 .76 r
.78872 .34039 .79568 .35953 .80978 .35525 .80287 .33655 Metetra
.619 .559 .765 r
.80287 .33655 .80978 .35525 .82396 .35092 .81708 .33262 Metetra
.621 .564 .769 r
.81708 .33262 .82396 .35092 .8382 .34655 .83137 .32861 Metetra
.623 .57 .773 r
.83137 .32861 .8382 .34655 .85251 .34215 .84572 .32453 Metetra
.2 .724 .725 r
.20789 .55619 .21659 .55439 .22806 .55125 .21938 .55339 Metetra
.21938 .55339 .22806 .55125 .23958 .54814 .23093 .55065 Metetra
.23093 .55065 .23958 .54814 .25116 .54508 .24253 .54799 Metetra
.24253 .54799 .25116 .54508 .26279 .54207 .25418 .54541 Metetra
.25418 .54541 .26279 .54207 .27447 .53911 .26589 .54294 Metetra
.05 0 0 r
.26589 .54294 .27447 .53911 .2862 .53622 .27764 .54058 Metetra
.104 0 0 r
.27764 .54058 .2862 .53622 .29798 .53342 .28945 .53837 Metetra
.158 0 0 r
.28945 .53837 .29798 .53342 .30982 .53072 .30131 .53633 Metetra
.211 0 0 r
.30131 .53633 .30982 .53072 .3217 .52814 .31323 .5345 Metetra
.262 0 0 r
.31323 .5345 .3217 .52814 .33365 .52572 .3252 .5329 Metetra
.31 0 0 r
.3252 .5329 .33365 .52572 .34564 .52349 .33722 .5316 Metetra
.355 0 0 r
.33722 .5316 .34564 .52349 .35769 .5215 .3493 .53066 Metetra
.396 0 .046 r
.3493 .53066 .35769 .5215 .36979 .5198 .36143 .53016 Metetra
.434 0 .104 r
.36143 .53016 .36979 .5198 .38195 .51849 .37362 .53021 Metetra
.47 .049 .158 r
.37362 .53021 .38195 .51849 .39417 .51768 .38586 .53094 Metetra
.502 .098 .206 r
.38586 .53094 .39417 .51768 .40644 .51754 .39817 .53253 Metetra
.531 .143 .249 r
.39817 .53253 .40644 .51754 .41876 .51831 .41053 .5352 Metetra
.558 .183 .287 r
.41053 .5352 .41876 .51831 .43114 .52034 .42297 .53921 Metetra
.581 .218 .318 r
.42297 .53921 .43114 .52034 .44358 .52418 .43548 .54477 Metetra
.598 .243 .339 r
.43548 .54477 .44358 .52418 .45609 .53063 .44809 .55181 Metetra
.599 .246 .342 r
.44809 .55181 .45609 .53063 .46867 .5408 .46085 .55907 Metetra
.527 .157 .282 r
.46085 .55907 .46867 .5408 .48137 .55505 .47382 .5614 Metetra
.792 .96 .641 r
.47382 .5614 .48137 .55505 .49431 .56477 .48713 .54367 Metetra
.892 .673 .6 r
.48713 .54367 .49431 .56477 .50773 .51459 .50072 .48268 Metetra
.887 .648 .571 r
.50072 .48268 .50773 .51459 .52095 .37909 .51401 .39415 Metetra
.976 .849 .452 r
.51401 .39415 .52095 .37909 .53345 .33329 .52672 .33752 Metetra
.84 .983 .698 r
.52672 .33752 .53345 .33329 .54603 .34114 .53925 .32107 Metetra
.526 .48 .749 r
.53925 .32107 .54603 .34114 .55881 .35333 .55189 .32231 Metetra
.474 .386 .676 r
.55189 .32231 .55881 .35333 .57173 .3621 .56469 .32801 Metetra
.483 .381 .664 r
.56469 .32801 .57173 .3621 .58476 .36759 .57763 .33365 Metetra
.499 .394 .665 r
.57763 .33365 .58476 .36759 .59787 .3707 .59069 .33805 Metetra
.515 .409 .672 r
.59069 .33805 .59787 .3707 .61106 .37213 .60385 .34109 Metetra
.529 .425 .679 r
.60385 .34109 .61106 .37213 .62432 .37236 .61709 .34293 Metetra
.541 .439 .688 r
.61709 .34293 .62432 .37236 .63765 .3717 .63042 .34378 Metetra
.552 .453 .696 r
.63042 .34378 .63765 .3717 .65104 .37038 .64382 .34382 Metetra
.561 .466 .704 r
.64382 .34382 .65104 .37038 .66451 .36856 .6573 .3432 Metetra
.569 .477 .711 r
.6573 .3432 .66451 .36856 .67804 .36632 .67085 .34205 Metetra
.576 .488 .718 r
.67085 .34205 .67804 .36632 .69164 .36377 .68447 .34045 Metetra
.582 .498 .725 r
.68447 .34045 .69164 .36377 .70531 .36095 .69816 .33847 Metetra
.587 .507 .731 r
.69816 .33847 .70531 .36095 .71904 .35791 .71192 .33619 Metetra
.592 .516 .738 r
.71192 .33619 .71904 .35791 .73284 .35468 .72575 .33364 Metetra
.597 .524 .743 r
.72575 .33364 .73284 .35468 .74671 .3513 .73965 .33086 Metetra
.6 .531 .749 r
.73965 .33086 .74671 .3513 .76064 .34778 .75362 .32789 Metetra
.604 .538 .754 r
.75362 .32789 .76064 .34778 .77465 .34414 .76766 .32474 Metetra
.607 .545 .759 r
.76766 .32474 .77465 .34414 .78872 .34039 .78177 .32143 Metetra
.61 .551 .764 r
.78177 .32143 .78872 .34039 .80287 .33655 .79595 .318 Metetra
.613 .557 .768 r
.79595 .318 .80287 .33655 .81708 .33262 .8102 .31444 Metetra
.615 .563 .772 r
.8102 .31444 .81708 .33262 .83137 .32861 .82453 .31077 Metetra
.617 .568 .776 r
.82453 .31077 .83137 .32861 .84572 .32453 .83892 .30699 Metetra
.178 .71 .725 r
.19909 .5578 .20789 .55619 .21938 .55339 .21061 .55531 Metetra
.21061 .55531 .21938 .55339 .23093 .55065 .22219 .55291 Metetra
.22219 .55291 .23093 .55065 .24253 .54799 .23381 .55062 Metetra
.23381 .55062 .24253 .54799 .25418 .54541 .24549 .54844 Metetra
.017 0 0 r
.24549 .54844 .25418 .54541 .26589 .54294 .25722 .5464 Metetra
.07 0 0 r
.25722 .5464 .26589 .54294 .27764 .54058 .269 .54452 Metetra
.123 0 0 r
.269 .54452 .27764 .54058 .28945 .53837 .28083 .54283 Metetra
.176 0 0 r
.28083 .54283 .28945 .53837 .30131 .53633 .29272 .54136 Metetra
.228 0 0 r
.29272 .54136 .30131 .53633 .31323 .5345 .30466 .54014 Metetra
.277 0 0 r
.30466 .54014 .31323 .5345 .3252 .5329 .31666 .53922 Metetra
.323 0 0 r
.31666 .53922 .3252 .5329 .33722 .5316 .32872 .53865 Metetra
.367 0 0 r
.32872 .53865 .33722 .5316 .3493 .53066 .34083 .53849 Metetra
.407 0 .005 r
.34083 .53849 .3493 .53066 .36143 .53016 .353 .53883 Metetra
.444 0 .057 r
.353 .53883 .36143 .53016 .37362 .53021 .36523 .53975 Metetra
.477 .028 .104 r
.36523 .53975 .37362 .53021 .38586 .53094 .37752 .54134 Metetra
.506 .069 .144 r
.37752 .54134 .38586 .53094 .39817 .53253 .38988 .5437 Metetra
.53 .104 .176 r
.38988 .5437 .39817 .53253 .41053 .5352 .40232 .54687 Metetra
.549 .128 .196 r
.40232 .54687 .41053 .5352 .42297 .53921 .41485 .55078 Metetra
.555 .133 .196 r
.41485 .55078 .42297 .53921 .43548 .54477 .42748 .55502 Metetra
.529 .09 .149 r
.42748 .55502 .43548 .54477 .44809 .55181 .44027 .55841 Metetra
.337 0 0 r
.44027 .55841 .44809 .55181 .46085 .55907 .45325 .55801 Metetra
.809 .965 .907 r
.45325 .55801 .46085 .55907 .47382 .5614 .46649 .54767 Metetra
.868 .705 .678 r
.46649 .54767 .47382 .5614 .48713 .54367 .48001 .51787 Metetra
.864 .647 .608 r
.48001 .51787 .48713 .54367 .50072 .48268 .49363 .4633 Metetra
.905 .682 .589 r
.49363 .4633 .50072 .48268 .51401 .39415 .50698 .39757 Metetra
.994 .824 .567 r
.50698 .39757 .51401 .39415 .52672 .33752 .51987 .34606 Metetra
.902 .926 .543 r
.51987 .34606 .52672 .33752 .53925 .32107 .5325 .31863 Metetra
.82 .937 .906 r
.5325 .31863 .53925 .32107 .55189 .32231 .54512 .30868 Metetra
.572 .583 .826 r
.54512 .30868 .55189 .32231 .56469 .32801 .55785 .30747 Metetra
.506 .466 .747 r
.55785 .30747 .56469 .32801 .57763 .33365 .57071 .30964 Metetra
.499 .438 .719 r
.57071 .30964 .57763 .33365 .59069 .33805 .58369 .31263 Metetra
.507 .435 .71 r
.58369 .31263 .59069 .33805 .60385 .34109 .5968 .31537 Metetra
.518 .441 .708 r
.5968 .31537 .60385 .34109 .61709 .34293 .61 .31749 Metetra
.529 .45 .711 r
.61 .31749 .61709 .34293 .63042 .34378 .62331 .31889 Metetra
.54 .46 .715 r
.62331 .31889 .63042 .34378 .64382 .34382 .6367 .3196 Metetra
.549 .471 .719 r
.6367 .3196 .64382 .34382 .6573 .3432 .65017 .31969 Metetra
.558 .481 .725 r
.65017 .31969 .6573 .3432 .67085 .34205 .66372 .31924 Metetra
.565 .491 .73 r
.66372 .31924 .67085 .34205 .68447 .34045 .67735 .3183 Metetra
.572 .5 .735 r
.67735 .3183 .68447 .34045 .69816 .33847 .69106 .31696 Metetra
.578 .509 .741 r
.69106 .31696 .69816 .33847 .71192 .33619 .70484 .31526 Metetra
.584 .517 .746 r
.70484 .31526 .71192 .33619 .72575 .33364 .71869 .31325 Metetra
.589 .525 .751 r
.71869 .31325 .72575 .33364 .73965 .33086 .73262 .31096 Metetra
.593 .532 .755 r
.73262 .31096 .73965 .33086 .75362 .32789 .74661 .30844 Metetra
.597 .539 .76 r
.74661 .30844 .75362 .32789 .76766 .32474 .76068 .30571 Metetra
.601 .545 .764 r
.76068 .30571 .76766 .32474 .78177 .32143 .77483 .3028 Metetra
.604 .551 .768 r
.77483 .3028 .78177 .32143 .79595 .318 .78904 .29971 Metetra
.607 .557 .772 r
.78904 .29971 .79595 .318 .8102 .31444 .80333 .29648 Metetra
.61 .562 .776 r
.80333 .29648 .8102 .31444 .82453 .31077 .81769 .29311 Metetra
.612 .568 .78 r
.81769 .29311 .82453 .31077 .83892 .30699 .83213 .28961 Metetra
.168 .704 .736 r
.19021 .55914 .19909 .5578 .21061 .55531 .20175 .55693 Metetra
.20175 .55693 .21061 .55531 .22219 .55291 .21335 .55483 Metetra
.21335 .55483 .22219 .55291 .23381 .55062 .225 .55286 Metetra
.225 .55286 .23381 .55062 .24549 .54844 .23671 .55103 Metetra
.02 0 0 r
.23671 .55103 .24549 .54844 .25722 .5464 .24846 .54936 Metetra
.071 0 0 r
.24846 .54936 .25722 .5464 .269 .54452 .26027 .54787 Metetra
.122 0 0 r
.26027 .54787 .269 .54452 .28083 .54283 .27214 .5466 Metetra
.172 0 0 r
.27214 .5466 .28083 .54283 .29272 .54136 .28406 .54556 Metetra
.221 0 0 r
.28406 .54556 .29272 .54136 .30466 .54014 .29603 .5448 Metetra
.268 0 0 r
.29603 .5448 .30466 .54014 .31666 .53922 .30807 .54436 Metetra
.312 0 0 r
.30807 .54436 .31666 .53922 .32872 .53865 .32016 .54427 Metetra
.352 0 0 r
.32016 .54427 .32872 .53865 .34083 .53849 .33232 .54459 Metetra
.389 0 0 r
.33232 .54459 .34083 .53849 .353 .53883 .34453 .54535 Metetra
.421 0 0 r
.34453 .54535 .353 .53883 .36523 .53975 .35682 .54659 Metetra
.447 0 0 r
.35682 .54659 .36523 .53975 .37752 .54134 .36918 .54832 Metetra
.466 0 .009 r
.36918 .54832 .37752 .54134 .38988 .5437 .38163 .55048 Metetra
.473 0 .006 r
.38163 .55048 .38988 .5437 .40232 .54687 .39416 .55291 Metetra
.453 0 0 r
.39416 .55291 .40232 .54687 .41485 .55078 .40682 .55515 Metetra
.357 0 0 r
.40682 .55515 .41485 .55078 .42748 .55502 .41962 .55631 Metetra
.41962 .55631 .42748 .55502 .44027 .55841 .43259 .55462 Metetra
.752 .892 .941 r
.43259 .55462 .44027 .55841 .45325 .55801 .44579 .54697 Metetra
.835 .73 .748 r
.44579 .54697 .45325 .55801 .46649 .54767 .45923 .52888 Metetra
.846 .665 .658 r
.45923 .52888 .46649 .54767 .48001 .51787 .47285 .49602 Metetra
.867 .661 .621 r
.47285 .49602 .48001 .51787 .49363 .4633 .48648 .44882 Metetra
.912 .705 .609 r
.48648 .44882 .49363 .4633 .50698 .39757 .49987 .39625 Metetra
.976 .806 .607 r
.49987 .39625 .50698 .39757 .51987 .34606 .51291 .35115 Metetra
.977 .918 .616 r
.51291 .35115 .51987 .34606 .5325 .31863 .52568 .32063 Metetra
.905 .984 .762 r
.52568 .32063 .5325 .31863 .54512 .30868 .53836 .30375 Metetra
.76 .861 .924 r
.53836 .30375 .54512 .30868 .55785 .30747 .55108 .29614 Metetra
.601 .64 .862 r
.55108 .29614 .55785 .30747 .57071 .30964 .56389 .29374 Metetra
.539 .535 .799 r
.56389 .29374 .57071 .30964 .58369 .31263 .57682 .29387 Metetra
.522 .494 .766 r
.57682 .29387 .58369 .31263 .5968 .31537 .58987 .29498 Metetra
.522 .48 .75 r
.58987 .29498 .5968 .31537 .61 .31749 .60304 .29628 Metetra
.528 .477 .743 r
.60304 .29628 .61 .31749 .62331 .31889 .61631 .29737 Metetra
.535 .48 .741 r
.61631 .29737 .62331 .31889 .6367 .3196 .62967 .29809 Metetra
.543 .485 .741 r
.62967 .29809 .6367 .3196 .65017 .31969 .64313 .29836 Metetra
.551 .492 .743 r
.64313 .29836 .65017 .31969 .66372 .31924 .65668 .2982 Metetra
.558 .5 .746 r
.65668 .2982 .66372 .31924 .67735 .3183 .67031 .29762 Metetra
.565 .507 .749 r
.67031 .29762 .67735 .3183 .69106 .31696 .68402 .29665 Metetra
.571 .514 .753 r
.68402 .29665 .69106 .31696 .70484 .31526 .69781 .29533 Metetra
.577 .521 .756 r
.69781 .29533 .70484 .31526 .71869 .31325 .71168 .29369 Metetra
.582 .528 .76 r
.71168 .29369 .71869 .31325 .73262 .31096 .72562 .29177 Metetra
.587 .535 .764 r
.72562 .29177 .73262 .31096 .74661 .30844 .73964 .2896 Metetra
.591 .541 .767 r
.73964 .2896 .74661 .30844 .76068 .30571 .75373 .2872 Metetra
.595 .547 .771 r
.75373 .2872 .76068 .30571 .77483 .3028 .7679 .28459 Metetra
.599 .553 .775 r
.7679 .28459 .77483 .3028 .78904 .29971 .78215 .2818 Metetra
.602 .558 .778 r
.78215 .2818 .78904 .29971 .80333 .29648 .79647 .27883 Metetra
.605 .564 .782 r
.79647 .27883 .80333 .29648 .81769 .29311 .81086 .27572 Metetra
.608 .569 .785 r
.81086 .27572 .81769 .29311 .83213 .28961 .82533 .27246 Metetra
.169 .706 .757 r
.18124 .56014 .19021 .55914 .20175 .55693 .19281 .55816 Metetra
.128 .675 .72 r
.19281 .55816 .20175 .55693 .21335 .55483 .20444 .55632 Metetra
.20444 .55632 .21335 .55483 .225 .55286 .21612 .55461 Metetra
.21612 .55461 .225 .55286 .23671 .55103 .22785 .55305 Metetra
.005 0 0 r
.22785 .55305 .23671 .55103 .24846 .54936 .23964 .55167 Metetra
.052 0 0 r
.23964 .55167 .24846 .54936 .26027 .54787 .25148 .55048 Metetra
.099 0 0 r
.25148 .55048 .26027 .54787 .27214 .5466 .26338 .54951 Metetra
.144 0 0 r
.26338 .54951 .27214 .5466 .28406 .54556 .27534 .54877 Metetra
.188 0 0 r
.27534 .54877 .28406 .54556 .29603 .5448 .28736 .5483 Metetra
.23 0 0 r
.28736 .5483 .29603 .5448 .30807 .54436 .29943 .54812 Metetra
.268 0 0 r
.29943 .54812 .30807 .54436 .32016 .54427 .31158 .54825 Metetra
.301 0 0 r
.31158 .54825 .32016 .54427 .33232 .54459 .32379 .5487 Metetra
.328 0 0 r
.32379 .5487 .33232 .54459 .34453 .54535 .33607 .54947 Metetra
.346 0 0 r
.33607 .54947 .34453 .54535 .35682 .54659 .34843 .55052 Metetra
.35 0 0 r
.34843 .55052 .35682 .54659 .36918 .54832 .36088 .55176 Metetra
.33 0 0 r
.36088 .55176 .36918 .54832 .38163 .55048 .37342 .553 Metetra
.258 0 0 r
.37342 .553 .38163 .55048 .39416 .55291 .38609 .55384 Metetra
.054 0 0 r
.38609 .55384 .39416 .55291 .40682 .55515 .39889 .55362 Metetra
.384 .826 .948 r
.39889 .55362 .40682 .55515 .41962 .55631 .41185 .55121 Metetra
.717 .848 .944 r
.41185 .55121 .41962 .55631 .43259 .55462 .42501 .54483 Metetra
.802 .745 .8 r
.42501 .54483 .43259 .55462 .44579 .54697 .43838 .53205 Metetra
.826 .685 .708 r
.43838 .53205 .44579 .54697 .45923 .52888 .45194 .51019 Metetra
.846 .666 .659 r
.45194 .51019 .45923 .52888 .47285 .49602 .46562 .47779 Metetra
.873 .678 .636 r
.46562 .47779 .47285 .49602 .48648 .44882 .47926 .43664 Metetra
.914 .721 .629 r
.47926 .43664 .48648 .44882 .49987 .39625 .49269 .39258 Metetra
.962 .798 .634 r
.49269 .39258 .49987 .39625 .51291 .35115 .50584 .35293 Metetra
.982 .891 .655 r
.50584 .35293 .51291 .35115 .52568 .32063 .51875 .32252 Metetra
.944 .959 .73 r
.51875 .32252 .52568 .32063 .53836 .30375 .53153 .30215 Metetra
.861 .955 .87 r
.53153 .30215 .53836 .30375 .55108 .29614 .54429 .28997 Metetra
.727 .819 .922 r
.54429 .28997 .55108 .29614 .56389 .29374 .55711 .28343 Metetra
.619 .673 .879 r
.55711 .28343 .56389 .29374 .57682 .29387 .57002 .28035 Metetra
.566 .586 .833 r
.57002 .28035 .57682 .29387 .58987 .29498 .58303 .27921 Metetra
.545 .543 .802 r
.58303 .27921 .58987 .29498 .60304 .29628 .59616 .279 Metetra
.539 .522 .784 r
.59616 .279 .60304 .29628 .61631 .29737 .6094 .27915 Metetra
.54 .513 .774 r
.6094 .27915 .61631 .29737 .62967 .29809 .62274 .27932 Metetra
.544 .51 .768 r
.62274 .27932 .62967 .29809 .64313 .29836 .63617 .27933 Metetra
.55 .512 .766 r
.63617 .27933 .64313 .29836 .65668 .2982 .64971 .27908 Metetra
.556 .515 .765 r
.64971 .27908 .65668 .2982 .67031 .29762 .66333 .27854 Metetra
.562 .519 .766 r
.66333 .27854 .67031 .29762 .68402 .29665 .67704 .2777 Metetra
.567 .524 .767 r
.67704 .2777 .68402 .29665 .69781 .29533 .69083 .27655 Metetra
.573 .53 .769 r
.69083 .27655 .69781 .29533 .71168 .29369 .70471 .27512 Metetra
.578 .535 .771 r
.70471 .27512 .71168 .29369 .72562 .29177 .71866 .27342 Metetra
.582 .541 .774 r
.71866 .27342 .72562 .29177 .73964 .2896 .7327 .27147 Metetra
.587 .546 .777 r
.7327 .27147 .73964 .2896 .75373 .2872 .74681 .2693 Metetra
.59 .552 .779 r
.74681 .2693 .75373 .2872 .7679 .28459 .761 .26691 Metetra
.594 .557 .782 r
.761 .26691 .7679 .28459 .78215 .2818 .77527 .26434 Metetra
.598 .562 .785 r
.77527 .26434 .78215 .2818 .79647 .27883 .78962 .26159 Metetra
.601 .566 .788 r
.78962 .26159 .79647 .27883 .81086 .27572 .80404 .25867 Metetra
.604 .571 .79 r
.80404 .25867 .81086 .27572 .82533 .27246 .81854 .2556 Metetra
.182 .716 .787 r
.1722 .56072 .18124 .56014 .19281 .55816 .1838 .55894 Metetra
.145 .69 .756 r
.1838 .55894 .19281 .55816 .20444 .55632 .19546 .55729 Metetra
.107 .66 .722 r
.19546 .55729 .20444 .55632 .21612 .55461 .20717 .55578 Metetra
.20717 .55578 .21612 .55461 .22785 .55305 .21893 .55443 Metetra
.21893 .55443 .22785 .55305 .23964 .55167 .23076 .55324 Metetra
.012 0 0 r
.23076 .55324 .23964 .55167 .25148 .55048 .24264 .55224 Metetra
.052 0 0 r
.24264 .55224 .25148 .55048 .26338 .54951 .25458 .55144 Metetra
.09 0 0 r
.25458 .55144 .26338 .54951 .27534 .54877 .26658 .55086 Metetra
.124 0 0 r
.26658 .55086 .27534 .54877 .28736 .5483 .27865 .5505 Metetra
.155 0 0 r
.27865 .5505 .28736 .5483 .29943 .54812 .29078 .55036 Metetra
.179 0 0 r
.29078 .55036 .29943 .54812 .31158 .54825 .30298 .55045 Metetra
.195 0 0 r
.30298 .55045 .31158 .54825 .32379 .5487 .31526 .55074 Metetra
.197 0 0 r
.31526 .55074 .32379 .5487 .33607 .54947 .32762 .55116 Metetra
.177 0 0 r
.32762 .55116 .33607 .54947 .34843 .55052 .34006 .55162 Metetra
.12 0 0 r
.34006 .55162 .34843 .55052 .36088 .55176 .35261 .55193 Metetra
.35261 .55193 .36088 .55176 .37342 .553 .36528 .55176 Metetra
.232 .74 .887 r
.36528 .55176 .37342 .553 .38609 .55384 .37808 .55064 Metetra
.513 .847 .997 r
.37808 .55064 .38609 .55384 .39889 .55362 .39103 .54778 Metetra
.697 .823 .943 r
.39103 .54778 .39889 .55362 .41185 .55121 .40415 .54209 Metetra
.772 .754 .836 r
.40415 .54209 .41185 .55121 .42501 .54483 .41746 .5321 Metetra
.805 .703 .752 r
.41746 .5321 .42501 .54483 .43838 .53205 .43096 .51615 Metetra
.827 .678 .698 r
.43096 .51615 .43838 .53205 .45194 .51019 .4446 .49288 Metetra
.849 .676 .667 r
.4446 .49288 .45194 .51019 .46562 .47779 .45831 .4621 Metetra
.877 .694 .651 r
.45831 .4621 .46562 .47779 .47926 .43664 .47197 .42571 Metetra
.912 .733 .647 r
.47197 .42571 .47926 .43664 .49269 .39258 .48545 .38759 Metetra
.949 .795 .656 r
.48545 .38759 .49269 .39258 .50584 .35293 .4987 .35229 Metetra
.971 .869 .679 r
.4987 .35229 .50584 .35293 .51875 .32252 .51173 .32314 Metetra
.956 .932 .73 r
.51173 .32314 .51875 .32252 .53153 .30215 .52462 .30133 Metetra
.902 .956 .822 r
.52462 .30133 .53153 .30215 .54429 .28997 .53745 .28627 Metetra
.812 .907 .906 r
.53745 .28627 .54429 .28997 .55711 .28343 .55031 .27653 Metetra
.708 .796 .919 r
.55031 .27653 .55711 .28343 .57002 .28035 .56322 .27055 Metetra
.631 .692 .889 r
.56322 .27055 .57002 .28035 .58303 .27921 .57622 .26704 Metetra
.587 .623 .855 r
.57622 .26704 .58303 .27921 .59616 .279 .58933 .26504 Metetra
.565 .581 .829 r
.58933 .26504 .59616 .279 .6094 .27915 .60254 .26388 Metetra
.556 .558 .811 r
.60254 .26388 .6094 .27915 .62274 .27932 .61586 .26313 Metetra
.554 .545 .799 r
.61586 .26313 .62274 .27932 .63617 .27933 .62928 .26253 Metetra
.555 .539 .792 r
.62928 .26253 .63617 .27933 .64971 .27908 .6428 .26189 Metetra
.558 .537 .787 r
.6428 .26189 .64971 .27908 .66333 .27854 .65641 .26112 Metetra
.562 .537 .785 r
.65641 .26112 .66333 .27854 .67704 .2777 .67011 .26016 Metetra
.566 .539 .784 r
.67011 .26016 .67704 .2777 .69083 .27655 .6839 .25899 Metetra
.571 .542 .784 r
.6839 .25899 .69083 .27655 .70471 .27512 .69778 .25759 Metetra
.575 .546 .784 r
.69778 .25759 .70471 .27512 .71866 .27342 .71175 .25597 Metetra
.58 .55 .786 r
.71175 .25597 .71866 .27342 .7327 .27147 .72579 .25413 Metetra
.584 .554 .787 r
.72579 .25413 .7327 .27147 .74681 .2693 .73992 .25208 Metetra
.587 .558 .789 r
.73992 .25208 .74681 .2693 .761 .26691 .75413 .24983 Metetra
.591 .562 .791 r
.75413 .24983 .761 .26691 .77527 .26434 .76842 .2474 Metetra
.594 .567 .793 r
.76842 .2474 .77527 .26434 .78962 .26159 .78279 .24479 Metetra
.598 .571 .795 r
.78279 .24479 .78962 .26159 .80404 .25867 .79724 .24202 Metetra
.601 .575 .797 r
.79724 .24202 .80404 .25867 .81854 .2556 .81177 .23909 Metetra
.205 .732 .822 r
.16309 .56084 .1722 .56072 .1838 .55894 .17472 .55921 Metetra
.174 .71 .799 r
.17472 .55921 .1838 .55894 .19546 .55729 .18641 .55769 Metetra
.142 .688 .774 r
.18641 .55769 .19546 .55729 .20717 .55578 .19816 .55632 Metetra
.11 .664 .748 r
.19816 .55632 .20717 .55578 .21893 .55443 .20997 .55508 Metetra
.078 .639 .722 r
.20997 .55508 .21893 .55443 .23076 .55324 .22183 .554 Metetra
.22183 .554 .23076 .55324 .24264 .55224 .23375 .55309 Metetra
.23375 .55309 .24264 .55224 .25458 .55144 .24574 .55234 Metetra
.006 0 0 r
.24574 .55234 .25458 .55144 .26658 .55086 .25779 .55176 Metetra
.026 0 0 r
.25779 .55176 .26658 .55086 .27865 .5505 .26991 .55134 Metetra
.037 0 0 r
.26991 .55134 .27865 .5505 .29078 .55036 .28211 .55106 Metetra
.038 0 0 r
.28211 .55106 .29078 .55036 .30298 .55045 .29438 .55089 Metetra
.021 0 0 r
.29438 .55089 .30298 .55045 .31526 .55074 .30674 .55076 Metetra
.02 .594 .719 r
.30674 .55076 .31526 .55074 .32762 .55116 .31918 .55057 Metetra
.099 .653 .796 r
.31918 .55057 .32762 .55116 .34006 .55162 .33173 .55015 Metetra
.228 .734 .895 r
.33173 .55015 .34006 .55162 .35261 .55193 .34439 .54925 Metetra
.399 .808 .979 r
.34439 .54925 .35261 .55193 .36528 .55176 .35718 .54749 Metetra
.567 .835 .996 r
.35718 .54749 .36528 .55176 .37808 .55064 .37011 .54434 Metetra
.684 .807 .941 r
.37011 .54434 .37808 .55064 .39103 .54778 .3832 .53906 Metetra
.749 .758 .86 r
.3832 .53906 .39103 .54778 .40415 .54209 .39647 .53071 Metetra
.784 .717 .789 r
.39647 .53071 .40415 .54209 .41746 .5321 .4099 .5182 Metetra
.809 .691 .735 r
.4099 .5182 .41746 .5321 .43096 .51615 .4235 .5005 Metetra
.83 .681 .699 r
.4235 .5005 .43096 .51615 .4446 .49288 .4372 .47703 Metetra
.852 .687 .676 r
.4372 .47703 .4446 .49288 .45831 .4621 .45094 .44816 Metetra
.879 .707 .665 r
.45094 .44816 .45831 .4621 .47197 .42571 .46461 .4155 Metetra
.909 .743 .664 r
.46461 .4155 .47197 .42571 .48545 .38759 .47814 .38175 Metetra
.938 .794 .674 r
.47814 .38175 .48545 .38759 .4987 .35229 .49147 .34992 Metetra
.958 .853 .696 r
.49147 .34992 .4987 .35229 .51173 .32314 .50461 .32236 Metetra
.953 .908 .737 r
.50461 .32236 .51173 .32314 .52462 .30133 .51761 .30023 Metetra
.919 .94 .801 r
.51761 .30023 .52462 .30133 .53745 .28627 .53054 .28352 Metetra
.856 .929 .874 r
.53054 .28352 .53745 .28627 .55031 .27653 .54345 .2715 Metetra
.775 .868 .917 r
.54345 .2715 .55031 .27653 .56322 .27055 .5564 .26316 Metetra
.696 .782 .917 r
.5564 .26316 .56322 .27055 .57622 .26704 .56941 .2575 Metetra
.638 .705 .894 r
.56941 .2575 .57622 .26704 .58933 .26504 .58252 .25368 Metetra
.602 .649 .869 r
.58252 .25368 .58933 .26504 .60254 .26388 .59572 .25107 Metetra
.581 .611 .847 r
.59572 .25107 .60254 .26388 .61586 .26313 .60902 .2492 Metetra
.571 .588 .831 r
.60902 .2492 .61586 .26313 .62928 .26253 .62243 .24775 Metetra
.566 .573 .82 r
.62243 .24775 .62928 .26253 .6428 .26189 .63593 .24649 Metetra
.565 .565 .811 r
.63593 .24649 .6428 .26189 .65641 .26112 .64953 .24528 Metetra
.567 .56 .806 r
.64953 .24528 .65641 .26112 .67011 .26016 .66323 .24403 Metetra
.569 .558 .802 r
.66323 .24403 .67011 .26016 .6839 .25899 .67702 .24266 Metetra
.572 .558 .8 r
.67702 .24266 .6839 .25899 .69778 .25759 .6909 .24115 Metetra
.575 .559 .799 r
.6909 .24115 .69778 .25759 .71175 .25597 .70487 .23947 Metetra
.579 .561 .798 r
.70487 .23947 .71175 .25597 .72579 .25413 .71892 .23762 Metetra
.582 .564 .799 r
.71892 .23762 .72579 .25413 .73992 .25208 .73306 .2356 Metetra
.586 .567 .799 r
.73306 .2356 .73992 .25208 .75413 .24983 .74728 .2334 Metetra
.589 .57 .8 r
.74728 .2334 .75413 .24983 .76842 .2474 .76159 .23103 Metetra
.592 .573 .801 r
.76159 .23103 .76842 .2474 .78279 .24479 .77598 .22849 Metetra
.595 .577 .803 r
.77598 .22849 .78279 .24479 .79724 .24202 .79045 .22581 Metetra
.598 .58 .804 r
.79045 .22581 .79724 .24202 .81177 .23909 .80501 .22297 Metetra
.237 .75 .861 r
.15392 .56046 .16309 .56084 .17472 .55921 .16559 .55891 Metetra
.213 .735 .845 r
.16559 .55891 .17472 .55921 .18641 .55769 .17732 .55747 Metetra
.189 .719 .829 r
.17732 .55747 .18641 .55769 .19816 .55632 .1891 .55616 Metetra
.166 .703 .814 r
.1891 .55616 .19816 .55632 .20997 .55508 .20095 .55497 Metetra
.144 .688 .8 r
.20095 .55497 .20997 .55508 .22183 .554 .21286 .55391 Metetra
.125 .674 .788 r
.21286 .55391 .22183 .554 .23375 .55309 .22483 .55297 Metetra
.111 .663 .781 r
.22483 .55297 .23375 .55309 .24574 .55234 .23687 .55216 Metetra
.102 .657 .779 r
.23687 .55216 .24574 .55234 .25779 .55176 .24899 .55145 Metetra
.102 .657 .785 r
.24899 .55145 .25779 .55176 .26991 .55134 .26117 .55082 Metetra
.114 .664 .801 r
.26117 .55082 .26991 .55134 .28211 .55106 .27344 .55024 Metetra
.142 .683 .83 r
.27344 .55024 .28211 .55106 .29438 .55089 .28579 .54963 Metetra
.192 .713 .871 r
.28579 .54963 .29438 .55089 .30674 .55076 .29823 .5489 Metetra
.268 .753 .923 r
.29823 .5489 .30674 .55076 .31918 .55057 .31077 .54791 Metetra
.37 .794 .972 r
.31077 .54791 .31918 .55057 .33173 .55015 .32343 .54645 Metetra
.486 .821 .999 r
.32343 .54645 .33173 .55015 .34439 .54925 .3362 .54424 Metetra
.593 .821 .987 r
.3362 .54424 .34439 .54925 .35718 .54749 .34911 .54089 Metetra
.675 .796 .939 r
.34911 .54089 .35718 .54749 .37011 .54434 .36218 .53587 Metetra
.73 .76 .877 r
.36218 .53587 .37011 .54434 .3832 .53906 .3754 .52855 Metetra
.766 .727 .817 r
.3754 .52855 .3832 .53906 .39647 .53071 .38878 .51818 Metetra
.791 .703 .767 r
.38878 .51818 .39647 .53071 .4099 .5182 .40232 .50402 Metetra
.813 .69 .73 r
.40232 .50402 .4099 .5182 .4235 .5005 .41598 .48549 Metetra
.833 .688 .703 r
.41598 .48549 .4235 .5005 .4372 .47703 .42973 .46245 Metetra
.855 .698 .687 r
.42973 .46245 .4372 .47703 .45094 .44816 .44349 .43542 Metetra
.879 .718 .679 r
.44349 .43542 .45094 .44816 .46461 .4155 .45719 .40574 Metetra
.904 .75 .68 r
.45719 .40574 .46461 .4155 .47814 .38175 .47077 .37533 Metetra
.929 .793 .69 r
.47077 .37533 .47814 .38175 .49147 .34992 .48417 .34629 Metetra
.945 .842 .71 r
.48417 .34629 .49147 .34992 .50461 .32236 .49741 .32033 Metetra
.945 .889 .744 r
.49741 .32033 .50461 .32236 .51761 .30023 .51051 .29846 Metetra
.923 .921 .793 r
.51051 .29846 .51761 .30023 .53054 .28352 .52353 .28091 Metetra
.879 .927 .851 r
.52353 .28091 .53054 .28352 .54345 .2715 .53652 .26738 Metetra
.817 .898 .899 r
.53652 .26738 .54345 .2715 .5564 .26316 .54952 .25723 Metetra
.749 .839 .92 r
.54952 .25723 .5564 .26316 .56941 .2575 .56257 .24975 Metetra
.689 .772 .915 r
.56257 .24975 .56941 .2575 .58252 .25368 .57569 .24427 Metetra
.644 .713 .898 r
.57569 .24427 .58252 .25368 .59572 .25107 .5889 .24022 Metetra
.613 .667 .878 r
.5889 .24022 .59572 .25107 .60902 .2492 .6022 .23716 Metetra
.594 .635 .861 r
.6022 .23716 .60902 .2492 .62243 .24775 .61559 .23474 Metetra
.583 .612 .847 r
.61559 .23474 .62243 .24775 .63593 .24649 .62909 .23273 Metetra
.578 .597 .836 r
.62909 .23273 .63593 .24649 .64953 .24528 .64269 .23093 Metetra
.575 .587 .827 r
.64269 .23093 .64953 .24528 .66323 .24403 .65638 .22922 Metetra
.575 .581 .821 r
.65638 .22922 .66323 .24403 .67702 .24266 .67016 .22752 Metetra
.576 .577 .817 r
.67016 .22752 .67702 .24266 .6909 .24115 .68404 .22576 Metetra
.578 .576 .814 r
.68404 .22576 .6909 .24115 .70487 .23947 .69801 .22392 Metetra
.58 .576 .812 r
.69801 .22392 .70487 .23947 .71892 .23762 .71207 .22195 Metetra
.583 .576 .811 r
.71207 .22195 .71892 .23762 .73306 .2356 .72622 .21986 Metetra
.586 .578 .81 r
.72622 .21986 .73306 .2356 .74728 .2334 .74046 .21762 Metetra
.589 .579 .81 r
.74046 .21762 .74728 .2334 .76159 .23103 .75478 .21524 Metetra
.592 .582 .811 r
.75478 .21524 .76159 .23103 .77598 .22849 .76919 .21272 Metetra
.594 .584 .811 r
.76919 .21272 .77598 .22849 .79045 .22581 .78368 .21006 Metetra
.597 .587 .812 r
.78368 .21006 .79045 .22581 .80501 .22297 .79826 .20726 Metetra
.276 .769 .899 r
.1447 .55953 .15392 .56046 .16559 .55891 .15641 .55802 Metetra
.259 .759 .89 r
.15641 .55802 .16559 .55891 .17732 .55747 .16817 .5566 Metetra
.243 .75 .882 r
.16817 .5566 .17732 .55747 .1891 .55616 .18 .55528 Metetra
.23 .741 .876 r
.18 .55528 .1891 .55616 .20095 .55497 .1919 .55406 Metetra
.219 .734 .872 r
.1919 .55406 .20095 .55497 .21286 .55391 .20386 .55293 Metetra
.213 .73 .872 r
.20386 .55293 .21286 .55391 .22483 .55297 .21589 .55188 Metetra
.213 .728 .876 r
.21589 .55188 .22483 .55297 .23687 .55216 .22799 .5509 Metetra
.221 .732 .885 r
.22799 .5509 .23687 .55216 .24899 .55145 .24016 .54995 Metetra
.239 .74 .901 r
.24016 .54995 .24899 .55145 .26117 .55082 .25242 .549 Metetra
.271 .755 .923 r
.25242 .549 .26117 .55082 .27344 .55024 .26476 .54798 Metetra
.317 .774 .95 r
.26476 .54798 .27344 .55024 .28579 .54963 .2772 .54681 Metetra
.379 .795 .977 r
.2772 .54681 .28579 .54963 .29823 .5489 .28973 .54537 Metetra
.454 .812 .996 r
.28973 .54537 .29823 .5489 .31077 .54791 .30238 .54348 Metetra
.534 .819 .998 r
.30238 .54348 .31077 .54791 .32343 .54645 .31514 .54093 Metetra
.608 .81 .978 r
.31514 .54093 .32343 .54645 .3362 .54424 .32803 .53742 Metetra
.669 .789 .938 r
.32803 .53742 .3362 .54424 .34911 .54089 .34106 .53258 Metetra
.715 .762 .889 r
.34106 .53258 .34911 .54089 .36218 .53587 .35424 .52594 Metetra
.749 .735 .839 r
.35424 .52594 .36218 .53587 .3754 .52855 .36757 .51699 Metetra
.775 .713 .794 r
.36757 .51699 .3754 .52855 .38878 .51818 .38106 .50517 Metetra
.797 .699 .757 r
.38106 .50517 .38878 .51818 .40232 .50402 .39468 .49001 Metetra
.816 .694 .73 r
.39468 .49001 .40232 .50402 .41598 .48549 .4084 .47122 Metetra
.835 .696 .71 r
.4084 .47122 .41598 .48549 .42973 .46245 .42219 .44887 Metetra
.856 .708 .698 r
.42219 .44887 .42973 .46245 .44349 .43542 .43598 .42353 Metetra
.877 .728 .692 r
.43598 .42353 .44349 .43542 .45719 .40574 .44971 .39626 Metetra
.899 .757 .695 r
.44971 .39626 .45719 .40574 .47077 .37533 .46332 .36849 Metetra
.92 .793 .704 r
.46332 .36849 .47077 .37533 .48417 .34629 .4768 .34173 Metetra
.934 .834 .723 r
.4768 .34173 .48417 .34629 .49741 .32033 .49012 .31727 Metetra
.936 .874 .751 r
.49012 .31727 .49741 .32033 .51051 .29846 .50333 .29593 Metetra
.921 .904 .79 r
.50333 .29593 .51051 .29846 .52353 .28091 .51644 .27806 Metetra
.889 .918 .837 r
.51644 .27806 .52353 .28091 .53652 .26738 .52951 .26357 Metetra
.842 .906 .881 r
.52951 .26357 .53652 .26738 .54952 .25723 .54258 .2521 Metetra
.787 .87 .91 r
.54258 .2521 .54952 .25723 .56257 .24975 .55568 .24316 Metetra
.731 .819 .919 r
.55568 .24316 .56257 .24975 .57569 .24427 .56883 .23624 Metetra
.684 .766 .914 r
.56883 .23624 .57569 .24427 .5889 .24022 .58205 .23086 Metetra
.647 .719 .9 r
.58205 .23086 .5889 .24022 .6022 .23716 .59536 .22663 Metetra
.622 .681 .885 r
.59536 .22663 .6022 .23716 .61559 .23474 .60877 .22321 Metetra
.605 .652 .87 r
.60877 .22321 .61559 .23474 .62909 .23273 .62226 .22036 Metetra
.594 .632 .858 r
.62226 .22036 .62909 .23273 .64269 .23093 .63585 .21788 Metetra
.588 .617 .848 r
.63585 .21788 .64269 .23093 .65638 .22922 .64954 .21563 Metetra
.584 .606 .84 r
.64954 .21563 .65638 .22922 .67016 .22752 .66333 .21349 Metetra
.583 .599 .834 r
.66333 .21349 .67016 .22752 .68404 .22576 .67721 .21139 Metetra
.583 .595 .83 r
.67721 .21139 .68404 .22576 .69801 .22392 .69119 .20928 Metetra
.584 .592 .826 r
.69119 .20928 .69801 .22392 .71207 .22195 .70525 .20711 Metetra
.586 .59 .824 r
.70525 .20711 .71207 .22195 .72622 .21986 .71941 .20486 Metetra
.587 .59 .822 r
.71941 .20486 .72622 .21986 .74046 .21762 .73366 .20252 Metetra
.59 .59 .821 r
.73366 .20252 .74046 .21762 .75478 .21524 .74799 .20006 Metetra
.592 .591 .82 r
.74799 .20006 .75478 .21524 .76919 .21272 .76241 .19749 Metetra
.594 .593 .82 r
.76241 .19749 .76919 .21272 .78368 .21006 .77692 .1948 Metetra
.597 .594 .82 r
.77692 .1948 .78368 .21006 .79826 .20726 .79152 .19199 Metetra
.319 .787 .933 r
.13542 .55805 .1447 .55953 .15641 .55802 .14717 .55652 Metetra
.309 .781 .93 r
.14717 .55652 .15641 .55802 .16817 .5566 .15899 .55506 Metetra
.301 .776 .928 r
.15899 .55506 .16817 .5566 .18 .55528 .17087 .55367 Metetra
.297 .773 .928 r
.17087 .55367 .18 .55528 .1919 .55406 .18281 .55235 Metetra
.297 .771 .931 r
.18281 .55235 .1919 .55406 .20386 .55293 .19483 .55108 Metetra
.302 .772 .936 r
.19483 .55108 .20386 .55293 .21589 .55188 .20692 .54984 Metetra
.313 .775 .945 r
.20692 .54984 .21589 .55188 .22799 .5509 .21908 .54861 Metetra
.333 .782 .956 r
.21908 .54861 .22799 .5509 .24016 .54995 .23133 .54733 Metetra
.362 .79 .971 r
.23133 .54733 .24016 .54995 .25242 .549 .24366 .54596 Metetra
.401 .8 .985 r
.24366 .54596 .25242 .549 .26476 .54798 .25609 .54442 Metetra
.45 .809 .996 r
.25609 .54442 .26476 .54798 .2772 .54681 .26861 .5426 Metetra
.505 .814 1 r
.26861 .5426 .2772 .54681 .28973 .54537 .28124 .54038 Metetra
.562 .812 .992 r
.28124 .54038 .28973 .54537 .30238 .54348 .29399 .53757 Metetra
.617 .802 .97 r
.29399 .53757 .30238 .54348 .31514 .54093 .30686 .53394 Metetra
.665 .784 .937 r
.30686 .53394 .31514 .54093 .32803 .53742 .31986 .52922 Metetra
.704 .762 .897 r
.31986 .52922 .32803 .53742 .34106 .53258 .333 .52306 Metetra
.735 .74 .855 r
.333 .52306 .34106 .53258 .35424 .52594 .34629 .51509 Metetra
.761 .722 .816 r
.34629 .51509 .35424 .52594 .36757 .51699 .35972 .50488 Metetra
.782 .708 .782 r
.35972 .50488 .36757 .51699 .38106 .50517 .37329 .49207 Metetra
.801 .7 .754 r
.37329 .49207 .38106 .50517 .39468 .49001 .38698 .47635 Metetra
.819 .699 .732 r
.38698 .47635 .39468 .49001 .4084 .47122 .40076 .45763 Metetra
.837 .704 .717 r
.40076 .45763 .4084 .47122 .42219 .44887 .41458 .43608 Metetra
.856 .717 .708 r
.41458 .43608 .42219 .44887 .43598 .42353 .42839 .41224 Metetra
.875 .736 .705 r
.42839 .41224 .43598 .42353 .44971 .39626 .44215 .38697 Metetra
.894 .762 .708 r
.44215 .38697 .44971 .39626 .46332 .36849 .45582 .36133 Metetra
.911 .793 .717 r
.45582 .36133 .46332 .36849 .4768 .34173 .46935 .33646 Metetra
.923 .828 .734 r
.46935 .33646 .4768 .34173 .49012 .31727 .48276 .31334 Metetra
.926 .862 .758 r
.48276 .31334 .49012 .31727 .50333 .29593 .49606 .29266 Metetra
.916 .89 .79 r
.49606 .29266 .50333 .29593 .51644 .27806 .50927 .27478 Metetra
.893 .906 .828 r
.50927 .27478 .51644 .27806 .52951 .26357 .52242 .25973 Metetra
.856 .904 .867 r
.52242 .25973 .52951 .26357 .54258 .2521 .53556 .24733 Metetra
.811 .884 .897 r
.53556 .24733 .54258 .2521 .55568 .24316 .54872 .23726 Metetra
.763 .848 .915 r
.54872 .23726 .55568 .24316 .56883 .23624 .56192 .22914 Metetra
.718 .804 .919 r
.56192 .22914 .56883 .23624 .58205 .23086 .57517 .22259 Metetra
.68 .761 .913 r
.57517 .22259 .58205 .23086 .59536 .22663 .5885 .21727 Metetra
.65 .723 .902 r
.5885 .21727 .59536 .22663 .60877 .22321 .60192 .21288 Metetra
.628 .691 .889 r
.60192 .21288 .60877 .22321 .62226 .22036 .61542 .20918 Metetra
.613 .666 .877 r
.61542 .20918 .62226 .22036 .63585 .21788 .62902 .20598 Metetra
.603 .647 .867 r
.62902 .20598 .63585 .21788 .64954 .21563 .64272 .20311 Metetra
.596 .633 .858 r
.64272 .20311 .64954 .21563 .66333 .21349 .65651 .20047 Metetra
.592 .623 .851 r
.65651 .20047 .66333 .21349 .67721 .21139 .67039 .19795 Metetra
.59 .615 .845 r
.67039 .19795 .67721 .21139 .69119 .20928 .68437 .1955 Metetra
.59 .61 .84 r
.68437 .1955 .69119 .20928 .70525 .20711 .69844 .19306 Metetra
.59 .606 .837 r
.69844 .19306 .70525 .20711 .71941 .20486 .71261 .19059 Metetra
.591 .604 .834 r
.71261 .19059 .71941 .20486 .73366 .20252 .72686 .18807 Metetra
.592 .603 .832 r
.72686 .18807 .73366 .20252 .74799 .20006 .74121 .18548 Metetra
.594 .602 .83 r
.74121 .18548 .74799 .20006 .76241 .19749 .75565 .1828 Metetra
.595 .603 .829 r
.75565 .1828 .76241 .19749 .77692 .1948 .77018 .18003 Metetra
.597 .603 .829 r
.77018 .18003 .77692 .1948 .79152 .19199 .78479 .17716 Metetra
.363 .801 .961 r
.1261 .55599 .13542 .55805 .14717 .55652 .1379 .55439 Metetra
.359 .798 .961 r
.1379 .55439 .14717 .55652 .15899 .55506 .14976 .55285 Metetra
.359 .796 .963 r
.14976 .55285 .15899 .55506 .17087 .55367 .16169 .55134 Metetra
.362 .795 .966 r
.16169 .55134 .17087 .55367 .18281 .55235 .17369 .54986 Metetra
.369 .796 .97 r
.17369 .54986 .18281 .55235 .19483 .55108 .18577 .54838 Metetra
.382 .798 .977 r
.18577 .54838 .19483 .55108 .20692 .54984 .19792 .54688 Metetra
.401 .802 .984 r
.19792 .54688 .20692 .54984 .21908 .54861 .21016 .54532 Metetra
.426 .806 .991 r
.21016 .54532 .21908 .54861 .23133 .54733 .22248 .54365 Metetra
.458 .81 .998 r
.22248 .54365 .23133 .54733 .24366 .54596 .23489 .5418 Metetra
.496 .812 1 r
.23489 .5418 .24366 .54596 .25609 .54442 .24741 .53968 Metetra
.538 .811 .996 r
.24741 .53968 .25609 .54442 .26861 .5426 .26002 .53719 Metetra
.581 .806 .985 r
.26002 .53719 .26861 .5426 .28124 .54038 .27275 .53416 Metetra
.623 .795 .965 r
.27275 .53416 .28124 .54038 .29399 .53757 .2856 .53044 Metetra
.662 .78 .937 r
.2856 .53044 .29399 .53757 .30686 .53394 .29857 .5258 Metetra
.695 .763 .904 r
.29857 .5258 .30686 .53394 .31986 .52922 .31168 .51999 Metetra
.724 .745 .869 r
.31168 .51999 .31986 .52922 .333 .52306 .32493 .51272 Metetra
.748 .728 .834 r
.32493 .51272 .333 .52306 .34629 .51509 .33831 .50367 Metetra
.768 .716 .803 r
.33831 .50367 .34629 .51509 .35972 .50488 .35183 .49254 Metetra
.787 .707 .776 r
.35183 .49254 .35972 .50488 .37329 .49207 .36548 .47907 Metetra
.804 .703 .754 r
.36548 .47907 .37329 .49207 .38698 .47635 .37922 .4631 Metetra
.821 .705 .737 r
.37922 .4631 .38698 .47635 .40076 .45763 .39304 .44464 Metetra
.838 .712 .725 r
.39304 .44464 .40076 .45763 .41458 .43608 .40689 .42392 Metetra
.855 .724 .718 r
.40689 .42392 .41458 .43608 .42839 .41224 .42074 .4014 Metetra
.872 .742 .716 r
.42074 .4014 .42839 .41224 .44215 .38697 .43453 .37779 Metetra
.889 .766 .72 r
.43453 .37779 .44215 .38697 .45582 .36133 .44824 .35391 Metetra
.903 .793 .729 r
.44824 .35391 .45582 .36133 .46935 .33646 .46184 .33063 Metetra
.913 .823 .744 r
.46184 .33063 .46935 .33646 .48276 .31334 .47532 .30871 Metetra
.916 .852 .765 r
.47532 .30871 .48276 .31334 .49606 .29266 .4887 .28872 Metetra
.909 .878 .792 r
.4887 .28872 .49606 .29266 .50927 .27478 .502 .27101 Metetra
.892 .894 .824 r
.502 .27101 .50927 .27478 .52242 .25973 .51525 .25568 Metetra
.864 .898 .857 r
.51525 .25568 .52242 .25973 .53556 .24733 .52847 .24265 Metetra
.827 .887 .886 r
.52847 .24265 .53556 .24733 .54872 .23726 .54169 .23172 Metetra
.786 .863 .907 r
.54169 .23172 .54872 .23726 .56192 .22914 .55494 .22263 Metetra
.745 .83 .917 r
.55494 .22263 .56192 .22914 .57517 .22259 .56824 .21508 Metetra
.708 .793 .917 r
.56824 .21508 .57517 .22259 .5885 .21727 .5816 .20878 Metetra
.677 .758 .912 r
.5816 .20878 .5885 .21727 .60192 .21288 .59504 .20349 Metetra
.652 .726 .903 r
.59504 .20349 .60192 .21288 .61542 .20918 .60857 .19897 Metetra
.634 .699 .893 r
.60857 .19897 .61542 .20918 .62902 .20598 .62218 .19503 Metetra
.62 .677 .883 r
.62218 .19503 .62902 .20598 .64272 .20311 .63588 .19153 Metetra
.61 .66 .874 r
.63588 .19153 .64272 .20311 .65651 .20047 .64968 .18834 Metetra
.604 .647 .866 r
.64968 .18834 .65651 .20047 .67039 .19795 .66357 .18536 Metetra
.6 .637 .859 r
.66357 .18536 .67039 .19795 .68437 .1955 .67756 .18251 Metetra
.597 .629 .854 r
.67756 .18251 .68437 .1955 .69844 .19306 .69164 .17974 Metetra
.596 .623 .849 r
.69164 .17974 .69844 .19306 .71261 .19059 .70581 .17699 Metetra
.595 .619 .846 r
.70581 .17699 .71261 .19059 .72686 .18807 .72008 .17425 Metetra
.596 .616 .843 r
.72008 .17425 .72686 .18807 .74121 .18548 .73444 .17147 Metetra
.596 .615 .84 r
.73444 .17147 .74121 .18548 .75565 .1828 .74889 .16864 Metetra
.597 .613 .839 r
.74889 .16864 .75565 .1828 .77018 .18003 .76344 .16574 Metetra
.599 .613 .837 r
.76344 .16574 .77018 .18003 .78479 .17716 .77807 .16277 Metetra
.405 .81 .981 r
.11673 .55336 .1261 .55599 .1379 .55439 .12858 .55165 Metetra
.407 .809 .983 r
.12858 .55165 .1379 .55439 .14976 .55285 .1405 .54997 Metetra
.412 .808 .985 r
.1405 .54997 .14976 .55285 .16169 .55134 .15249 .54829 Metetra
.42 .808 .989 r
.15249 .54829 .16169 .55134 .17369 .54986 .16455 .5466 Metetra
.433 .809 .992 r
.16455 .5466 .17369 .54986 .18577 .54838 .17669 .54487 Metetra
.449 .81 .996 r
.17669 .54487 .18577 .54838 .19792 .54688 .18891 .54306 Metetra
.471 .811 .999 r
.18891 .54306 .19792 .54688 .21016 .54532 .20122 .54113 Metetra
.497 .811 1 r
.20122 .54113 .21016 .54532 .22248 .54365 .21362 .53901 Metetra
.527 .81 .998 r
.21362 .53901 .22248 .54365 .23489 .5418 .22612 .53664 Metetra
.56 .807 .991 r
.22612 .53664 .23489 .5418 .24741 .53968 .23871 .53392 Metetra
.594 .8 .978 r
.23871 .53392 .24741 .53968 .26002 .53719 .25142 .53073 Metetra
.628 .79 .96 r
.25142 .53073 .26002 .53719 .27275 .53416 .26425 .52693 Metetra
.659 .777 .936 r
.26425 .52693 .27275 .53416 .2856 .53044 .27719 .52235 Metetra
.688 .763 .908 r
.27719 .52235 .2856 .53044 .29857 .5258 .29027 .5168 Metetra
.714 .748 .879 r
.29027 .5168 .29857 .5258 .31168 .51999 .30347 .51004 Metetra
.736 .734 .849 r
.30347 .51004 .31168 .51999 .32493 .51272 .31682 .50183 Metetra
.756 .722 .821 r
.31682 .50183 .32493 .51272 .33831 .50367 .33029 .49194 Metetra
.774 .713 .795 r
.33029 .49194 .33831 .50367 .35183 .49254 .34389 .48014 Metetra
.791 .708 .774 r
.34389 .48014 .35183 .49254 .36548 .47907 .3576 .46627 Metetra
.807 .707 .756 r
.3576 .46627 .36548 .47907 .37922 .4631 .37139 .45025 Metetra
.822 .711 .742 r
.37139 .45025 .37922 .4631 .39304 .44464 .38525 .43217 Metetra
.838 .719 .733 r
.38525 .43217 .39304 .44464 .40689 .42392 .39914 .41224 Metetra
.854 .731 .728 r
.39914 .41224 .40689 .42392 .42074 .4014 .41301 .39089 Metetra
.869 .748 .727 r
.41301 .39089 .42074 .4014 .43453 .37779 .42684 .36868 Metetra
.883 .769 .731 r
.42684 .36868 .43453 .37779 .44824 .35391 .44059 .34627 Metetra
.896 .793 .739 r
.44059 .34627 .44824 .35391 .46184 .33063 .45425 .32433 Metetra
.904 .819 .753 r
.45425 .32433 .46184 .33063 .47532 .30871 .46781 .30348 Metetra
.907 .845 .771 r
.46781 .30348 .47532 .30871 .4887 .28872 .48127 .28418 Metetra
.902 .867 .795 r
.48127 .28418 .4887 .28872 .502 .27101 .49466 .26675 Metetra
.889 .883 .822 r
.49466 .26675 .502 .27101 .51525 .25568 .50799 .25132 Metetra
.867 .89 .85 r
.50799 .25132 .51525 .25568 .52847 .24265 .52129 .23789 Metetra
.837 .886 .877 r
.52129 .23789 .52847 .24265 .54169 .23172 .53458 .22633 Metetra
.802 .87 .898 r
.53458 .22633 .54169 .23172 .55494 .22263 .54789 .21647 Metetra
.766 .846 .911 r
.54789 .21647 .55494 .22263 .56824 .21508 .56125 .20808 Metetra
.732 .816 .917 r
.56125 .20808 .56824 .21508 .5816 .20878 .57465 .20094 Metetra
.701 .785 .916 r
.57465 .20094 .5816 .20878 .59504 .20349 .58812 .19481 Metetra
.675 .755 .911 r
.58812 .19481 .59504 .20349 .60857 .19897 .60167 .18952 Metetra
.654 .728 .904 r
.60167 .18952 .60857 .19897 .62218 .19503 .6153 .18488 Metetra
.638 .705 .895 r
.6153 .18488 .62218 .19503 .63588 .19153 .62902 .18074 Metetra
.626 .686 .887 r
.62902 .18074 .63588 .19153 .64968 .18834 .64284 .17698 Metetra
.617 .671 .879 r
.64284 .17698 .64968 .18834 .66357 .18536 .65674 .17351 Metetra
.61 .658 .872 r
.65674 .17351 .66357 .18536 .67756 .18251 .67074 .17023 Metetra
.606 .649 .866 r
.67074 .17023 .67756 .18251 .69164 .17974 .68483 .16709 Metetra
.603 .641 .861 r
.68483 .16709 .69164 .17974 .70581 .17699 .69902 .16403 Metetra
.601 .635 .857 r
.69902 .16403 .70581 .17699 .72008 .17425 .7133 .16101 Metetra
.6 .631 .853 r
.7133 .16101 .72008 .17425 .73444 .17147 .72767 .158 Metetra
.6 .627 .85 r
.72767 .158 .73444 .17147 .74889 .16864 .74214 .15498 Metetra
.601 .625 .848 r
.74214 .15498 .74889 .16864 .76344 .16574 .7567 .15192 Metetra
.601 .624 .846 r
.7567 .15192 .76344 .16574 .77807 .16277 .77135 .14881 Metetra
.445 .814 .994 r
.10733 .55016 .11673 .55336 .12858 .55165 .11923 .54831 Metetra
.45 .814 .995 r
.11923 .54831 .12858 .55165 .1405 .54997 .1312 .54645 Metetra
.459 .813 .997 r
.1312 .54645 .1405 .54997 .15249 .54829 .14325 .54456 Metetra
.47 .813 .999 r
.14325 .54456 .15249 .54829 .16455 .5466 .15537 .54262 Metetra
.485 .812 1 r
.15537 .54262 .16455 .5466 .17669 .54487 .16758 .54059 Metetra
.503 .811 1 r
.16758 .54059 .17669 .54487 .18891 .54306 .17988 .53843 Metetra
.525 .81 .998 r
.17988 .53843 .18891 .54306 .20122 .54113 .19226 .53609 Metetra
.549 .807 .993 r
.19226 .53609 .20122 .54113 .21362 .53901 .20474 .53351 Metetra
.576 .802 .985 r
.20474 .53351 .21362 .53901 .22612 .53664 .21732 .5306 Metetra
.603 .795 .973 r
.21732 .5306 .22612 .53664 .23871 .53392 .23001 .52727 Metetra
.631 .786 .956 r
.23001 .52727 .23871 .53392 .25142 .53073 .24281 .52341 Metetra
.657 .775 .936 r
.24281 .52341 .25142 .53073 .26425 .52693 .25573 .51887 Metetra
.682 .763 .912 r
.25573 .51887 .26425 .52693 .27719 .52235 .26877 .51351 Metetra
.705 .75 .887 r
.26877 .51351 .27719 .52235 .29027 .5168 .28194 .50713 Metetra
.726 .738 .861 r
.28194 .50713 .29027 .5168 .30347 .51004 .29524 .49957 Metetra
.745 .727 .836 r
.29524 .49957 .30347 .51004 .31682 .50183 .30866 .49061 Metetra
.762 .719 .812 r
.30866 .49061 .31682 .50183 .33029 .49194 .32221 .48007 Metetra
.778 .713 .791 r
.32221 .48007 .33029 .49194 .34389 .48014 .33588 .46781 Metetra
.793 .711 .773 r
.33588 .46781 .34389 .48014 .3576 .46627 .34965 .45371 Metetra
.808 .712 .759 r
.34965 .45371 .3576 .46627 .37139 .45025 .36349 .43778 Metetra
.823 .717 .748 r
.36349 .43778 .37139 .45025 .38525 .43217 .37739 .42011 Metetra
.837 .725 .74 r
.37739 .42011 .38525 .43217 .39914 .41224 .39131 .40094 Metetra
.852 .737 .737 r
.39131 .40094 .39914 .41224 .41301 .39089 .40521 .38062 Metetra
.865 .753 .737 r
.40521 .38062 .41301 .39089 .42684 .36868 .41908 .35961 Metetra
.878 .772 .741 r
.41908 .35961 .42684 .36868 .44059 .34627 .43288 .33844 Metetra
.889 .793 .749 r
.43288 .33844 .44059 .34627 .45425 .32433 .44659 .31766 Metetra
.896 .816 .761 r
.44659 .31766 .45425 .32433 .46781 .30348 .46022 .29775 Metetra
.899 .839 .777 r
.46022 .29775 .46781 .30348 .48127 .28418 .47376 .27911 Metetra
.895 .859 .798 r
.47376 .27911 .48127 .28418 .49466 .26675 .48723 .26202 Metetra
.884 .874 .821 r
.48723 .26202 .49466 .26675 .50799 .25132 .50064 .24662 Metetra
.867 .882 .846 r
.50064 .24662 .50799 .25132 .52129 .23789 .51402 .23294 Metetra
.842 .882 .869 r
.51402 .23294 .52129 .23789 .53458 .22633 .52739 .22094 Metetra
.813 .872 .89 r
.52739 .22094 .53458 .22633 .54789 .21647 .54077 .21048 Metetra
.782 .855 .905 r
.54077 .21048 .54789 .21647 .56125 .20808 .55418 .2014 Metetra
.751 .832 .914 r
.55418 .2014 .56125 .20808 .57465 .20094 .56764 .19352 Metetra
.721 .805 .917 r
.56764 .19352 .57465 .20094 .58812 .19481 .58115 .18667 Metetra
.695 .778 .915 r
.58115 .18667 .58812 .19481 .60167 .18952 .59473 .18066 Metetra
.673 .753 .911 r
.59473 .18066 .60167 .18952 .6153 .18488 .60839 .17535 Metetra
.655 .73 .904 r
.60839 .17535 .6153 .18488 .62902 .18074 .62214 .1706 Metetra
.641 .71 .897 r
.62214 .1706 .62902 .18074 .64284 .17698 .63597 .16628 Metetra
.63 .693 .89 r
.63597 .16628 .64284 .17698 .65674 .17351 .64989 .1623 Metetra
.622 .679 .883 r
.64989 .1623 .65674 .17351 .67074 .17023 .6639 .15858 Metetra
.616 .668 .877 r
.6639 .15858 .67074 .17023 .68483 .16709 .67801 .15505 Metetra
.611 .659 .872 r
.67801 .15505 .68483 .16709 .69902 .16403 .69221 .15164 Metetra
.608 .651 .867 r
.69221 .15164 .69902 .16403 .7133 .16101 .70651 .14832 Metetra
.606 .645 .863 r
.70651 .14832 .7133 .16101 .72767 .158 .7209 .14505 Metetra
.605 .641 .86 r
.7209 .14505 .72767 .158 .74214 .15498 .73538 .14179 Metetra
.605 .637 .857 r
.73538 .14179 .74214 .15498 .7567 .15192 .74996 .13854 Metetra
.604 .635 .854 r
.74996 .13854 .7567 .15192 .77135 .14881 .76463 .13526 Metetra
.48 .815 .999 r
.09788 .5464 .10733 .55016 .11923 .54831 .10983 .54437 Metetra
.488 .814 1 r
.10983 .54437 .11923 .54831 .1312 .54645 .12187 .54231 Metetra
.499 .813 1 r
.12187 .54231 .1312 .54645 .14325 .54456 .13398 .54018 Metetra
.512 .811 .999 r
.13398 .54018 .14325 .54456 .15537 .54262 .14617 .53795 Metetra
.527 .809 .998 r
.14617 .53795 .15537 .54262 .16758 .54059 .15845 .53559 Metetra
.545 .806 .994 r
.15845 .53559 .16758 .54059 .17988 .53843 .17082 .53306 Metetra
.565 .803 .988 r
.17082 .53306 .17988 .53843 .19226 .53609 .18328 .5303 Metetra
.587 .798 .98 r
.18328 .5303 .19226 .53609 .20474 .53351 .19584 .52723 Metetra
.61 .791 .968 r
.19584 .52723 .20474 .53351 .21732 .5306 .20851 .52379 Metetra
.633 .783 .953 r
.20851 .52379 .21732 .5306 .23001 .52727 .22128 .51987 Metetra
.656 .773 .935 r
.22128 .51987 .23001 .52727 .24281 .52341 .23417 .51536 Metetra
.678 .763 .915 r
.23417 .51536 .24281 .52341 .25573 .51887 .24718 .51014 Metetra
.698 .752 .893 r
.24718 .51014 .25573 .51887 .26877 .51351 .26031 .50407 Metetra
.717 .742 .871 r
.26031 .50407 .26877 .51351 .28194 .50713 .27357 .49699 Metetra
.735 .732 .848 r
.27357 .49699 .28194 .50713 .29524 .49957 .28695 .48875 Metetra
.752 .724 .827 r
.28695 .48875 .29524 .49957 .30866 .49061 .30046 .47919 Metetra
.767 .718 .807 r
.30046 .47919 .30866 .49061 .32221 .48007 .31408 .46817 Metetra
.782 .715 .79 r
.31408 .46817 .32221 .48007 .33588 .46781 .32781 .45559 Metetra
.796 .714 .775 r
.32781 .45559 .33588 .46781 .34965 .45371 .34163 .44141 Metetra
.809 .717 .763 r
.34163 .44141 .34965 .45371 .36349 .43778 .35552 .42564 Metetra
.823 .722 .754 r
.35552 .42564 .36349 .43778 .37739 .42011 .36945 .40841 Metetra
.836 .731 .748 r
.36945 .40841 .37739 .42011 .39131 .40094 .3834 .38994 Metetra
.849 .742 .745 r
.3834 .38994 .39131 .40094 .40521 .38062 .39734 .37052 Metetra
.862 .757 .746 r
.39734 .37052 .40521 .38062 .41908 .35961 .41125 .35055 Metetra
.873 .774 .75 r
.41125 .35055 .41908 .35961 .43288 .33844 .42509 .33045 Metetra
.882 .793 .757 r
.42509 .33045 .43288 .33844 .44659 .31766 .43886 .31067 Metetra
.888 .813 .768 r
.43886 .31067 .44659 .31766 .46022 .29775 .45256 .2916 Metetra
.891 .833 .783 r
.45256 .2916 .46022 .29775 .47376 .27911 .46617 .27358 Metetra
.888 .851 .801 r
.46617 .27358 .47376 .27911 .48723 .26202 .47972 .25685 Metetra
.879 .866 .821 r
.47972 .25685 .48723 .26202 .50064 .24662 .49322 .24156 Metetra
.865 .874 .843 r
.49322 .24156 .50064 .24662 .51402 .23294 .50668 .22776 Metetra
.845 .876 .864 r
.50668 .22776 .51402 .23294 .52739 .22094 .52012 .21544 Metetra
.82 .871 .883 r
.52012 .21544 .52739 .22094 .54077 .21048 .53357 .20453 Metetra
.793 .859 .899 r
.53357 .20453 .54077 .21048 .55418 .2014 .54705 .19489 Metetra
.765 .841 .909 r
.54705 .19489 .55418 .2014 .56764 .19352 .56056 .1864 Metetra
.738 .82 .915 r
.56056 .1864 .56764 .19352 .58115 .18667 .57412 .1789 Metetra
.713 .796 .916 r
.57412 .1789 .58115 .18667 .59473 .18066 .58774 .17226 Metetra
.691 .773 .915 r
.58774 .17226 .59473 .18066 .60839 .17535 .60144 .16633 Metetra
.672 .751 .91 r
.60144 .16633 .60839 .17535 .62214 .1706 .61521 .16099 Metetra
.656 .732 .905 r
.61521 .16099 .62214 .1706 .63597 .16628 .62907 .15613 Metetra
.644 .714 .899 r
.62907 .15613 .63597 .16628 .64989 .1623 .64301 .15165 Metetra
.634 .699 .893 r
.64301 .15165 .64989 .1623 .6639 .15858 .65705 .14748 Metetra
.626 .687 .887 r
.65705 .14748 .6639 .15858 .67801 .15505 .67117 .14353 Metetra
.62 .676 .881 r
.67117 .14353 .67801 .15505 .69221 .15164 .68539 .13976 Metetra
.616 .667 .877 r
.68539 .13976 .69221 .15164 .70651 .14832 .6997 .13612 Metetra
.613 .66 .872 r
.6997 .13612 .70651 .14832 .7209 .14505 .71411 .13256 Metetra
.611 .654 .868 r
.71411 .13256 .7209 .14505 .73538 .14179 .72861 .12905 Metetra
.609 .65 .865 r
.72861 .12905 .73538 .14179 .74996 .13854 .74321 .12557 Metetra
.609 .646 .862 r
.74321 .12557 .74996 .13854 .76463 .13526 .7579 .12209 Metetra
.511 .813 1 r
.08839 .54211 .09788 .5464 .10983 .54437 .1004 .53988 Metetra
.52 .811 .999 r
.1004 .53988 .10983 .54437 .12187 .54231 .1125 .53758 Metetra
.532 .809 .997 r
.1125 .53758 .12187 .54231 .13398 .54018 .12467 .53518 Metetra
.545 .806 .994 r
.12467 .53518 .13398 .54018 .14617 .53795 .13694 .53265 Metetra
.561 .803 .99 r
.13694 .53265 .14617 .53795 .15845 .53559 .14929 .52995 Metetra
.578 .799 .983 r
.14929 .52995 .15845 .53559 .17082 .53306 .16173 .52702 Metetra
.596 .794 .975 r
.16173 .52702 .17082 .53306 .18328 .5303 .17427 .52382 Metetra
.615 .787 .964 r
.17427 .52382 .18328 .5303 .19584 .52723 .18691 .52028 Metetra
.635 .78 .951 r
.18691 .52028 .19584 .52723 .20851 .52379 .19966 .51631 Metetra
.655 .772 .935 r
.19966 .51631 .20851 .52379 .22128 .51987 .21253 .51183 Metetra
.674 .763 .918 r
.21253 .51183 .22128 .51987 .23417 .51536 .2255 .50672 Metetra
.692 .753 .898 r
.2255 .50672 .23417 .51536 .24718 .51014 .2386 .50088 Metetra
.71 .744 .879 r
.2386 .50088 .24718 .51014 .26031 .50407 .25182 .49419 Metetra
.726 .736 .859 r
.25182 .49419 .26031 .50407 .27357 .49699 .26516 .4865 Metetra
.742 .728 .839 r
.26516 .4865 .27357 .49699 .28695 .48875 .27862 .4777 Metetra
.757 .723 .821 r
.27862 .4777 .28695 .48875 .30046 .47919 .2922 .46766 Metetra
.771 .719 .804 r
.2922 .46766 .30046 .47919 .31408 .46817 .30589 .45629 Metetra
.784 .717 .789 r
.30589 .45629 .31408 .46817 .32781 .45559 .31967 .44352 Metetra
.797 .718 .777 r
.31967 .44352 .32781 .45559 .34163 .44141 .33354 .42934 Metetra
.81 .721 .767 r
.33354 .42934 .34163 .44141 .35552 .42564 .34747 .41379 Metetra
.822 .727 .759 r
.34747 .41379 .35552 .42564 .36945 .40841 .36144 .397 Metetra
.835 .736 .755 r
.36144 .397 .36945 .40841 .3834 .38994 .37543 .37917 Metetra
.847 .747 .753 r
.37543 .37917 .3834 .38994 .39734 .37052 .3894 .36055 Metetra
.858 .76 .754 r
.3894 .36055 .39734 .37052 .41125 .35055 .40334 .34148 Metetra
.868 .776 .758 r
.40334 .34148 .41125 .35055 .42509 .33045 .41723 .32231 Metetra
.876 .793 .765 r
.41723 .32231 .42509 .33045 .43886 .31067 .43106 .3034 Metetra
.881 .811 .775 r
.43106 .3034 .43886 .31067 .45256 .2916 .44482 .28508 Metetra
.883 .829 .788 r
.44482 .28508 .45256 .2916 .46617 .27358 .45851 .26763 Metetra
.881 .845 .804 r
.45851 .26763 .46617 .27358 .47972 .25685 .47213 .25127 Metetra
.874 .858 .822 r
.47213 .25127 .47972 .25685 .49322 .24156 .48571 .23614 Metetra
.862 .867 .841 r
.48571 .23614 .49322 .24156 .50668 .22776 .49925 .22231 Metetra
.845 .871 .86 r
.49925 .22231 .50668 .22776 .52012 .21544 .51277 .20979 Metetra
.825 .868 .878 r
.51277 .20979 .52012 .21544 .53357 .20453 .5263 .19852 Metetra
.801 .86 .893 r
.5263 .19852 .53357 .20453 .54705 .19489 .53983 .18844 Metetra
.776 .847 .904 r
.53983 .18844 .54705 .19489 .56056 .1864 .55341 .17943 Metetra
.751 .829 .912 r
.55341 .17943 .56056 .1864 .57412 .1789 .56702 .17139 Metetra
.728 .81 .916 r
.56702 .17139 .57412 .1789 .58774 .17226 .58069 .16417 Metetra
.706 .789 .916 r
.58069 .16417 .58774 .17226 .60144 .16633 .59443 .15768 Metetra
.687 .769 .914 r
.59443 .15768 .60144 .16633 .61521 .16099 .60824 .1518 Metetra
.671 .75 .91 r
.60824 .1518 .61521 .16099 .62907 .15613 .62212 .14642 Metetra
.657 .733 .905 r
.62212 .14642 .62907 .15613 .64301 .15165 .6361 .14146 Metetra
.646 .718 .9 r
.6361 .14146 .64301 .15165 .65705 .14748 .65015 .13684 Metetra
.637 .704 .895 r
.65015 .13684 .65705 .14748 .67117 .14353 .6643 .13248 Metetra
.63 .693 .89 r
.6643 .13248 .67117 .14353 .68539 .13976 .67854 .12834 Metetra
.625 .683 .885 r
.67854 .12834 .68539 .13976 .6997 .13612 .69288 .12436 Metetra
.62 .675 .88 r
.69288 .12436 .6997 .13612 .71411 .13256 .70731 .12049 Metetra
.617 .668 .876 r
.70731 .12049 .71411 .13256 .72861 .12905 .72183 .11671 Metetra
.615 .662 .873 r
.72183 .11671 .72861 .12905 .74321 .12557 .73645 .11299 Metetra
.613 .658 .87 r
.73645 .11299 .74321 .12557 .7579 .12209 .75116 .10929 Metetra
.538 .808 .996 r
.07886 .5373 .08839 .54211 .1004 .53988 .09094 .53485 Metetra
.548 .806 .993 r
.09094 .53485 .1004 .53988 .1125 .53758 .10309 .53229 Metetra
.559 .803 .99 r
.10309 .53229 .1125 .53758 .12467 .53518 .11534 .52961 Metetra
.573 .8 .985 r
.11534 .52961 .12467 .53518 .13694 .53265 .12767 .52676 Metetra
.587 .795 .979 r
.12767 .52676 .13694 .53265 .14929 .52995 .14009 .5237 Metetra
.603 .79 .971 r
.14009 .5237 .14929 .52995 .16173 .52702 .15261 .52038 Metetra
.619 .785 .961 r
.15261 .52038 .16173 .52702 .17427 .52382 .16523 .51675 Metetra
.636 .778 .949 r
.16523 .51675 .17427 .52382 .18691 .52028 .17795 .51274 Metetra
.654 .771 .935 r
.17795 .51274 .18691 .52028 .19966 .51631 .19079 .50827 Metetra
.671 .763 .92 r
.19079 .50827 .19966 .51631 .21253 .51183 .20373 .50326 Metetra
.687 .755 .903 r
.20373 .50326 .21253 .51183 .2255 .50672 .2168 .4976 Metetra
.703 .747 .885 r
.2168 .4976 .2255 .50672 .2386 .50088 .22998 .49121 Metetra
.719 .739 .867 r
.22998 .49121 .2386 .50088 .25182 .49419 .24328 .48397 Metetra
.733 .732 .85 r
.24328 .48397 .25182 .49419 .26516 .4865 .25669 .47577 Metetra
.747 .727 .833 r
.25669 .47577 .26516 .4865 .27862 .4777 .27023 .46651 Metetra
.761 .723 .817 r
.27023 .46651 .27862 .4777 .2922 .46766 .28388 .4561 Metetra
.774 .72 .803 r
.28388 .4561 .2922 .46766 .30589 .45629 .29763 .44448 Metetra
.786 .72 .79 r
.29763 .44448 .30589 .45629 .31967 .44352 .31146 .4316 Metetra
.798 .721 .78 r
.31146 .4316 .31967 .44352 .33354 .42934 .32538 .41749 Metetra
.81 .725 .771 r
.32538 .41749 .33354 .42934 .34747 .41379 .33935 .40218 Metetra
.822 .732 .765 r
.33935 .40218 .34747 .41379 .36144 .397 .35336 .38582 Metetra
.833 .74 .762 r
.35336 .38582 .36144 .397 .37543 .37917 .36737 .36857 Metetra
.844 .75 .76 r
.36737 .36857 .37543 .37917 .3894 .36055 .38138 .35068 Metetra
.854 .763 .762 r
.38138 .35068 .3894 .36055 .40334 .34148 .39537 .3324 Metetra
.863 .777 .766 r
.39537 .3324 .40334 .34148 .41723 .32231 .4093 .31404 Metetra
.87 .793 .772 r
.4093 .31404 .41723 .32231 .43106 .3034 .42318 .29589 Metetra
.875 .809 .782 r
.42318 .29589 .43106 .3034 .44482 .28508 .437 .27824 Metetra
.876 .825 .794 r
.437 .27824 .44482 .28508 .45851 .26763 .45076 .26132 Metetra
.875 .84 .808 r
.45076 .26132 .45851 .26763 .47213 .25127 .46446 .24532 Metetra
.869 .852 .823 r
.46446 .24532 .47213 .25127 .48571 .23614 .47812 .23039 Metetra
.859 .861 .84 r
.47812 .23039 .48571 .23614 .49925 .22231 .49174 .21658 Metetra
.845 .865 .857 r
.49174 .21658 .49925 .22231 .51277 .20979 .50534 .20393 Metetra
.827 .865 .874 r
.50534 .20393 .51277 .20979 .5263 .19852 .51894 .19241 Metetra
.807 .859 .888 r
.51894 .19241 .5263 .19852 .53983 .18844 .53254 .18198 Metetra
.785 .849 .9 r
.53254 .18198 .53983 .18844 .55341 .17943 .54618 .17255 Metetra
.762 .835 .908 r
.54618 .17255 .55341 .17943 .56702 .17139 .55985 .16402 Metetra
.74 .819 .913 r
.55985 .16402 .56702 .17139 .58069 .16417 .57357 .15631 Metetra
.719 .801 .916 r
.57357 .15631 .58069 .16417 .59443 .15768 .58736 .14931 Metetra
.701 .783 .915 r
.58736 .14931 .59443 .15768 .60824 .1518 .60121 .14293 Metetra
.684 .766 .913 r
.60121 .14293 .60824 .1518 .62212 .14642 .61513 .13707 Metetra
.67 .749 .91 r
.61513 .13707 .62212 .14642 .6361 .14146 .62914 .13164 Metetra
.658 .734 .906 r
.62914 .13164 .6361 .14146 .65015 .13684 .64322 .12659 Metetra
.648 .72 .901 r
.64322 .12659 .65015 .13684 .6643 .13248 .6574 .12183 Metetra
.64 .708 .896 r
.6574 .12183 .6643 .13248 .67854 .12834 .67167 .11731 Metetra
.633 .698 .892 r
.67167 .11731 .67854 .12834 .69288 .12436 .68603 .11298 Metetra
.628 .689 .888 r
.68603 .11298 .69288 .12436 .70731 .12049 .70048 .10881 Metetra
.624 .681 .884 r
.70048 .10881 .70731 .12049 .72183 .11671 .71502 .10474 Metetra
.621 .675 .88 r
.71502 .10474 .72183 .11671 .73645 .11299 .72966 .10075 Metetra
.619 .669 .877 r
.72966 .10075 .73645 .11299 .75116 .10929 .7444 .09682 Metetra
.56 .803 .99 r
.06929 .53201 .07886 .5373 .09094 .53485 .08143 .52931 Metetra
.571 .8 .986 r
.08143 .52931 .09094 .53485 .10309 .53229 .09365 .52649 Metetra
.582 .796 .981 r
.09365 .52649 .10309 .53229 .11534 .52961 .10596 .52351 Metetra
.595 .792 .975 r
.10596 .52351 .11534 .52961 .12767 .52676 .11836 .52033 Metetra
.608 .787 .967 r
.11836 .52033 .12767 .52676 .14009 .5237 .13086 .51691 Metetra
.623 .782 .958 r
.13086 .51691 .14009 .5237 .15261 .52038 .14346 .51321 Metetra
.638 .776 .947 r
.14346 .51321 .15261 .52038 .16523 .51675 .15616 .50916 Metetra
.653 .77 .935 r
.15616 .50916 .16523 .51675 .17795 .51274 .16896 .50469 Metetra
.668 .763 .921 r
.16896 .50469 .17795 .51274 .19079 .50827 .18187 .49975 Metetra
.683 .756 .906 r
.18187 .49975 .19079 .50827 .20373 .50326 .1949 .49424 Metetra
.698 .748 .891 r
.1949 .49424 .20373 .50326 .2168 .4976 .20804 .48809 Metetra
.712 .742 .875 r
.20804 .48809 .2168 .4976 .22998 .49121 .2213 .48121 Metetra
.726 .735 .859 r
.2213 .48121 .22998 .49121 .24328 .48397 .23468 .47349 Metetra
.739 .73 .843 r
.23468 .47349 .24328 .48397 .25669 .47577 .24817 .46486 Metetra
.752 .726 .829 r
.24817 .46486 .25669 .47577 .27023 .46651 .26178 .45524 Metetra
.764 .723 .815 r
.26178 .45524 .27023 .46651 .28388 .4561 .27549 .44455 Metetra
.776 .722 .803 r
.27549 .44455 .28388 .4561 .29763 .44448 .28929 .43275 Metetra
.787 .723 .792 r
.28929 .43275 .29763 .44448 .31146 .4316 .30318 .41984 Metetra
.799 .725 .783 r
.30318 .41984 .31146 .4316 .32538 .41749 .31714 .40583 Metetra
.81 .729 .776 r
.31714 .40583 .32538 .41749 .33935 .40218 .33115 .39079 Metetra
.82 .736 .771 r
.33115 .39079 .33935 .40218 .35336 .38582 .34519 .37483 Metetra
.831 .744 .768 r
.34519 .37483 .35336 .38582 .36737 .36857 .35925 .35812 Metetra
.841 .754 .767 r
.35925 .35812 .36737 .36857 .38138 .35068 .37329 .34086 Metetra
.85 .766 .769 r
.37329 .34086 .38138 .35068 .39537 .3324 .38732 .32328 Metetra
.858 .779 .773 r
.38732 .32328 .39537 .3324 .4093 .31404 .4013 .30563 Metetra
.864 .793 .779 r
.4013 .30563 .4093 .31404 .42318 .29589 .41523 .28816 Metetra
.868 .807 .788 r
.41523 .28816 .42318 .29589 .437 .27824 .42911 .27111 Metetra
.87 .822 .798 r
.42911 .27111 .437 .27824 .45076 .26132 .44294 .25468 Metetra
.868 .835 .811 r
.44294 .25468 .45076 .26132 .46446 .24532 .45671 .23903 Metetra
.864 .846 .825 r
.45671 .23903 .46446 .24532 .47812 .23039 .47044 .22431 Metetra
.855 .855 .84 r
.47044 .22431 .47812 .23039 .49174 .21658 .48414 .21057 Metetra
.843 .86 .856 r
.48414 .21057 .49174 .21658 .50534 .20393 .49782 .19785 Metetra
.828 .86 .87 r
.49782 .19785 .50534 .20393 .51894 .19241 .51149 .18615 Metetra
.81 .857 .884 r
.51149 .18615 .51894 .19241 .53254 .18198 .52517 .17544 Metetra
.791 .85 .895 r
.52517 .17544 .53254 .18198 .54618 .17255 .53887 .16566 Metetra
.77 .839 .904 r
.53887 .16566 .54618 .17255 .55985 .16402 .55261 .15674 Metetra
.75 .826 .911 r
.55261 .15674 .55985 .16402 .57357 .15631 .56639 .14859 Metetra
.731 .81 .914 r
.56639 .14859 .57357 .15631 .58736 .14931 .58022 .14114 Metetra
.712 .794 .915 r
.58022 .14114 .58736 .14931 .60121 .14293 .59412 .1343 Metetra
.696 .778 .915 r
.59412 .1343 .60121 .14293 .61513 .13707 .60808 .12799 Metetra
.682 .763 .913 r
.60808 .12799 .61513 .13707 .62914 .13164 .62212 .12213 Metetra
.669 .748 .91 r
.62212 .12213 .62914 .13164 .64322 .12659 .63625 .11666 Metetra
.659 .735 .906 r
.63625 .11666 .64322 .12659 .6574 .12183 .65046 .1115 Metetra
.65 .723 .902 r
.65046 .1115 .6574 .12183 .67167 .11731 .66475 .10662 Metetra
.642 .712 .898 r
.66475 .10662 .67167 .11731 .68603 .11298 .67914 .10195 Metetra
.636 .702 .894 r
.67914 .10195 .68603 .11298 .70048 .10881 .69362 .09745 Metetra
.631 .694 .89 r
.69362 .09745 .70048 .10881 .71502 .10474 .70819 .09309 Metetra
.627 .687 .886 r
.70819 .09309 .71502 .10474 .72966 .10075 .72285 .08884 Metetra
.624 .681 .883 r
.72285 .08884 .72966 .10075 .7444 .09682 .73761 .08466 Metetra
.58 .797 .982 r
.05967 .52625 .06929 .53201 .08143 .52931 .07188 .52331 Metetra
.59 .793 .977 r
.07188 .52331 .08143 .52931 .09365 .52649 .08417 .52021 Metetra
.601 .789 .971 r
.08417 .52021 .09365 .52649 .10596 .52351 .09655 .51693 Metetra
.613 .785 .964 r
.09655 .51693 .10596 .52351 .11836 .52033 .10902 .51342 Metetra
.625 .78 .955 r
.10902 .51342 .11836 .52033 .13086 .51691 .12159 .50964 Metetra
.639 .775 .946 r
.12159 .50964 .13086 .51691 .14346 .51321 .13426 .50556 Metetra
.652 .769 .935 r
.13426 .50556 .14346 .51321 .15616 .50916 .14704 .5011 Metetra
.666 .763 .922 r
.14704 .5011 .15616 .50916 .16896 .50469 .15992 .49621 Metetra
.679 .756 .909 r
.15992 .49621 .16896 .50469 .18187 .49975 .17292 .49082 Metetra
.693 .75 .896 r
.17292 .49082 .18187 .49975 .1949 .49424 .18602 .48487 Metetra
.706 .744 .881 r
.18602 .48487 .1949 .49424 .20804 .48809 .19924 .47827 Metetra
.719 .738 .867 r
.19924 .47827 .20804 .48809 .2213 .48121 .21258 .47095 Metetra
.731 .733 .853 r
.21258 .47095 .2213 .48121 .23468 .47349 .22603 .46283 Metetra
.743 .729 .839 r
.22603 .46283 .23468 .47349 .24817 .46486 .23959 .45384 Metetra
.755 .726 .826 r
.23959 .45384 .24817 .46486 .26178 .45524 .25326 .44392 Metetra
.766 .725 .814 r
.25326 .44392 .26178 .45524 .27549 .44455 .26703 .43303 Metetra
.777 .724 .803 r
.26703 .43303 .27549 .44455 .28929 .43275 .28089 .42112 Metetra
.788 .726 .794 r
.28089 .42112 .28929 .43275 .30318 .41984 .29482 .40822 Metetra
.799 .729 .786 r
.29482 .40822 .30318 .41984 .31714 .40583 .30882 .39434 Metetra
.809 .733 .78 r
.30882 .39434 .31714 .40583 .33115 .39079 .32287 .37956 Metetra
.819 .739 .776 r
.32287 .37956 .33115 .39079 .34519 .37483 .33695 .36399 Metetra
.829 .747 .774 r
.33695 .36399 .34519 .37483 .35925 .35812 .35104 .34777 Metetra
.838 .757 .774 r
.35104 .34777 .35925 .35812 .37329 .34086 .36513 .33109 Metetra
.846 .768 .776 r
.36513 .33109 .37329 .34086 .38732 .32328 .37919 .31412 Metetra
.853 .78 .779 r
.37919 .31412 .38732 .32328 .4013 .30563 .39322 .2971 Metetra
.858 .793 .785 r
.39322 .2971 .4013 .30563 .41523 .28816 .40721 .28023 Metetra
.862 .806 .793 r
.40721 .28023 .41523 .28816 .42911 .27111 .42115 .26372 Metetra
.864 .819 .803 r
.42115 .26372 .42911 .27111 .44294 .25468 .43504 .24774 Metetra
.863 .831 .814 r
.43504 .24774 .44294 .25468 .45671 .23903 .44889 .23243 Metetra
.858 .841 .827 r
.44889 .23243 .45671 .23903 .47044 .22431 .46269 .21792 Metetra
.851 .849 .84 r
.46269 .21792 .47044 .22431 .48414 .21057 .47647 .20427 Metetra
.841 .854 .854 r
.47647 .20427 .48414 .21057 .49782 .19785 .49022 .19154 Metetra
.828 .856 .868 r
.49022 .19154 .49782 .19785 .51149 .18615 .50397 .17972 Metetra
.812 .854 .881 r
.50397 .17972 .51149 .18615 .52517 .17544 .51772 .16879 Metetra
.795 .849 .892 r
.51772 .16879 .52517 .17544 .53887 .16566 .53149 .15873 Metetra
.777 .841 .901 r
.53149 .15873 .53887 .16566 .55261 .15674 .54529 .14947 Metetra
.758 .83 .907 r
.54529 .14947 .55261 .15674 .56639 .14859 .55912 .14095 Metetra
.74 .817 .912 r
.55912 .14095 .56639 .14859 .58022 .14114 .57301 .1331 Metetra
.723 .803 .914 r
.57301 .1331 .58022 .14114 .59412 .1343 .58696 .12584 Metetra
.707 .789 .915 r
.58696 .12584 .59412 .1343 .60808 .12799 .60097 .11912 Metetra
.692 .774 .914 r
.60097 .11912 .60808 .12799 .62212 .12213 .61506 .11285 Metetra
.68 .76 .912 r
.61506 .11285 .62212 .12213 .63625 .11666 .62922 .10698 Metetra
.669 .747 .909 r
.62922 .10698 .63625 .11666 .65046 .1115 .64346 .10145 Metetra
.659 .735 .906 r
.64346 .10145 .65046 .1115 .66475 .10662 .65779 .0962 Metetra
.651 .725 .903 r
.65779 .0962 .66475 .10662 .67914 .10195 .67221 .09119 Metetra
.644 .715 .899 r
.67221 .09119 .67914 .10195 .69362 .09745 .68672 .08638 Metetra
.639 .706 .895 r
.68672 .08638 .69362 .09745 .70819 .09309 .70132 .08172 Metetra
.634 .698 .892 r
.70132 .08172 .70819 .09309 .72285 .08884 .71601 .0772 Metetra
.63 .692 .889 r
.71601 .0772 .72285 .08884 .73761 .08466 .7308 .07276 Metetra
.596 .791 .973 r
.05001 .52007 .05967 .52625 .07188 .52331 .06228 .51686 Metetra
.606 .787 .968 r
.06228 .51686 .07188 .52331 .08417 .52021 .07464 .51349 Metetra
.616 .783 .961 r
.07464 .51349 .08417 .52021 .09655 .51693 .08709 .5099 Metetra
.628 .778 .953 r
.08709 .5099 .09655 .51693 .10902 .51342 .09963 .50606 Metetra
.639 .773 .944 r
.09963 .50606 .10902 .51342 .12159 .50964 .11228 .50194 Metetra
.651 .768 .935 r
.11228 .50194 .12159 .50964 .13426 .50556 .12503 .49748 Metetra
.664 .763 .924 r
.12503 .49748 .13426 .50556 .14704 .5011 .13788 .49264 Metetra
.676 .757 .912 r
.13788 .49264 .14704 .5011 .15992 .49621 .15084 .48735 Metetra
.688 .751 .899 r
.15084 .48735 .15992 .49621 .17292 .49082 .16391 .48156 Metetra
.701 .746 .887 r
.16391 .48156 .17292 .49082 .18602 .48487 .17709 .47519 Metetra
.713 .741 .874 r
.17709 .47519 .18602 .48487 .19924 .47827 .19039 .4682 Metetra
.724 .736 .86 r
.19039 .4682 .19924 .47827 .21258 .47095 .2038 .4605 Metetra
.736 .732 .848 r
.2038 .4605 .21258 .47095 .22603 .46283 .21731 .45204 Metetra
.747 .729 .836 r
.21731 .45204 .22603 .46283 .23959 .45384 .23094 .44275 Metetra
.758 .727 .824 r
.23094 .44275 .23959 .45384 .25326 .44392 .24467 .4326 Metetra
.768 .726 .814 r
.24467 .4326 .25326 .44392 .26703 .43303 .25849 .42155 Metetra
.779 .727 .804 r
.25849 .42155 .26703 .43303 .28089 .42112 .2724 .40958 Metetra
.789 .729 .796 r
.2724 .40958 .28089 .42112 .29482 .40822 .28639 .39672 Metetra
.799 .732 .79 r
.28639 .39672 .29482 .40822 .30882 .39434 .30043 .38299 Metetra
.808 .737 .785 r
.30043 .38299 .30882 .39434 .32287 .37956 .31451 .36848 Metetra
.817 .743 .782 r
.31451 .36848 .32287 .37956 .33695 .36399 .32863 .35327 Metetra
.826 .75 .78 r
.32863 .35327 .33695 .36399 .35104 .34777 .34276 .3375 Metetra
.834 .759 .78 r
.34276 .3375 .35104 .34777 .36513 .33109 .35688 .32133 Metetra
.842 .769 .782 r
.35688 .32133 .36513 .33109 .37919 .31412 .37099 .30492 Metetra
.848 .781 .785 r
.37099 .30492 .37919 .31412 .39322 .2971 .38507 .28846 Metetra
.853 .792 .791 r
.38507 .28846 .39322 .2971 .40721 .28023 .39911 .27213 Metetra
.857 .804 .798 r
.39911 .27213 .40721 .28023 .42115 .26372 .41311 .2561 Metetra
.858 .816 .807 r
.41311 .2561 .42115 .26372 .43504 .24774 .42706 .24052 Metetra
.857 .827 .817 r
.42706 .24052 .43504 .24774 .44889 .23243 .44098 .22554 Metetra
.853 .837 .829 r
.44098 .22554 .44889 .23243 .46269 .21792 .45486 .21124 Metetra
.847 .844 .841 r
.45486 .21124 .46269 .21792 .47647 .20427 .4687 .19771 Metetra
.838 .849 .854 r
.4687 .19771 .47647 .20427 .49022 .19154 .48253 .18499 Metetra
.827 .852 .866 r
.48253 .18499 .49022 .19154 .50397 .17972 .49636 .17309 Metetra
.813 .851 .878 r
.49636 .17309 .50397 .17972 .51772 .16879 .51018 .162 Metetra
.798 .848 .888 r
.51018 .162 .51772 .16879 .53149 .15873 .52402 .15171 Metetra
.781 .841 .897 r
.52402 .15171 .53149 .15873 .54529 .14947 .53789 .14217 Metetra
.764 .832 .904 r
.53789 .14217 .54529 .14947 .55912 .14095 .55179 .13332 Metetra
.748 .822 .91 r
.55179 .13332 .55912 .14095 .57301 .1331 .56573 .12512 Metetra
.731 .81 .913 r
.56573 .12512 .57301 .1331 .58696 .12584 .57974 .1175 Metetra
.716 .797 .915 r
.57974 .1175 .58696 .12584 .60097 .11912 .5938 .11039 Metetra
.702 .784 .915 r
.5938 .11039 .60097 .11912 .61506 .11285 .60793 .10375 Metetra
.689 .771 .914 r
.60793 .10375 .61506 .11285 .62922 .10698 .62213 .09751 Metetra
.678 .758 .912 r
.62213 .09751 .62922 .10698 .64346 .10145 .63642 .09162 Metetra
.668 .747 .909 r
.63642 .09162 .64346 .10145 .65779 .0962 .65078 .08602 Metetra
.659 .736 .906 r
.65078 .08602 .65779 .0962 .67221 .09119 .66524 .08068 Metetra
.652 .726 .903 r
.66524 .08068 .67221 .09119 .68672 .08638 .67978 .07556 Metetra
.646 .717 .9 r
.67978 .07556 .68672 .08638 .70132 .08172 .69441 .07061 Metetra
.641 .709 .897 r
.69441 .07061 .70132 .08172 .71601 .0772 .70913 .0658 Metetra
.636 .702 .894 r
.70913 .0658 .71601 .0772 .7308 .07276 .72395 .06111 Metetra
.61 .785 .965 r
.04031 .51348 .05001 .52007 .06228 .51686 .05264 .51001 Metetra
.62 .781 .959 r
.05264 .51001 .06228 .51686 .07464 .51349 .06506 .50635 Metetra
.63 .777 .951 r
.06506 .50635 .07464 .51349 .08709 .5099 .07758 .50246 Metetra
.64 .772 .943 r
.07758 .50246 .08709 .5099 .09963 .50606 .0902 .49831 Metetra
.651 .768 .934 r
.0902 .49831 .09963 .50606 .11228 .50194 .10292 .49385 Metetra
.662 .763 .925 r
.10292 .49385 .11228 .50194 .12503 .49748 .11574 .48904 Metetra
.673 .758 .914 r
.11574 .48904 .12503 .49748 .13788 .49264 .12867 .48383 Metetra
.685 .752 .903 r
.12867 .48383 .13788 .49264 .15084 .48735 .1417 .47817 Metetra
.696 .747 .891 r
.1417 .47817 .15084 .48735 .16391 .48156 .15485 .472 Metetra
.707 .743 .879 r
.15485 .472 .16391 .48156 .17709 .47519 .1681 .46527 Metetra
.718 .738 .867 r
.1681 .46527 .17709 .47519 .19039 .4682 .18147 .45792 Metetra
.729 .735 .856 r
.18147 .45792 .19039 .4682 .2038 .4605 .19495 .4499 Metetra
.739 .732 .844 r
.19495 .4499 .2038 .4605 .21731 .45204 .20853 .44114 Metetra
.75 .729 .833 r
.20853 .44114 .21731 .45204 .23094 .44275 .22222 .43161 Metetra
.76 .728 .823 r
.22222 .43161 .23094 .44275 .24467 .4326 .23601 .42128 Metetra
.77 .728 .814 r
.23601 .42128 .24467 .4326 .25849 .42155 .24988 .41012 Metetra
.78 .729 .806 r
.24988 .41012 .25849 .42155 .2724 .40958 .26384 .39813 Metetra
.789 .731 .799 r
.26384 .39813 .2724 .40958 .28639 .39672 .27787 .38534 Metetra
.798 .735 .793 r
.27787 .38534 .28639 .39672 .30043 .38299 .29195 .37177 Metetra
.807 .74 .789 r
.29195 .37177 .30043 .38299 .31451 .36848 .30608 .35751 Metetra
.816 .746 .786 r
.30608 .35751 .31451 .36848 .32863 .35327 .32023 .34264 Metetra
.824 .753 .785 r
.32023 .34264 .32863 .35327 .34276 .3375 .3344 .32729 Metetra
.831 .762 .786 r
.3344 .32729 .34276 .3375 .35688 .32133 .34856 .31158 Metetra
.838 .771 .788 r
.34856 .31158 .35688 .32133 .37099 .30492 .36271 .29566 Metetra
.844 .781 .791 r
.36271 .29566 .37099 .30492 .38507 .28846 .37684 .2797 Metetra
.848 .792 .796 r
.37684 .2797 .38507 .28846 .39911 .27213 .39093 .26385 Metetra
.851 .803 .803 r
.39093 .26385 .39911 .27213 .41311 .2561 .40499 .24826 Metetra
.852 .814 .811 r
.40499 .24826 .41311 .2561 .42706 .24052 .41901 .23306 Metetra
.852 .824 .82 r
.41901 .23306 .42706 .24052 .44098 .22554 .43299 .21838 Metetra
.848 .832 .831 r
.43299 .21838 .44098 .22554 .45486 .21124 .44694 .2043 Metetra
.843 .84 .842 r
.44694 .2043 .45486 .21124 .4687 .19771 .46086 .19089 Metetra
.835 .845 .853 r
.46086 .19089 .4687 .19771 .48253 .18499 .47477 .1782 Metetra
.825 .848 .865 r
.47477 .1782 .48253 .18499 .49636 .17309 .48866 .16626 Metetra
.813 .848 .876 r
.48866 .16626 .49636 .17309 .51018 .162 .50256 .15506 Metetra
.799 .846 .886 r
.50256 .15506 .51018 .162 .52402 .15171 .51647 .14458 Metetra
.785 .841 .894 r
.51647 .14458 .52402 .15171 .53789 .14217 .53041 .1348 Metetra
.769 .834 .902 r
.53041 .1348 .53789 .14217 .55179 .13332 .54437 .12568 Metetra
.754 .825 .907 r
.54437 .12568 .55179 .13332 .56573 .12512 .55838 .11716 Metetra
.739 .814 .911 r
.55838 .11716 .56573 .12512 .57974 .1175 .57244 .10921 Metetra
.724 .803 .913 r
.57244 .10921 .57974 .1175 .5938 .11039 .58655 .10177 Metetra
.71 .791 .914 r
.58655 .10177 .5938 .11039 .60793 .10375 .60074 .09478 Metetra
.698 .779 .914 r
.60074 .09478 .60793 .10375 .62213 .09751 .61499 .08819 Metetra
.687 .768 .913 r
.61499 .08819 .62213 .09751 .63642 .09162 .62931 .08195 Metetra
.676 .757 .911 r
.62931 .08195 .63642 .09162 .65078 .08602 .64372 .07603 Metetra
.668 .746 .909 r
.64372 .07603 .65078 .08602 .66524 .08068 .65821 .07037 Metetra
.66 .737 .907 r
.65821 .07037 .66524 .08068 .67978 .07556 .67279 .06494 Metetra
.653 .728 .904 r
.67279 .06494 .67978 .07556 .69441 .07061 .68746 .05969 Metetra
.647 .719 .901 r
.68746 .05969 .69441 .07061 .70913 .0658 .70222 .05461 Metetra
.643 .712 .898 r
.70222 .05461 .70913 .0658 .72395 .06111 .71707 .04966 Metetra
.622 .779 .956 r
.03055 .50651 .04031 .51348 .05264 .51001 .04295 .50279 Metetra
.631 .775 .95 r
.04295 .50279 .05264 .51001 .06506 .50635 .05544 .49885 Metetra
.641 .771 .942 r
.05544 .49885 .06506 .50635 .07758 .50246 .06803 .49466 Metetra
.65 .767 .934 r
.06803 .49466 .07758 .50246 .0902 .49831 .08072 .4902 Metetra
.661 .763 .925 r
.08072 .4902 .0902 .49831 .10292 .49385 .09351 .48541 Metetra
.671 .758 .916 r
.09351 .48541 .10292 .49385 .11574 .48904 .1064 .48027 Metetra
.681 .753 .906 r
.1064 .48027 .11574 .48904 .12867 .48383 .1194 .47472 Metetra
.692 .749 .895 r
.1194 .47472 .12867 .48383 .1417 .47817 .13251 .46872 Metetra
.702 .745 .884 r
.13251 .46872 .1417 .47817 .15485 .472 .14573 .46221 Metetra
.712 .741 .874 r
.14573 .46221 .15485 .472 .1681 .46527 .15905 .45515 Metetra
.723 .737 .863 r
.15905 .45515 .1681 .46527 .18147 .45792 .17249 .44749 Metetra
.733 .734 .852 r
.17249 .44749 .18147 .45792 .19495 .4499 .18603 .43918 Metetra
.743 .732 .842 r
.18603 .43918 .19495 .4499 .20853 .44114 .19968 .43018 Metetra
.752 .73 .832 r
.19968 .43018 .20853 .44114 .22222 .43161 .21343 .42045 Metetra
.762 .73 .823 r
.21343 .42045 .22222 .43161 .23601 .42128 .22727 .40998 Metetra
.771 .73 .815 r
.22727 .40998 .23601 .42128 .24988 .41012 .2412 .39875 Metetra
.78 .732 .808 r
.2412 .39875 .24988 .41012 .26384 .39813 .2552 .38677 Metetra
.789 .734 .802 r
.2552 .38677 .26384 .39813 .27787 .38534 .26927 .37405 Metetra
.797 .738 .797 r
.26927 .37405 .27787 .38534 .29195 .37177 .2834 .36066 Metetra
.806 .743 .793 r
.2834 .36066 .29195 .37177 .30608 .35751 .29756 .34664 Metetra
.814 .749 .791 r
.29756 .34664 .30608 .35751 .32023 .34264 .31175 .33209 Metetra
.821 .756 .79 r
.31175 .33209 .32023 .34264 .3344 .32729 .32596 .31711 Metetra
.828 .764 .791 r
.32596 .31711 .3344 .32729 .34856 .31158 .34016 .30181 Metetra
.834 .772 .793 r
.34016 .30181 .34856 .31158 .36271 .29566 .35435 .28634 Metetra
.839 .782 .796 r
.35435 .28634 .36271 .29566 .37684 .2797 .36853 .27083 Metetra
.843 .792 .801 r
.36853 .27083 .37684 .2797 .39093 .26385 .38268 .25541 Metetra
.846 .802 .807 r
.38268 .25541 .39093 .26385 .40499 .24826 .39679 .24022 Metetra
.847 .811 .815 r
.39679 .24022 .40499 .24826 .41901 .23306 .41087 .22537 Metetra
.846 .821 .823 r
.41087 .22537 .41901 .23306 .43299 .21838 .42492 .21096 Metetra
.844 .829 .833 r
.42492 .21096 .43299 .21838 .44694 .2043 .43894 .19709 Metetra
.839 .836 .843 r
.43894 .19709 .44694 .2043 .46086 .19089 .45294 .18382 Metetra
.832 .841 .853 r
.45294 .18382 .46086 .19089 .47477 .1782 .46691 .17119 Metetra
.823 .844 .864 r
.46691 .17119 .47477 .1782 .48866 .16626 .48089 .15922 Metetra
.813 .845 .874 r
.48089 .15922 .48866 .16626 .50256 .15506 .49486 .14793 Metetra
.8 .843 .883 r
.49486 .14793 .50256 .15506 .51647 .14458 .50884 .13731 Metetra
.787 .84 .892 r
.50884 .13731 .51647 .14458 .53041 .1348 .52284 .12733 Metetra
.773 .834 .899 r
.52284 .12733 .53041 .1348 .54437 .12568 .53688 .11797 Metetra
.759 .827 .905 r
.53688 .11797 .54437 .12568 .55838 .11716 .55095 .10919 Metetra
.745 .818 .909 r
.55095 .10919 .55838 .11716 .57244 .10921 .56507 .10095 Metetra
.731 .808 .912 r
.56507 .10095 .57244 .10921 .58655 .10177 .57924 .09319 Metetra
.718 .797 .914 r
.57924 .09319 .58655 .10177 .60074 .09478 .59347 .08588 Metetra
.706 .787 .914 r
.59347 .08588 .60074 .09478 .61499 .08819 .60777 .07897 Metetra
.695 .776 .914 r
.60777 .07897 .61499 .08819 .62931 .08195 .62215 .07242 Metetra
.684 .765 .913 r
.62215 .07242 .62931 .08195 .64372 .07603 .6366 .06618 Metetra
.675 .755 .911 r
.6366 .06618 .64372 .07603 .65821 .07037 .65113 .06021 Metetra
.667 .746 .909 r
.65113 .06021 .65821 .07037 .67279 .06494 .66575 .05448 Metetra
.66 .737 .907 r
.66575 .05448 .67279 .06494 .68746 .05969 .68046 .04896 Metetra
.654 .729 .904 r
.68046 .04896 .68746 .05969 .70222 .05461 .69525 .0436 Metetra
.649 .721 .901 r
.69525 .0436 .70222 .05461 .71707 .04966 .71014 .0384 Metetra
.633 .774 .948 r
.02074 .4992 .03055 .50651 .04295 .50279 .0332 .49521 Metetra
.641 .771 .942 r
.0332 .49521 .04295 .50279 .05544 .49885 .04577 .491 Metetra
.65 .767 .934 r
.04577 .491 .05544 .49885 .06803 .49466 .05842 .48653 Metetra
.659 .763 .926 r
.05842 .48653 .06803 .49466 .08072 .4902 .07118 .48177 Metetra
.669 .758 .917 r
.07118 .48177 .08072 .4902 .09351 .48541 .08404 .47668 Metetra
.678 .754 .908 r
.08404 .47668 .09351 .48541 .1064 .48027 .09701 .47122 Metetra
.688 .75 .899 r
.09701 .47122 .1064 .48027 .1194 .47472 .11008 .46535 Metetra
.698 .746 .889 r
.11008 .46535 .1194 .47472 .13251 .46872 .12326 .45903 Metetra
.707 .742 .879 r
.12326 .45903 .13251 .46872 .14573 .46221 .13655 .45221 Metetra
.717 .739 .869 r
.13655 .45221 .14573 .46221 .15905 .45515 .14994 .44486 Metetra
.726 .736 .859 r
.14994 .44486 .15905 .45515 .17249 .44749 .16344 .43692 Metetra
.736 .734 .849 r
.16344 .43692 .17249 .44749 .18603 .43918 .17705 .42837 Metetra
.745 .732 .84 r
.17705 .42837 .18603 .43918 .19968 .43018 .19076 .41916 Metetra
.754 .731 .831 r
.19076 .41916 .19968 .43018 .21343 .42045 .20456 .40928 Metetra
.763 .731 .823 r
.20456 .40928 .21343 .42045 .22727 .40998 .21845 .3987 Metetra
.772 .732 .816 r
.21845 .3987 .22727 .40998 .2412 .39875 .23243 .38743 Metetra
.78 .734 .81 r
.23243 .38743 .2412 .39875 .2552 .38677 .24648 .37547 Metetra
.789 .737 .805 r
.24648 .37547 .2552 .38677 .26927 .37405 .26059 .36285 Metetra
.797 .74 .801 r
.26059 .36285 .26927 .37405 .2834 .36066 .27476 .34962 Metetra
.804 .745 .798 r
.27476 .34962 .2834 .36066 .29756 .34664 .28896 .33584 Metetra
.812 .751 .796 r
.28896 .33584 .29756 .34664 .31175 .33209 .30319 .32158 Metetra
.819 .758 .795 r
.30319 .32158 .31175 .33209 .32596 .31711 .31743 .30694 Metetra
.825 .765 .796 r
.31743 .30694 .32596 .31711 .34016 .30181 .33168 .29203 Metetra
.831 .773 .798 r
.33168 .29203 .34016 .30181 .35435 .28634 .34592 .27696 Metetra
.835 .782 .801 r
.34592 .27696 .35435 .28634 .36853 .27083 .36014 .26185 Metetra
.839 .791 .806 r
.36014 .26185 .36853 .27083 .38268 .25541 .37434 .24683 Metetra
.841 .8 .811 r
.37434 .24683 .38268 .25541 .39679 .24022 .38851 .23199 Metetra
.842 .809 .818 r
.38851 .23199 .39679 .24022 .41087 .22537 .40266 .21746 Metetra
.842 .818 .826 r
.40266 .21746 .41087 .22537 .42492 .21096 .41677 .20332 Metetra
.839 .826 .835 r
.41677 .20332 .42492 .21096 .43894 .19709 .43086 .18965 Metetra
.835 .832 .844 r
.43086 .18965 .43894 .19709 .45294 .18382 .44493 .17651 Metetra
.829 .837 .854 r
.44493 .17651 .45294 .18382 .46691 .17119 .45898 .16395 Metetra
.821 .84 .863 r
.45898 .16395 .46691 .17119 .48089 .15922 .47302 .15198 Metetra
.812 .841 .873 r
.47302 .15198 .48089 .15922 .49486 .14793 .48707 .14063 Metetra
.801 .841 .881 r
.48707 .14063 .49486 .14793 .50884 .13731 .50112 .1299 Metetra
.789 .838 .889 r
.50112 .1299 .50884 .13731 .52284 .12733 .5152 .11976 Metetra
.776 .834 .896 r
.5152 .11976 .52284 .12733 .53688 .11797 .5293 .11019 Metetra
.763 .827 .902 r
.5293 .11019 .53688 .11797 .55095 .10919 .54343 .10118 Metetra
.75 .82 .907 r
.54343 .10118 .55095 .10919 .56507 .10095 .55761 .09267 Metetra
.737 .811 .91 r
.55761 .09267 .56507 .10095 .57924 .09319 .57185 .08464 Metetra
.724 .802 .913 r
.57185 .08464 .57924 .09319 .59347 .08588 .58614 .07704 Metetra
.713 .792 .914 r
.58614 .07704 .59347 .08588 .60777 .07897 .60049 .06983 Metetra
.702 .782 .914 r
.60049 .06983 .60777 .07897 .62215 .07242 .61492 .06298 Metetra
.692 .773 .914 r
.61492 .06298 .62215 .07242 .6366 .06618 .62942 .05644 Metetra
.682 .763 .912 r
.62942 .05644 .6366 .06618 .65113 .06021 .64399 .05018 Metetra
.674 .754 .911 r
.64399 .05018 .65113 .06021 .66575 .05448 .65865 .04417 Metetra
.667 .745 .909 r
.65865 .04417 .66575 .05448 .68046 .04896 .6734 .03836 Metetra
.66 .737 .907 r
.6734 .03836 .68046 .04896 .69525 .0436 .68824 .03274 Metetra
.655 .73 .904 r
.68824 .03274 .69525 .0436 .71014 .0384 .70316 .02728 Metetra
.642 .77 .941 r
.01087 .49156 .02074 .4992 .0332 .49521 .02341 .48732 Metetra
.65 .766 .934 r
.02341 .48732 .0332 .49521 .04577 .491 .03603 .48284 Metetra
.658 .762 .927 r
.03603 .48284 .04577 .491 .05842 .48653 .04876 .4781 Metetra
.667 .759 .919 r
.04876 .4781 .05842 .48653 .07118 .48177 .06159 .47305 Metetra
.676 .755 .911 r
.06159 .47305 .07118 .48177 .08404 .47668 .07452 .46767 Metetra
.685 .751 .902 r
.07452 .46767 .08404 .47668 .09701 .47122 .08755 .46191 Metetra
.694 .747 .893 r
.08755 .46191 .09701 .47122 .11008 .46535 .10069 .45575 Metetra
.703 .744 .884 r
.10069 .45575 .11008 .46535 .12326 .45903 .11394 .44914 Metetra
.712 .741 .874 r
.11394 .44914 .12326 .45903 .13655 .45221 .1273 .44204 Metetra
.721 .738 .865 r
.1273 .44204 .13655 .45221 .14994 .44486 .14076 .43443 Metetra
.73 .736 .856 r
.14076 .43443 .14994 .44486 .16344 .43692 .15432 .42625 Metetra
.739 .734 .847 r
.15432 .42625 .16344 .43692 .17705 .42837 .16799 .41749 Metetra
.747 .733 .839 r
.16799 .41749 .17705 .42837 .19076 .41916 .18175 .40811 Metetra
.756 .733 .831 r
.18175 .40811 .19076 .41916 .20456 .40928 .19561 .3981 Metetra
.764 .733 .824 r
.19561 .3981 .20456 .40928 .21845 .3987 .20956 .38745 Metetra
.772 .734 .818 r
.20956 .38745 .21845 .3987 .23243 .38743 .22358 .37615 Metetra
.78 .736 .812 r
.22358 .37615 .23243 .38743 .24648 .37547 .23768 .36424 Metetra
.788 .739 .808 r
.23768 .36424 .24648 .37547 .26059 .36285 .25183 .35172 Metetra
.796 .743 .804 r
.25183 .35172 .26059 .36285 .27476 .34962 .26604 .33865 Metetra
.803 .748 .802 r
.26604 .33865 .27476 .34962 .28896 .33584 .28028 .32509 Metetra
.81 .753 .8 r
.28028 .32509 .28896 .33584 .30319 .32158 .29455 .31111 Metetra
.816 .76 .8 r
.29455 .31111 .30319 .32158 .31743 .30694 .30883 .29679 Metetra
.822 .767 .801 r
.30883 .29679 .31743 .30694 .33168 .29203 .32312 .28222 Metetra
.827 .774 .803 r
.32312 .28222 .33168 .29203 .34592 .27696 .3374 .26751 Metetra
.831 .782 .806 r
.3374 .26751 .34592 .27696 .36014 .26185 .35168 .25277 Metetra
.835 .791 .81 r
.35168 .25277 .36014 .26185 .37434 .24683 .36593 .2381 Metetra
.837 .799 .815 r
.36593 .2381 .37434 .24683 .38851 .23199 .38016 .22359 Metetra
.838 .808 .822 r
.38016 .22359 .38851 .23199 .40266 .21746 .39436 .20935 Metetra
.837 .815 .829 r
.39436 .20935 .40266 .21746 .41677 .20332 .40854 .19546 Metetra
.835 .823 .837 r
.40854 .19546 .41677 .20332 .43086 .18965 .42269 .18198 Metetra
.831 .829 .845 r
.42269 .18198 .43086 .18965 .44493 .17651 .43683 .16897 Metetra
.826 .833 .854 r
.43683 .16897 .44493 .17651 .45898 .16395 .45096 .15648 Metetra
.819 .837 .863 r
.45096 .15648 .45898 .16395 .47302 .15198 .46507 .14454 Metetra
.81 .838 .871 r
.46507 .14454 .47302 .15198 .48707 .14063 .47919 .13315 Metetra
.8 .838 .88 r
.47919 .13315 .48707 .14063 .50112 .1299 .49332 .12232 Metetra
.79 .836 .887 r
.49332 .12232 .50112 .1299 .5152 .11976 .50746 .11205 Metetra
.778 .833 .894 r
.50746 .11205 .5152 .11976 .5293 .11019 .52164 .10231 Metetra
.766 .828 .9 r
.52164 .10231 .5293 .11019 .54343 .10118 .53584 .09309 Metetra
.754 .821 .905 r
.53584 .09309 .54343 .10118 .55761 .09267 .55008 .08435 Metetra
.742 .814 .909 r
.55008 .08435 .55761 .09267 .57185 .08464 .56438 .07607 Metetra
.73 .806 .911 r
.56438 .07607 .57185 .08464 .58614 .07704 .57873 .0682 Metetra
.719 .797 .913 r
.57873 .0682 .58614 .07704 .60049 .06983 .59314 .06072 Metetra
.708 .788 .914 r
.59314 .06072 .60049 .06983 .61492 .06298 .60762 .05359 Metetra
.698 .779 .914 r
.60762 .05359 .61492 .06298 .62942 .05644 .62217 .04677 Metetra
.689 .77 .913 r
.62217 .04677 .62942 .05644 .64399 .05018 .63679 .04024 Metetra
.681 .761 .912 r
.63679 .04024 .64399 .05018 .65865 .04417 .6515 .03395 Metetra
.673 .753 .911 r
.6515 .03395 .65865 .04417 .6734 .03836 .66629 .02788 Metetra
.667 .745 .909 r
.66629 .02788 .6734 .03836 .68824 .03274 .68117 .022 Metetra
.661 .738 .907 r
.68117 .022 .68824 .03274 .70316 .02728 .69613 .01628 Metetra
.649 .766 .934 r
.00095 .48363 .01087 .49156 .02341 .48732 .01355 .47914 Metetra
.657 .762 .927 r
.01355 .47914 .02341 .48732 .03603 .48284 .02624 .47441 Metetra
.665 .759 .92 r
.02624 .47441 .03603 .48284 .04876 .4781 .03904 .46939 Metetra
.673 .756 .912 r
.03904 .46939 .04876 .4781 .06159 .47305 .05193 .46407 Metetra
.682 .752 .904 r
.05193 .46407 .06159 .47305 .07452 .46767 .06493 .45842 Metetra
.69 .749 .896 r
.06493 .45842 .07452 .46767 .08755 .46191 .07804 .45239 Metetra
.699 .746 .888 r
.07804 .45239 .08755 .46191 .10069 .45575 .09124 .44595 Metetra
.707 .743 .879 r
.09124 .44595 .10069 .45575 .11394 .44914 .10456 .43908 Metetra
.716 .74 .871 r
.10456 .43908 .11394 .44914 .1273 .44204 .11798 .43173 Metetra
.724 .738 .862 r
.11798 .43173 .1273 .44204 .14076 .43443 .1315 .42388 Metetra
.732 .736 .854 r
.1315 .42388 .14076 .43443 .15432 .42625 .14513 .4155 Metetra
.741 .735 .846 r
.14513 .4155 .15432 .42625 .16799 .41749 .15885 .40655 Metetra
.749 .734 .838 r
.15885 .40655 .16799 .41749 .18175 .40811 .17267 .39703 Metetra
.757 .734 .831 r
.17267 .39703 .18175 .40811 .19561 .3981 .18659 .38692 Metetra
.765 .735 .825 r
.18659 .38692 .19561 .3981 .20956 .38745 .20058 .37621 Metetra
.772 .736 .819 r
.20058 .37621 .20956 .38745 .22358 .37615 .21465 .36492 Metetra
.78 .738 .815 r
.21465 .36492 .22358 .37615 .23768 .36424 .22879 .35305 Metetra
.787 .741 .811 r
.22879 .35305 .23768 .36424 .25183 .35172 .24299 .34064 Metetra
.794 .745 .807 r
.24299 .34064 .25183 .35172 .26604 .33865 .25723 .32774 Metetra
.801 .75 .805 r
.25723 .32774 .26604 .33865 .28028 .32509 .27151 .31439 Metetra
.808 .755 .804 r
.27151 .31439 .28028 .32509 .29455 .31111 .28582 .30065 Metetra
.813 .761 .804 r
.28582 .30065 .29455 .31111 .30883 .29679 .30015 .28662 Metetra
.819 .768 .805 r
.30015 .28662 .30883 .29679 .32312 .28222 .31448 .27237 Metetra
.824 .775 .807 r
.31448 .27237 .32312 .28222 .3374 .26751 .32881 .25799 Metetra
.827 .783 .81 r
.32881 .25799 .3374 .26751 .35168 .25277 .34313 .24358 Metetra
.83 .791 .814 r
.34313 .24358 .35168 .25277 .36593 .2381 .35743 .22923 Metetra
.832 .798 .819 r
.35743 .22923 .36593 .2381 .38016 .22359 .37172 .21502 Metetra
.833 .806 .825 r
.37172 .21502 .38016 .22359 .39436 .20935 .38598 .20105 Metetra
.833 .813 .831 r
.38598 .20105 .39436 .20935 .40854 .19546 .40022 .18738 Metetra
.831 .82 .839 r
.40022 .18738 .40854 .19546 .42269 .18198 .41445 .17409 Metetra
.827 .825 .846 r
.41445 .17409 .42269 .18198 .43683 .16897 .42865 .16121 Metetra
.822 .83 .854 r
.42865 .16121 .43683 .16897 .45096 .15648 .44285 .1488 Metetra
.816 .833 .863 r
.44285 .1488 .45096 .15648 .46507 .14454 .45704 .13688 Metetra
.809 .835 .871 r
.45704 .13688 .46507 .14454 .47919 .13315 .47123 .12547 Metetra
.8 .835 .879 r
.47123 .12547 .47919 .13315 .49332 .12232 .48543 .11458 Metetra
.79 .834 .886 r
.48543 .11458 .49332 .12232 .50746 .11205 .49965 .10419 Metetra
.78 .831 .892 r
.49965 .10419 .50746 .11205 .52164 .10231 .51389 .09431 Metetra
.769 .827 .898 r
.51389 .09431 .52164 .10231 .53584 .09309 .52816 .08491 Metetra
.757 .822 .903 r
.52816 .08491 .53584 .09309 .55008 .08435 .54247 .07597 Metetra
.746 .816 .907 r
.54247 .07597 .55008 .08435 .56438 .07607 .55683 .06746 Metetra
.735 .808 .91 r
.55683 .06746 .56438 .07607 .57873 .0682 .57124 .05935 Metetra
.724 .801 .912 r
.57124 .05935 .57873 .0682 .59314 .06072 .58571 .05162 Metetra
.714 .792 .913 r
.58571 .05162 .59314 .06072 .60762 .05359 .60024 .04423 Metetra
.704 .784 .914 r
.60024 .04423 .60762 .05359 .62217 .04677 .61484 .03715 Metetra
.695 .776 .914 r
.61484 .03715 .62217 .04677 .63679 .04024 .62952 .03035 Metetra
.687 .768 .913 r
.62952 .03035 .63679 .04024 .6515 .03395 .64428 .0238 Metetra
.679 .76 .912 r
.64428 .0238 .6515 .03395 .66629 .02788 .65912 .01748 Metetra
.672 .752 .91 r
.65912 .01748 .66629 .02788 .68117 .022 .67404 .01135 Metetra
.666 .745 .909 r
.67404 .01135 .68117 .022 .69613 .01628 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[72]:=",
  ImageSize->{288, 233.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X00018b000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00n?ooool5o`0006_ooooo003hooooo`05oiRHV?lQ
8B7ok^k^oooooom4A4@0Joooool00?Wooooo00?oV9RHob4Q8Oo^k^h0K?ooool00?[ooooo00?oV9RH
ob4Q8Oo^k^h0Joooool00?_ooooo00?oMgMgofIVI_ooool0J_ooool00?cooooo00?o0000oooooooo
ool0JOooool00?Sooooo00Go0000okZj^_ooooooV9RHoa0@400@ooooo`Go0000E_ooool00?Sooooo
00GoV9RHoa0@4?l0003o8B4Qolc<c00@ooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@0E_ooool00?oo
oooo1_ooool6o`0000?ooooo00?oV9RHob4Q8Oo^k^h0Eoooool00?oooooo4?ooool00onHV9So8B4Q
onk^kP1Fooooo`00oooooolAooooo`03ogMgMomVIVKooooo05Gooooo003ooooooa;ooooo00?o0000
ooooooooool0E?ooool00?oooooo3_ooool01Ol0003o^[ZjoooooonHV9So410@05Kooooo003noooo
o`?o00003?ooool01OnHV9So410@o`000?lQ8B7oc<c<05Kooooo003looooo`Ko0000I_ooool00?[o
oooo1Ol000000onZ_^So0000o`00001Vooooo`00moooool5o`0000CoZ[kX0ol0001Uooooo`00m?oo
ool6o`000003ojc0j?l0003oZ[kX00?oZ[kX0ol0001Uooooo`00l_ooool5o`0000Go[<3X00Co0000
ojZnj?nZ_^SoZ[kX1?l0001Tooooo`00koooool6o`000003ojg2jOl0003o[<3X00Co[<3X00?o0000
ojZnj?l000000_l000001?nY_>So0000ooooool0001Sooooo`00kOooool2o`000003ooooool0003o
000000Go[L;Y00?o0000ojc0j?n/`>P00_n/`>P2o`0000;oZKcX00?o0000ojVlj?nY_>P00_l0001S
ooooo`00j_ooool3o`000005ooooool0003o0000ojo4jOl000001On]`^T00ol0003o[<3Xo`000002
o`0000;oZ[kX00?o0000ojVlj?l000000_nY_>P00ol0003oooooo`00001Rooooo`00j?ooool2o`00
00?ooooo00?o0000ojo4jOn_a>T00_n_a>T00ol0003o[L;Yojg2j@02ojg2j@;o00001_nZ_^P2o`00
0006ojVlj?l0003o0000o`000?oooooo0000HOooool00;kooooo1?l000000ol@413oooooooooo`0P
ooooo`?o000000?oooooo`000?ooool00_l00006ojo4j@04o`000?n]`^Wo0000o`0000;o[<3Y00?o
0000ojZnj?nZ_^P00onZ_^P3o`0000?oYk[W0_l0001Qooooo`00`?ooool00ol0003oooooooooo`0P
ooooo`;o00001?ooool2o`0000;o/LKY00?o0000ojo4jOn_a>T00on_a>T2o`0000Go[<3Y00?o0000
ojZnj?l000000_l000000onX_>So0000o`000004ojNji`;o0000H?ooool00<3ooooo00?o0000oooo
ooooool07Oooool3o`0000Cooooo0_l00005ok76j@03o`000?n_a>Wo000000;o000000?o[/;Yo`00
0?n/`>T01?n/`>T2o`0000GoZ;cX00?o0000ojNjionW^^L00_nW^^L3o`0005oooooo0030ooooo`03
o`000?oooooooooo01[ooooo0ol00004ooooo`?o000000?o]<SYo`000?naa^T01?naa^T2o`0000Go
[/;Y00?o0000ojc0jOl000000_l000000onZ_^So0000ojRlj004ojRlj003o`000?nW^^Oo000000;o
000000?oY[SVo`000?l00000Goooool00<3ooooo00?o0000ooooooooool06?ooool3o`0000Cooooo
0_l00005okC8j@03o`000?naa^Wo000000;o000000?o/<GYo`000?n^`^T01?n^`^T2o`0000GoZ[kX
00?o0000ojRlj?nX_>P00_nX_>P2o`0000GoY[SV0_l0001Nooooo`00`?ooool00ol0003ooooooooo
o`0Eooooo`?o00001?ooool3o`000003okK:jOl0003o]<SY00Co]<SY0_l00005ok35j@03o`000?n^
`^Wo000000;o000000?o[<7Yo`000?nZ_^P01?nZ_^P00ol0003oZ;cXo`000004o`0000GoY[SV0_l0
001Nooooo`00`?ooool00ol0003oooooooooo`0Cooooo`;o00001Oooool2o`0000Go]/[Y00?o0000
okC8jOl000000_l000000onbanWo0000ok35j@04ok35j@;o00001On/`NT01?l0003oZ[kXojZnj?nZ
_^P3o`0000?oYk[W00?o0000ojNjiol000000onV^>H4o`0005gooooo002nooooo`03oeEEEOmVIVKo
000001;ooooo0ol00006ooooo`04o`000?nicNWo^LgYo`0000Co]/[Y0_l00005ok;7j@03o`000?n`
aNWo000000;o00000_n^`nT00ol0003o[<7Yojc1j@02ojc1j@Co00000_nX_>P01_l0003oYk[WojNj
ionW^^Oo0000ojNji`Co00000_nT]^D3o`0005cooooo003Aooooo`;o00002?ooool00ol0003o^LgY
okW=j@02okW=j@04o`000?nfb^Wo0000o`0000;o]LWY00?o0000ok;7jOnbanT00_nbanT2o`0000Ko
[/?Y00Ko0000ojc1jOl0003o0000ojZnj?l00005ojRlj003o`000?nW^^Oo000000;o000000?oYKSV
o`000?nT]^D01?nT]^D2o`0005cooooo003>ooooo`?o000000?oooooo`000?ooool01Oooool2o`00
00Go^LgY0_l00005okG9j@04o`000?nbanWo0000o`0000;o/LGY00?o0000ojk3jOn^`nT00on^`nT2
o`0000CoZ[kX00?o0000ojRlj?nX_>P00_nX_>P2o`000003ojFhi_l0003oYKSV00;oYKSV00?o0000
ojBfiOnT]^D00_nT]^D3o`0005_ooooo003<ooooo`;o00002Oooool2o`000003okc>j?l0003o^LgY
00;o^LgY0_l000000onhc>Wo0000okG9j@04okG9j@;o00001OnaaNT00ol0003o[/?Yo`000002o`00
0003ojc1jOl0003oZ[kX00CoZ[kX00So0000ojRlj?l0003o0000ojNjiol0003oYKSVo`0000?oYKSV
00?o0000ojBfiOl000000_l000001?nR/nCo0000ooooool0001Jooooo`00bOooool3o`0000[ooooo
00?o0000okc>j?nlc^P00_nlc^P00ol0003o^LgYo`000004okS<j@03o`000?nebNWo000000;o0000
00?o/lSYo`000?naaNT01?naaNT2o`0000Go[<7Y00?o0000ojZnj?nZ_^P00_nZ_^P2o`0000CoYk[W
0_l00003ojFhiP;o00001OnR/n@2o`0005[ooooo0036ooooo`?o00002oooool2o`0000Go_<kX0_l0
0005okS<j@;o00001Oncb>T00ol0003o/LGYo`000002o`000003ojo3jOl0003o[<7Y00Co[<7Y00?o
0000ojZnj?l000000_l000000onX_>So0000ojNji`04ojNji`06o`000?nU^>Ko0000o`000?nT]NGo
00001OnR/n@00ol0003oooooo`00001Iooooo`00a?ooool3o`0000[ooooo0ol00002okk@j003o`00
0?nlc^So000000;o000000?o^/kYo`000?nhc>T00_nhc>T2o`000003okK:jOl0003o/lSY00Co/lSY
0_l00005ojo3j@04o`000?n/`NWo[<7Yojc1j@?o00001OnX_>P01?l0003oYk[WojNjionW^^L3o`00
00CoY;GU00?o0000oj:ci?nR/n@00_nR/n@2o`000003ooooool0003ooooo05Oooooo0031ooooo`?o
00000oooool00ol0003oooooooooo`05ooooo`;o00001Onnd>P2o`0000Go^/kY00?o0000okS<jOl0
00001?nfb^T00ol0003o/lSYo`000002o`000003ok76jOl0003o[l?Y00Co[l?Y1?l00002oj^nj003
o`000?nX_>SoZ;cX00?oZ;cX1?l000000onU]nKo0000o`000005ojBei@08o`000?nR/nCo0000o`00
0?nQ/N?o0000ooooool0001Hooooo`00_oooool2o`0000gooooo00Co0000ol7Bioo1d^Oo00000onn
d>P01?l0003o_M3Xokg@j?l00004ok[>j@;o00001Onfb^T2o`0000Go/LKY00?o0000ojo3jOl00000
0_l000000on]`NWo0000oj^nj004oj^nj003o`000?nX_>So000000;o000000?oY[WWo`000?nU]nH0
0_nU]nH00ol0003oYKOVo`000003ojBei@?o00001?nQ/N<3o`0005Oooooo002looooo`?o00003_oo
ool00ol0003o`M;Wol7Bi`02ol7Bi`03o`000?nnd>So000000Co_M3X00Co0000ok[>jOl0003o0000
0_nicNT01Ol0003o]/[YokK:jOnfb^Wo000000;o]<WY00?o0000ok76jOnaa^T00_naa^T2o`0000Go
[L7Y00?o0000oj^nj?n[_^P00_n[_^P2o`0000GoY[WW00Go0000ojFgi_nU]nKo0000ojFgiP04o`00
00;oX[;T00?o0000oj6ahonQ/N<00onQ/N<00ol0003oooooo`00001Fooooo`00^_ooool2o`0000oo
oooo0_l00005ol7Bi`;o00001Onmd>P2o`0000Go^LgY00?o0000okK:jOl000001?ndbNT01?l0003o
/LKYo`000?l00002ojo4j@03o`000?n]`NWo[L7Y00;o[L7Y00?o0000oj^nj?l000000_l000000onX
_>Oo0000ojJii`04ojJii`03o`000?nU]nKo000000;o000000?oXkCUo`000?nR/^@01?nR/^@00ol0
003oXK7Soj6ah`02oj6ah`?o0000E_ooool00;Oooooo0ol000000ooooooo0000ooooo`0<ooooo`;o
000000?oa=?Uo`000?o1d^L00_o1d^L2o`000003ol7Biol0003o_M3X00;o_M3X0_l000000onlcnSo
0000okW=j@04okW=j@;o00001OndbNT2o`0000Go[lCY00?o0000ojg1jOn]`NT00ol00005ojRli`04
o`000?nV^NOoY[WWojJii`?o000000?oXkCUo`000?nS]>D00_nS]>D00ol0003oX[;Toj:bi002oj:b
i003o`000?nQ/N?o000000;o000000CoWjkRo`000?oooooo0000EOooool00;Gooooo0_l0000Aoooo
o`03o`000?o4dnGoa=?U00;oa=?U00?o0000ol7Biol000001?o1d^L00ol0003o_M3Xo`000004okc?
j003o`000?nicNWo000000;o00000_ngc>T00ol0003o]<WYo`000002o`000003ok;7jOl0003o[lCY
00Co[lCY0ol00003oj^oj003o`000?nX_>OoZ;cW00;oZ;cW1?l00002ojBgiP03o`000?nS]>Go0000
00?oXkCU00Co0000oj:bi?nR/^CoX[;T0ol00005oin^hP03o`000?oooooo000005Cooooo002boooo
o`?o00004Oooool2o`0000Goa=?U0_l00005ol7Bi`?o00001?nlcnP2o`0000Go]lcY0_l00005ok;7
j@03o`000?n_a>Wo000000;o000000?o[L;Yo`000?n[_nP01?n[_nP01_l0003oZ;cWo`000?l0003o
Y[WWo`0000GoY;OV0_l00002oj>di@Go00000_nP[n800ol0003oWjkRoin^hP03oin^hP03o`000?oo
oooo000005Cooooo0026ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h09Oooool2o`0001;ooooo0_l0
00000oo7e>Co0000olCCi@02olCCi@;o00000_o4dnH01Ol0003o`M;Wol7Bioo1d^Oo000000?o_m7X
00Co0000okc?j?l0003o00000_nkc^T01ol0003o]lcYokO<jOngc>Wo0000okG:jOl000001OnbanT2
o`0000Go[L;Y00?o0000oj^oj?n[_nP00_n[_nP2o`0000CoY[WW00?o0000ojBgi_nT]nH00_nT]nH4
o`0000;oXK7S00?o0000oj2_h_nP[n800onP[n801?l0003oWjkRoin^h_nO[^83o`000003ooooool0
003ooooo05;ooooo0026ooooo`05ogMgMonHV9SooooooiRHV?mgMgL08_ooool4o`0001;ooooo00?o
0000olODi?o7e>@00_o7e>@00ol0003oa=?Uo`000005olCCiP03o`000?o1d^Oo000000Co_m7X0_l0
0005ok_>j@03o`000?ngc>Wo000000?o]L[Y00?o0000ok;7jOl000000_l000000on`aNWo0000ojg2
j@04ojg2j@03o`000?n[_nSo000000;o000000?oZ;cWo`000?nV^NL01?nV^NL01Ol0003oY;OVo`00
0?l0003oX[?T00;o00001?nQ/N<00ol0003oX:oRoj2_hP02oj2_hPCo00000_nNZn001?l0003ooooo
ooooool0001Booooo`00Q_ooool01Ol@413ooooooooooooooooo410@01oooooo0ol0000Eooooo`03
o`000?o7e>CoamCT00?oamCT0ol00005olCCiP;o00000onodNP2o`000003okkAj?l0003o^lkY00Co
^lkY0_l00004okG:j@;o00001On`aNT01?l0003o[L;Yojg2jOn]`^T3o`0000GoZ;cW00Co0000ojJi
ionV^NOoY[WW0ol00004oj:ci003o`000?nQ/N?oXK7S00;oXK7S00?o0000oj2_h_l000000_l00000
0onN[>7o0000oij[h004oij[h0?o0000D_ooool008Kooooo00Go0000ooooooooooooooooo`00000M
ooooo`;o00005oooool00ol0003ob]GRo`000003olODi006o`000?o7eNCoamGTolOEi?l0003oa=?V
0ol00002ol?CiP03o`000?nodNSo000000Co_]7X00?o0000ok_>jOl000000_l000000onicNWo0000
okG:j@02okG:j@04o`000?ncb>[o/lSZo`0000Co/<GY1?l00002oj^oj003o`000?nX_>OoZ;cW00?o
Z;cW1?l00002ojBfi@03o`000?nR/nCoX[?T00;oX[?T0_l00002oj6ah`?o00001OnN[>400ol0003o
WZ_Poij[h002oij[h004o`000?ooooooooooo`00017ooooo1?l000000ol@413oooooooooo`0ioooo
o`00Q_ooool01Ol0003ooooooooooooooooo000001[ooooo0ol0000Hooooo`07o`000?o:eN;ob]GR
ol[Eh_l0003oamCTo`000004olOEi0;o00001Oo3dnH2o`0000Go_]7X0_l00005okW=j@03o`000?ne
b^Wo000000Co/lSZ00Ko0000ok35jOl0003o0000ojk2jOl00005oj^oj003o`000?nX_>Oo000000;o
000000?oY[WVo`000?nT]^D01?nT]^D01?l0003oX[?Toj:ci?nR/n@4o`0000;oWjkR00?o0000oij/
hOnN[>400onN[>401?l0003oWZ_Poij[h?nNZn03o`0000;ooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0kooooo`00Q_ooool01Ol@413ooooooooooooooooo410@01Sooooo0_l00000
0ooooooo0000ooooo`0Gooooo`03o`000?o:eN;ob]GR00;ob]GR0_l00004olOEi003o`000?o6eNGo
000000?o`m?V0_l000000oo2dnOo0000okkAj002okkAj0;o000000?o_M3Yo`000?nicNT01?nicNT2
o`0000Go/lSZ0_l00004ojk2j@03o`000?n[_nSoZkoX00;oZkoX0_l00005ojJiiP03o`000?nT]^Go
Y;KU00;oY;KU1Ol000000onP/>?o0000oin^hP03oin^hP03o`000?nN[>7oWZcQ00;oWZcQ1?l00002
oibXgP04o`000?ooooooooooo`0000Oooooo1_l00005ooooo`03o`000?oooooooooo03_ooooo0026
ooooo`05ogMgMonHV9SooooooiRHV?mgMgL05Oooool3o`0001[ooooo0_l00003ol[EhP;o000000?o
b]KSo`000?o7eN@00_o7eN@01ol0003oa]GUolKEiOo6eNGo0000ol?Ci_l000001?o2dnL00ol0003o
_]7Xo`000004okg@j@03o`000?nicNWo000000;o00000_ngc>X00ol0003o/lSZo`000002o`000003
ok76jOl0003o[/;Y00Co[/;Y00Co0000oj^oj?l0003o00000_nX_>L00ol0003oY[WVojJiiP02ojJi
iP03o`000?nT]^Go000000;o000000GoX[;To`000?nP/>?oX;3So`000002oj2`h`06o`000?nO[^;o
WjkRoin^h_l0003oWZcQ0ol000000onMZMoo0000oibXgP04oibXgP04o`000?ooooooooooo`00017o
oooo00?o0000ooooooooool0>oooool008Kooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Cooooo`;o
00006oooool2o`0000;oc=GQ00?o0000ol[Eh_l000001?o:e^<00ol0003oamGTo`000004olKEi@?o
00001?o2dnL3o`0000Co_M3Y0_l00005okO<jP;o00001Onaa^T01?l0003o[/;Yojk2jOn^`^T3o`00
00GoZ;cW00?o0000ojJii_nV^NH00ol00005oj:bi003o`000?nP/>?o000000;oX;3S00?o0000oin^
h_nO[^800ol00005oifYg`03o`000?nLZ=koW:SN00;oW:SN00Go0000ooooooooooooooooo`00000@
ooooo`03o`000?oooooooooo03_ooooo002Jooooo`Co00007?ooool00ol0003oc=GQolcEh@03olcE
h@03o`000?o:e^?ob]KS00?ob]KS0ol00003olKEi@06o`000?o5eNKoaMGVolGEi_l0003o`]?W0_l0
0003ol7Cj004o`000?nmd>Wo0000o`0000;o^loY00Go0000okO<j_ngc>[o]lcZo`000002okC9jP03
o`000?naa^Wo/LKY00;o/LKY1?l00002oj^oj003o`000?nX_>OoZ;cW00?oZ;cW0ol00002oj>ei@03
o`000?nR/^CoX[;T00?oX[;T00Co0000oj2`hol0003oX;3S1?l00002oif[h003o`000?nMZMooWJWO
00?oWJWO00Co0000oibXg_nLZ=koW:SN0ol00002ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool0>oooool009Wooooo0ol0000Looooo`;o00001Oo<eN400ol0003oc=KQo`000003ol[F
h`07o`000?o9e^?obMKSolWFhol0003oa]GUo`000004olGEiP;o00001Oo1dnP2o`0000Go^loY00?o
0000okO<j_l000001?ndbNX01_l0003o/LKYo`000?l0003o[/?Yo`0000GoZkoX00?o0000ojRliol0
00000_l000000onU^>Ko0000oj>ei@03oj>ei@04o`000?nR/^CoX[;Toj:bi0Go00000_nN[>400ol0
003oWJ_Poif[h002oif[h003o`000?nMZMooWJWO00;oWJWO1?l00002oi^Ug003o`000?oooooooooo
00;o00003oooool00ol0003oooooooooo`0kooooo`00U_ooool3o`0001kooooo00Co0000oloEg_o?
eMko00000oo<eN401ol0003oc=KQolcFhOo<e^7o0000ol[Fhol000001?o9e^<2o`0000?oaMGV0_l0
00000oo4eNKo0000ol7Cj002ol7Cj0;o000000?o_m;Xo`000?nkcnT01?nkcnT2o`0000Go]<WZ0_l0
0004ojk3j@04o`000?n[_nSoZkoXoj^oj0?o00001OnU^>H01?l0003oXkGUoj>eiOnS]ND4o`0000;o
WjkR0_l00004oij/h@03o`000?nMZn3oWJ_P00;oWJ_P00Ko0000oifYgol0003o0000oi^VgOl00005
oi^Ug0;o00000_ooool00ol0003oooooooooo`0:ooooo`03oeEEEOmVIVKo000003gooooo002Coooo
o`?o00008?ooool00ol0003ocmGNoloEgP02oloEgP03o`000?o<eN7o000000Coc=KQ0_l00003olWF
h`;o00000_o9en@00ol0003oaMGVo`000004olCEiP03o`000?o1dnSo000000Co_m;X00?o0000ok_?
jOl000000_l00002okW=j@03o`000?ndbN[o000000;o000000?o//OZo`000?n^`nT00on^`nT4o`00
00;oZ;_W00?o0000ojFhi_nU^>H00onU^>H01_l0003oXkGUo`000?l0003oXK7So`0000GoWjkR00?o
0000oij/hOnN[>400_nN[>401?l0003oWJ_Poif[h?nMZn03o`0000CoVjKM00?o0000oi^Ug?nKYM`0
0_nKYM`01Ol0003ooooooooooooooooo000004cooooo002Aooooo`;o00008_ooool00ol0003ocmGN
oloEgP03oloEgP;o00000oo<e^42o`0000;ocMOQ00?o0000olWFhol000001Oo9en@00ol0003oa=GV
olCEiP03olCEiP?o00001?nod^P2o`0000Go^LgY0_l00005ok;7jP06o`000?n^`nWo0000o`000?n[
_nSo00001OnX^nL01?l0003oYKSVojFhi_nU^>H3o`0000CoXK7S00?o0000oin^h_nO[^800_nO[^80
1?l0003oWZcQoij/hOnN[>45o`0000;oW:ON00?o0000oi^VgOnKY]d00onKY]d01Ol0003oVjGLoi^U
g?nKYMco000000Cooooo00?o0000ooooooooool0BOooool008kooooo0ol0000Sooooo`03o`000?o?
eMkocmGN00?ocmGN00Ko0000oloFg_o?e]ko0000olcFhOl00005olgGh@03o`000?o9enCobMOT00?o
bMOT00?o0000olSGi?l000000oo4eNH01_l0003o`mCWol?Dioo3e>Oo0000okoBj0;o000000?o_M7Y
o`000?nicNT00_nicNT2o`000003okK;j_l0003o//OZ00Co//OZ0_l00004oj^oj003o`000?nX^nOo
Z;_W00;oZ;_W1?l00002oj>di@03o`000?nQ/N?oXK7S00?oXK7S00?o0000oin^h_nO[^801Ol00002
oibXg`03o`000?nLYmkoW:ON00?oW:ON00?o0000oi^VgOnKY]d00_nKY]d00ol0003oVjGLoi^Ug003
o`0000?ooooo00?o0000ooooooooool0BOooool008cooooo0_l00003ooooo`03o`000?oooooooooo
01oooooo00?o0000om3Eg?l000000oo?eMh00ol0003ocmKNoloFgP02oloFgP03o`000?o=en7ocMOQ
00?ocMOQ00?o0000olcGh_l000000oo9en@01ol0003ob=OTolSGi?o8enCo0000olCEi_l000001?o3
e>L2o`0000Co_M7Y00?o0000okW=jOl000001?nfbnX00ol0003o//OZo`000002o`000003ojo4jOl0
003oZkoX00CoZkoX00Ko0000ojRkiol0003o0000ojFgi_l00005oj>di@04o`000?nQ/N?oXK7Soj6a
h`Co000000?oWJ[Po`000?l000001OnLZ=l00ol0003oW:ONoibWgP02oibWgP04o`000?nKY]goVjKM
oi^Vg@Co00000_nJX]X00ol0003oooooooooo`02ooooo`03o`000?oooooooooo04Sooooo0029oooo
o`?o00009_ooool01ol0003od=GLom3Eg?o@eMco0000oloEg_l000001?o?e]h00ol0003ocmOOo`00
0003olgGh@07o`000?o<en;oc=ORolcGh_l0003obMOTo`000004olSGi0;o00000oo3e>L2o`000003
ol;Dj?l0003o_M7Y00?o_M7Y0ol00004okK;jP;o00001On_a>T01?l0003oZkoXoj^oj?n[_nP3o`00
00CoYKOV00?o0000oj>diOnS]>D00_nS]>D4o`0000;oWZgQ00Ko0000oifZh?nMZ^3o0000oifZh?l0
0004oibXg`04o`000?nLYmkoW:ONoibWgPGo00000_nJXm/00ol0003oVZ;JoiZRfP02oiZRfP03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0Aoooool008Oooooo0_l0000Xooooo`03o`000?o@
eMcod=GL00;od=GL0ol00003oloFgP07o`000?o?emoocmOOoloGgol0003ocMOQo`000004olcGhP;o
00000oo8en@2o`0000;oamOU00?o0000ol?Diol000001?o2e>P01?l0003o_M7Yo`000?l00003ok_?
j@04o`000?nfbn[o0000o`0000;o/lSZ00?o0000ojo4jOn_a>T00_n_a>T4o`0000;oZ;_W00?o0000
ojFgi_nU]nH00_nU]nH00ol0003oXkCUo`000002o`000003oj2_hol0003oWZgQ00CoWZgQ00?o0000
oifZh?l000000_nMZ^000ol0003oW:SOoibXg`05o`0000;oVZCL00?o0000oiZSfonJXm/00onJXm/0
0ol0003oVZ;JoiZRfP02oiZRfP05o`000?ooooooooooooooool00000BOooool008Cooooo0ol0000X
ooooo`;o00000oo@eM`2o`0000?odMKL00?o0000oloFg_l000001?o?eml2o`0000?oc=OR0_l00002
olcHhP03o`000?o8enCo000000CoamOU0_l00005ol;Dj0;o00001OnkcnT2o`0000Go/lSZ00Ko0000
ojo4jOl0003o0000oj^oj?l00005ojRki`03o`000?nU]nKoYKOV00?o00001OnP[n<00ol0003oWZgQ
oij]h@02oij]h@04o`000?nMZ^3o0000oifZh0Co00000_nKYM`00ol0003oVZCLoiZTg003oiZTg003
o`000?nJXm_oVZ?K00;oVZ?K00Co0000oiZRf_nJX][oVZ;J0ol00002ooooo`;o0000B?ooool008;o
oooo0_l00002ooooo`03o`000?oooooooooo02Gooooo00Ko0000om;Df_oBe=[o0000om3Eg?l00005
om7Fg0;o00000oo?eml2o`0000;od=SO00?o0000olcGh_l000001?o<f>83o`0000?oamOU00?o0000
olKGi_l000000oo2e>P2o`0000;o_m?Y00?o0000ok_?jOl000000_l000000onhcN[o0000ok?8jP04
ok?8jP;o00001?n[_nP01?l0003oZ;_WojRkionX^nL4o`0000?oX[;T00?o0000oj2_honP[n<00_nP
[n<01?l0003oWZgQoij]hOnN[N45o`0000;oVjKM00?o0000oi^Ug?nKYM`00_nKYM`00ol0003oVZCL
oiZTg002oiZTg004o`000?nJXm_oVZ?KoiZSf`Go00000_nIWmP00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo04Gooooo001oooooo`?o0000:oooool00ol0003od]CJom;DfP02om;DfP03o`00
0?oAe]codMKL00?odMKL00Ko0000om;Gg?oBemco0000oloGgol00005om3Hg`;o00000oo<f>801ol0
003oc=WSolcIhoo<fN?o0000olOGiOl000000oo6enH00ol0003o`]CXo`000004okoCj@;o00001Onh
cNX00ol0003o/lSZo`000002o`000003ojo4jOl0003oZkoX00?oZkoX1?l00002ojBfiP03o`000?nR
/^CoX[;T00?oX[;T00?o0000oj2_honP[n<01Ol00002oibXg`03o`000?nKY]go000000?oVjKM00Go
0000oi^Ug?nKYMcoVjGLo`000003oiZTg0Go00000_nIWmT00ol0003oVIoHoiVOf003oiVOf005o`00
0?ooooooooooooooool00000Aoooool007cooooo0ol0000]ooooo`03o`000?oBe=[od]CJ00?od]CJ
0_l00003om7Fg003o`000?oBemcod]OL00;od]OL00?o0000om3Hgoo@f=l00oo@f=l01_l0003od=WP
om3Ih?l0003oc=SRo`0000Coc=WS0_l00004olKGiP?o00000onodnT01?l0003o_M7YokgAjOl00004
okS=jP;o00001On_a>T01_l0003oZkoXo`000?l0003oYk_Wo`0000GoY;KV00Co0000oj:bi?nR/^Co
X[;T1?l00002oif[h003o`000?nLZ=ooW:SO00?oW:SO0_l00003oi^Vg@03o`000?nKYMcoVjGL00Go
00000_nIX=T00ol0003oVIoIoiVOf@03oiVOf@03o`000?nIWmSoVIoH00;oVIoH00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`14ooooo`00E?ooool4o`000003oa0@4?oooooooooo01oooooo
0_l0000_ooooo`03o`000?oBe=[od]CJ00?od]CJ00Ko0000om?Ef_oCeM[o0000om7Fg?l00004om;G
g003o`000?oBf=go000000?od=SO00Co0000om3Ih?o@fN3od=WP0_l00003olcIh`;o00000_o;fN@0
1?l0003oa]OVo`000?l00003olGFi`03o`000?nodnWo000000Co_M7Y00Ko0000okS=j_l0003o0000
okC9j_l00005ojo4j@;o00001?nW^nL00ol0003oY;KVojBfiP02ojBfiPCo00000_nO[N800ol0003o
WJ_Poif[h002oif[h003o`000?nLZ=ooW:SO00;oW:SO0_l00002oi^Vg@Co00000_nIXMX00ol0003o
VJ3IoiVPf@03oiVPf@03o`000?nIWmWoVIoI00;oVIoI00?o0000oiVOf?nIWmP00_nIWmP00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo04?ooooo001Fooooo`03o`000?oooooooooo01kooooo
0ol000000ooooooo0000ooooo`0]ooooo`03o`000?oCdmSo000000?od]CJ00Co0000om?Ef_oCeM[o
dmGJ0ol00003om;Gg007o`000?oBf=god]SMom;HgOl0003od=SOo`000003om3Ih006o`000?o@fN3o
d=WPo`000?o<fN?o00001Oo;fN@00ol0003oaMKWolGFi`03olGFi`;o00001OnmdNT2o`0000Co]<WZ
00?o0000ojo4jOl000000_l000000on/`>So0000ojNki`04ojNki`06o`000?nT]^Ko0000o`000?nQ
/N?o00001OnO[N801Ol0003oWJ_Poif[h?nMZn3o000000?oW:SO1Ol00002oiVRf`03o`000?nIXM[o
VJ7J00;oVJ7J00?o0000oiVPfOnIX=T00_nIX=T00ol0003oVIoIoiVOf@02oiVOf@04o`000?nIWmSo
VIoHoiVOf0?o00001?ooool00ol0003oooooooooo`13ooooo`00Boooool6o`0000Gooooo00?o0000
ooooooooool07?ooool2o`0003;ooooo00Oo0000om?Cf?oCdmSodm?Ho`000?oBe=[o000000?odmGJ
00Oo0000omCFf_oDe][oe=KJo`000?oBemco000000Cod]SM0_l00003om3Ih003o`000?o@fN3od=WP
00;od=WP00?o0000ol_Ii?o;fN@00oo;fN@2o`0000?oaMKW0_l00002ol?Ej003o`000?nmdNWo0000
00;o000000?o^/oZo`000?ndbNX00ondbNX2o`0000Go[<3X00Co0000ojNkionW^nOoYk_W0ol00004
oj6ah`03o`000?nO[N;oWjgR00;oWjgR00?o0000oif[h?nMZn001Ol00002oiZTg003o`000?nIX]_o
VJ;K00?oVJ;K00?o0000oiVQf_nIXMX00_nIXMX00ol0003oVJ3IoiVPf@0:o`0000;oVIcF00?o0000
ooooooooool00oooool00ol0003oooooooooo`12ooooo`00E_ooool00ol0003oooooooooo`0Ioooo
o`?o0000<oooool00ol0003odm?Hom?Cf002om?Cf0;o00000ooCeMX00ol0003oe=KJomCFfP02omCF
fP;o00001?oBf=d01_l0003odmWMom?IgOl0003od=WPo`0000Cod=WP00?o0000oloJhOl000000oo;
fN@01_l0003ob]WUol[IiOl0003oaMKWo`0000Co`mGX0_l00005ok[?jP04o`000?ndbN[o0000o`00
00;o/<GZ00?o0000ojc0j?n/`>P00_n/`>P4o`0000;oY;GU00?o0000oj6ahonQ/N<00_nQ/N<01?l0
003oWjgRoin]h_nO[N84o`0000;oVjKM00?o0000oiZTg?nJY=`00_nJY=`2o`0000CoVJ;K00Co0000
oiVQf_nIXM[oVJ7J1?l00002oiRMe`03o`000?nHW=KoV9cF00;oV9cF00?o0000oiVLe_nIW=H00onI
W=H00ol0003oooooooooo`03ooooo`03o`000?oooooooooo047ooooo001Fooooo`03o`000?oooooo
oooo01Oooooo0_l0000eooooo`03o`000?oCdmSodm?H00;odm?H00Ko0000omCDf?oDe=So0000om?E
f_l00004omCFfP03o`000?oDem[o000000?od]SM00?o0000om?IgOoCfMd00_oCfMd2o`0000?od=WP
00Oo0000oloJhOo?f^7ocm[Qo`000?o;fNCo000000?ob]WU0ol00003ol?Ej003o`000?o0e>Wo0000
00Go^/oZ0_l00005ok35jP06o`000?n/`>So0000o`000?nW^^Oo00001OnT]ND00ol0003oXK7Soj6a
h`05o`0000;oW:SO00?o0000oi^VgOnKY]d00_nKY]d01?l0003oVZCLoiZTg?nJY=`2o`0000?oVJ;K
1Ol00002oiRMe`03o`000?nHWMOoV9gG00;oV9gG00?o0000oiRLe_nHW=H00_nHW=H00ol0003oVIcF
oiVLeP02oiVLeP03o`000?oooooooooo00;ooooo0_l00013ooooo`00E_ooool00ol0003ooooooooo
o`0Dooooo`?o000000?oooooo`000?ooool0<oooool2o`0000?odm?H00?o0000omCDf?oDe=P00_oD
e=P2o`0000?oe=KJ00Oo0000omCGf_oDem[oe=OJo`000?oBf=go000000CodmWM00Ko0000om?JgOoC
f]go0000om3Ih?l00004oloJh@;o00000oo:fND01ol0003ob=WVolSIi_o8fNKo0000ol?Ej?l00000
0oo0e>T00ol0003o^/oZo`000002o`0000;o]/_Z00Co0000ok35j_n`aN[o/<GZ0ol00004ojNji`04
o`000?nT]NGoY;GUojBei@Co00000_nMZn400ol0003oW:SOoibXg`03oibXg`03o`000?nKY]goVjKM
00;oVjKM00?o0000oiZTg?nJY=`01Ol00002oiRNf003o`000?nHWMOoV9gG00?oV9gG00Go0000oiRM
eonHWMOoV9gGo`000004oiRLeP04o`000?nIW=KoVIcFoiVLeP?o00001Oooool00ol0003ooooooooo
o`10ooooo`00E_ooool00ol0003oooooooooo`0Booooo`;o0000>?ooool01_l0003oe=7FomCAe_l0
003odm?Ho`0000Coe=CH00Ko0000omGDf?oEe=So0000omCFf_l00005omCGfP;o00000ooCfMd01?l0
003odm[Mom?JgOoCf]d2o`0000?ocm[Q0_l00002oloKhP03o`000?o:fNGo000000Cob=WV0_l00004
ol3Dj@?o00001?nfbnX4o`0000;o[<3Y00?o0000ojNjionW^^L00_nW^^L4o`0000;oX:oS00?o0000
oif[hOnMZn400_nMZn400ol0003oW:SOoibXg`02oibXg`04o`000?nKY]goVjKMoi^Vg@Go000000?o
V9oIo`000?nHW]P01?nHW]P00ol0003oV9gGoiRMe`02oiRMe`05o`000?nHWMOoV9gGoiRMeol00000
0onHW=H5o`0000;oV9[D00?o0000ooooooooool01?ooool00ol0003oooooooooo`0oooooo`00E?oo
ool00omEEEGoIVIVo`00000Aooooo`?o0000>Oooool00ol0003oe=7FomCAeP02omCAeP;o00000ooD
e=P00ol0003oeMCHomGDf002omGDf003o`000?oDem[oe=OJ00?oe=OJ00Ko0000omGHf_oEf=[o0000
om?IgOl00003om?Jg@06o`000?oCfmkodm_No`000?o?f^7o00001?o?fn82o`0000?ob=WV0_l00002
olKHi`04o`000?o0e>Wo0000o`0000?o_=7Z00Ko0000okK;j_l0003o0000ok77j_l00005ojc0j@06
o`000?nW^^Oo0000o`000?nS]>Go00001OnP[n<00ol0003oWJ_Qoif[h@02oif[h@03o`000?nLZ=oo
W:SO00Go00000_nHXMX00ol0003oV9oIo`000002oiROf@03o`000?nHW]SoV9kH00;oV9kH00?o0000
oiRMeonHWML00_nHWML00ol0003oV9gGoiRMe`05o`0000;oV9[D00?o0000oiRJe?nHV]@00onHV]@0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo03oooooo001Uooooo`?o0000>oooool00ol0
003oe=7FomCAeP02omCAeP06o`000?oEd]KoeM;Fo`000?oDe=So00001OoEe=P2o`0000?oe=OJ00Co
0000omGHf_oEf=[oeMSJ0_l00003om?Jg@03o`000?oCfmkodm_N00;odm_N0_l00003oloKhP06o`00
0?o>fn?oc]_So`000?o8fNKo00001?o6f>L2o`0000Go_=7Z0_l00004ok77jP04o`000?n/`>Wo[<3Y
ojc0j@?o00001?nS]>D00ol0003oX:oSoj2_h`02oj2_h`04o`000?nMZn7oWJ_Qoif[h@Co00000_nI
Xm/00ol0003oV:7JoiRQfP03oiRQfP;o00000_nHWmT00ol0003oV9kHoiRNf002oiRNf004o`000?nH
WMOoV9gGoiRMe`Co00000_nHV]@00ol0003oV9[DoiRJe003oiRJe003o`000?nHV]CoV9[D00;oV9[D
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0nooooo`00Hoooool2o`0000;ooooo00?o
0000ooooooooool0=oooool3o`0000?oe=7F00?o0000omGBe_oEd]H00_oEd]H00ol0003oeMCHomGD
f003omGDf006o`000?oFe]Ooe]KGo`000?oDem[o00000ooEf=X01_l0003oe]WJomKIf_l0003odm[M
o`0000Codm_N00Ko0000om?Lg_oCg=ko0000oloKh_l00003olkKh`?o00000oo6f>L00ol0003o`mOX
o`000003okcAjP;o000000?o^<kZo`000?naanX00onaanX4o`0000;oYk[W00?o0000oj>diOnS]>D0
0onS]>D00ol0003oX:oSoj2_h`05o`0000;oVZGM00?o0000oiVSfonIXm/00_nIXm/00ol0003oV:7J
oiRQfP02oiRQfP;o00000_nHWmT01?l0003oV9kHoiRNf?nHW]P5o`0000;oUi[D00?o0000oiRJe?nH
V]@00_nHV]@00ol0003oV9[DoiRJe002oiRJe003o`000?nHV]CoV9[D00;oV9[D00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0mooooo`00H?ooool3o`0003gooooo00Oo0000omG@e?oEd=Co
eM3Do`000?oDdMKo000000CoeM;F00?o0000omKCeOl000000ooEe=P01?l0003oe]KGomKFeooFe]L2
o`0000?oeMSJ00?o0000omKIf_oFfMX00_oFfMX2o`0000?odm_N00Co0000om?Lg_oCg=kodmcN0_l0
0003olkKh`07o`000?o=g>CocMcTolgLi?l0003oa]SWo`000003ol?Gj003o`000?nldN[o000000Co
^<kZ00Co0000ok77j_l0003o00000_n/`NT00ol0003oYk[WojNji`02ojNji`04o`000?nS]>GoXkCU
oj>di@Co00000_nLZ=l00ol0003oVZGMoiZUg@03oiZUg@05o`000?nIXm_oVJ?KoiVSfol000000onH
XMX9o`0000;oUi[E00?o0000oiNJe?nGV]@00onGV]@00ol0003oV9[DoiRJe002oiRJe005o`000?nH
V]CoV9[DoiRJe?l000000onHV]@3o`0000Kooooo00?o0000ooooooooool0?Oooool005kooooo0_l0
000oooooo`03o`000?oEd=CoeM3D00?oeM3D00?o0000omGBe_oEd]H00_oEd]H01ol0003oe]?EomKC
eOoFdmGo0000omGDf?l000000ooFe]L01_l0003oemOGomOGeol0003oeMSJo`0000Coe]WJ00Ko0000
omOJf_oGf][o0000om?Kg_l00003om?LgP06o`000?oCgMoodmgOo`000?o>fn?o00001?o=g>@2o`00
00Co`mOX0ol00004okS>jP;o00001On/`NT00ol0003oYk[WojNji`05o`0000;oWZgR00?o0000oibX
gonLZ=l00_nLZ=l00ol0003oVZGMoiZUg@02oiZUg@03o`000?nIXm_oVJ?K00Go00000_nGW=L01Ol0
003oUi_FoiNKe_nGVmKo000000GoUi[E00?o0000oiNJe?nGV]@00_nGV]@00ol0003oV9[DoiRJe002
oiRJe003o`000?nHV]CoV9[D00Go00000_nHV=400ol0003oooooooooo`04ooooo`;o0000?_ooool0
05_ooooo0ol00010ooooo`03o`000?oEd=CoeM3D00?oeM3D0_l00003omGBeP03o`000?oFdmGoe]?E
00;oe]?E0_l00003omKFe`03o`000?oGemOoemOG00;oemOG0_l00003omKIfP04o`000?oGf][oem[J
omOJfP;o00000ooCg=h00ol0003odmgOom?Mg`02om?Mg`04o`000?o=g>CocMcTolgLi0;o00000_o;
fnH01?l0003o`mOXo`000?l00003ol3Dj@06o`000?nhc^[o0000o`000?ncb>[o00001On/`NT3o`00
00;oX[;T00?o0000oij]h_nN[N800onN[N801Ol0003oW:SOoibXgonLZ=oo000000?oVZGM1?l00002
oiNMf003o`000?nGW=OoUicG00;oUicG0_l00003oiNKeP03o`000?nGV]GoUi[E00;oUi[E00?o0000
oiNJe?nGV]@00_nGV]@01?l0003oV9[DoiRJe?nHV]@4o`0000;oV9OA00?o0000oiRHdOnHV=400onH
V=400ol0003oooooooooo`05ooooo`03o`000?oooooooooo03_ooooo001Iooooo`;o00000oooool0
0ol0003oooooooooo`0looooo`03o`000?oEd=CoeM3D00?oeM3D00Ko0000omK@e?oFd=Co0000omGB
e_l00004omKCe@06o`000?oHe=Gof=CEo`000?oFe]Oo00001?oGemL01_l0003of=SGomSHeol0003o
e]WJo`0000?oem[J00Ko0000omOLfooGg=_o0000om?Lg_l00004om?Mg`05o`000?oCg^3o0000olgL
i?l000001?o;fnH2o`0000Go`=CY0_l00004ok?8jP03o`000?n/`NWo000000;o000000?oY[WWo`00
0?nR/^@00onR/^@00ol0003oWZgRoij]hP02oij]hP03o`000?nLZ=ooW:SO00Go00000_nGWmT00ol0
003oUigHoiNMf002oiNMf004o`000?nGW=OoUicGoiNLe`;o00001?nGVmH00ol0003oUi[EoiNJe@0:
o`0000;oUiOA00?o0000oiRGdOnHUm400_nHUm400ol0003oV9SAoiRHd@02oiRHd@03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0>oooool005Kooooo0ol00014ooooo`;o00000ooEd=@00ol0
003oe]3DomK@e002omK@e0;o00000ooFdmD00ol0003of=CEomSDe@02omSDe@;o00000ooGemL01?l0
003of=SGomSHeooHf=L2o`0000?oem[J00?o0000omOLfooGg=/00_oGg=/2o`0000?odmgO00Co0000
om?Nh?oCg^3odmkP0_l00003ol_KiP05o`000?o8f^Oob=[Wo`000?o0e>T00ol00002ok_@jP03o`00
0?ncb>[o/lSZ00?o00001OnV^NL01Ol0003oX[;Toj:bi?nR/^Co000000?oWZgR1?l00002oiRRf`03
o`000?nGWmWoUioI00?oUioI00?o0000oiNMf?nGWMP00_nGWMP00ol0003oUicGoiNLe`02o`0000?o
Ui_F1?l00002oiJGdP03o`000?nGUm;oUiOB00;oUiOB00?o0000oiNGdOnGUm400onGUm400ol0003o
V9OAoiRGd@02oiRGd@05o`000?nHV=7oV9SAoiRHdOl000002?ooool00ol0003oooooooooo`0joooo
o`00E?ooool2o`0004Kooooo00Ko0000omG>dooEc]?o0000omG@e?l00004omK@e006o`000?oGdM?o
em7Co`000?oFdmGo00001OoHe=D01Ol0003ofMCDo`000?oGemOo000000?of=SG00Ko0000omWIeooI
fMOo0000omOJf_l00004omOLf`06o`000?oHgM_of=gKo`000?oCgMoo00000ooCg^001_l0003odMkR
om7Nh_l0003obm_Vo`0000?ob=[W0_l00005ok_@jP?o00000on]`^T00ol0003oY[WWojJii`02ojJi
i`03o`000?nR/^CoX[;T00Go00000_nJYMd00ol0003oV:;KoiRRf`02oiRRf`03o`000?nGWmWoUioI
00;oUioI00?o0000oiNMf?nGWMP00_nGWMP00ol0003oUicGoiNLe`05o`0000;oUYOB00?o0000oiJG
d_nFUm800_nFUm800ol0003oUiOBoiNGdP02oiNGdP03o`000?nGUm7oUiOA00;oUiOA00?o0000oiRG
dOnHUm400_nHUm400ol0003oV9SAoiRHd@03o`0000Sooooo00?o0000ooooooooool0>Oooool0057o
oooo0ol00017ooooo`04o`000?oEc]?oeLkComG>d`?o00000ooFd=@00ol0003oem7ComOAd`02omOA
d`03o`000?oHe=Gof=CE00?of=CE00Go0000omWDe?oIe=CofMCDo`000003omSHe`03o`000?oIfMOo
fMWG00;ofMWG0_l00003omOLf`04o`000?oHgM_of=gKomSMf`;o00000ooCg^001?l0003odMkRom7N
h_oAg^82o`0000?ob=[W00Co0000olCHjOo4f>Wo00000onkd>X00ol0003o]L_Zo`000005ojg2j@03
o`000?nV^NOoY[WW00Co00000onLZ^000ol0003oVZGMoiZUg@02oiZUg@05o`000?nHX]_oV:;KoiRR
fol000000onGWmT:o`000003oiFGdol0003oUYOB00CoUYOB00?o0000oiJGd_nFUm800_nFUm801Ol0
003oUiOBoiNGd_nGUm;o000000CoUiOA00Co0000oiRGdOnHUm7oV9OA1?l00002oiRFc`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool0>Oooool004kooooo0ol00019ooooo`05o`000?oEc]?o
eLkComG>dol000000ooFc]800ol0003oe]3Do`000004omOAd`03o`000?oHd];o000000?of=CE00Wo
0000omWDe?oIe=CofMCDo`000?oJe]Co0000omSHeol000001OoIfML01Ol0003of][Go`000?oGg=_o
000000?of=gK00Ko0000omSNg?oHg]co0000om?Nh?l00002om7NhP;o00000_o@gn<00ol0003ob=[W
o`000004olCHj@03o`000?nkd>[o000000?o]L_Z00Co0000ojg2jOn]`^Wo[L;Y1?l00002oj2`h`03
o`000?nLZ^3oW:[P00?oW:[P00Go0000oiZUgOnJYMgoVZGMo`000002oiRRf`Go00000_nEVMD00ol0
003oUISDoiFHe002oiFHe003o`000?nEUm?o000000;oUIOC00?o0000oiJGd_nFUm800_nFUm800ol0
003oUYOBoiJGdP02oiJGdP05o`000?nGUm;oUiOBoiNGd_l000000onGUm45o`0000;oV9G?00?o0000
oiRFconHU/l00_nHU/l00ol0003oooooooooo`06ooooo`03o`000?oooooooooo03Sooooo001<oooo
o`;o0000B_ooool2o`0000?oeLkC00?o0000omK>d_oFc]800ooFc]800ol0003oem7ComOAd`02omOA
d`07o`000?oHd];of=;BomSBd_l0003of=CEo`000003omWDe005o`000?oJe]Cof]KDom[Fe?l00000
1OoIfML01Ol0003of][Gom[JeooJf]Oo000000?of=gK00?o0000omSNg?oHg]`00_oHg]`2o`000003
om7Nh_l0003od=oS00?od=oS0_l00005olCHj@;o00001?nebnX4o`0000;oY[WV00?o0000oj2`honP
/><00_nP/><01?l0003oW:[PoibZh?nLZ^08o`0000;oUI_G00?o0000oiFIeOnEVMD00onEVMD00ol0
003oUISDoiFHe002oiFHe005o`000?nEUm?o0000oiFGdol000001?nFUm801?l0003oUYOBoiJGd_nF
Um89o`0000;oUiC?00?o0000oiREconHULl00onHULl00ol0003oV9K?oiRFc`02oiRFc`03o`000?oo
oooooooo00Cooooo0ol0000iooooo`008_ooool5o`0002;ooooo0ol0001;ooooo`06o`000?oDc=7o
e<cAo`000?oEc]?o00001OoFc]82o`0000?oem7C00?o0000omSBd_oHd]800_oHd]82o`0000?ofMCD
00?o0000om[Fe?oJe]@00_oJe]@2o`0000?ofMWG00Wo0000om[JeooJf]Oof][Go`000?oKg=Oo0000
omSMfol000001?oHg]`00ol0003of>3MomSPg@02o`0000?od=oS00Go0000olgNiOo=g^Go0000olCH
j@03o`0000;o_]CZ00Ko0000okG;j_l0003o0000ojk2jOl00005ojJiiP03o`000?nP/>?oX;3S00Go
00000_nHXM/01Ol0003oUYgIoiJMfOnFWMWo000000CoUI_G00?o0000oiFIeOnEVMD00_nEVMD00ol0
003oUISDoiFHe002oiFHe005o`000?nEUm?o0000oiFGdol000000onFUm85o`0000;oUY??00Go0000
oiJDconFU<ooUYC?o`000005oiNDc`03o`000?nHULooV9G?00;oV9G?00?o0000oiRFconHU/l00_nH
U/l00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00Gok^k^oc8b<_l0003o<S8b
onk^kP0/ooooo`008_ooool01OnHV9So8B4Qonk^k_ooooooA4A4023ooooo0ol0001<ooooo`03o`00
0?oDc=7oe<cA00;oe<cA00?o0000omK>d_oFc]800ooFc]801_l0003oeloAomO?dOl0003oem7Co`00
00Cof=;B00Ko0000om[BdOoJd]7o0000omWDe?l00004om[Fe006o`000?oKem?ofmOCo`000?oIfMOo
00000ooJf]L01?l0003ofmcGom_LeooKg=L2o`0000?of=kL00Co0000omSPgOoHh=go00000_oGhMh0
0ol0003od=oSo`000003olgNi@?o00001?nne>X2o`0000Co[/;Y00Co0000ojJii_nV^NKoY[WV1?l0
0002oiZVgP03o`000?nHXM_oV:7K00?oV:7K00Go0000oiJMfOnFWMWoUYgIo`000004oiFKe`05o`00
0?nEVMGoUIWEoiFIeOl000000onEV=@9o`0000;oUI??00?o0000oiJCconFTll00onFTll01Ol0003o
UYC?oiJDconFU<oo000000CoUiC?00?o0000oiREconHULl00_nHULl01?l0003oV9K?oiRFconHU/l3
o`0000Sooooo00?o0000ooooooooool01Oooool01OmgMgOoV9RHoooooonHV9SoMgMg02cooooo000J
ooooo`Ko00000oooool00onHV9So8B4Qonk^kP0Nooooo`?o0000C_ooool00ol0003oe<cAomC<d@03
omC<d@;o00000ooFc]800ol0003oeloAomO?d@02omO?d@;o00000ooHd]800ol0003of];Aom[Bd@02
om[Bd@;o00000ooJe]@01?l0003ofmOCom_GdooKem<2o`0000?of][G00Go0000om_LeooKg=OofmcG
o`000002omcMe`03o`000?oHg]co000000;of>3M00Co0000omOQg_oGhMkoen7N0_l00003olgNi@06
o`000?o9g>SobMcXolWLj?l0003o_]CZ0_l000000ongcN_o0000ojk2j@03ojk2j@Co00000_nO[^80
0ol0003oVZKNoiZVgP02oiZVgP03o`000?nHXM_oV:7K00;oV:7K00Go0000oiJMfOnFWMWoUYgIo`00
0004oiFKe`03o`000?nEVMGoUIWE00Go00000_nCTm02o`0000;oU9??00?o0000oiFCconETll00onE
Tll00ol0003oUY??oiJCc`02oiJCc`05o`000?nFU<ooUYC?oiJDcol000001?nGU<l01?l0003oV9G?
oiREconHULl5o`0000;oVIC=00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`05
oa0@4?ooooooooooooooool@4100;?ooool002Cooooo00?oV9RHob4Q8Oo^k^h06oooool2o`00053o
oooo00?o0000omC<dOoDc=400ooDc=401_l0003oe/c@omK<d?l0003oe/kBo`0000GoeloA00Go0000
omS?d?l0003of=;Bo`000005om[Bd@05o`000?oKdm7o0000om[Fe?l000000ooKem<01_l0003ogMSC
omgHdol0003of][Go`0000?ofmcG00Co0000omcMeooLgMOog=gG0ol000000ooHh=go0000omOQgP02
omOQgP06o`000?oFh^3oe^;Po`000?o=g^Go00001?o9g>P2o`0000Co]lg[00Ko0000ojk2jOl0003o
0000ojFhi_l00005oin^hP05o`000?nJY]koVZKNoiZVg_l000001?nHXM/00ol0003oUYgIoiJMf@09
o`0000;oTi?A00?o0000oi>Cd?nCTm000onCTm001Ol0003oU9??oiBCconDTloo000000CoUI??00?o
0000oiJCconFTll00_nFTll01Ol0003oUYC?oiJDconFU<oo000000?oUiC?1Ol00002oiRCc@03o`00
0?nIU<goVIC=00?oVIC=00?o0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`05o`00
0?ooooooooooooooool00000;?ooool002Gooooo00?oMgMgofIVI_ooool05oooool3o`00057ooooo
00?o0000omC:d?l000000ooDc=400ol0003oe/c@omK<d002omK<d003o`000?oGcm7oeloA00?oeloA
00Go0000omS?d?oHcm3of<o@o`000005om[Bd@05o`000?oKdm7ofm?Aom_CdOl000000ooKem<00ol0
003ogMSComgHd`02omgHd`?o000000?ofmcGo`000?oLgML00_oLgML01Ol0003ogMoGomgOeooMgmOo
000000?oen7N00Co0000omKRh?oFh^3oe^;P0_l00003olWLj0;o00000_o3fNX00ol0003o]lg[okO=
j`03o`0000CoYKSV00?o0000oin^h_nO[^800_nO[^800ol0003oVZKNoiZVgP09o`0000;oTiKC00?o
0000oi>Dd_nCU=800_nCU=800ol0003oTi?Aoi>Cd@02oi>Cd@03o`000?nCTm3oTi?@00;oTi?@00?o
0000oiBCconDTll00_nDTll01Ol0003oUI??oiFCconETloo000000?oUY??2Ol00002oiNBc@03o`00
0?nHTlgoV9?=00?oV9?=00?o0000oiVDcOnIU<d00_nIU<d00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00000/ooooo`009_ooool00ol0003ooooo
ooooo`0Dooooo`;o000000?oooooo`000?ooool0D?ooool01ol0003oe<[@omC:d?oDb]3o0000omC<
dOl000001OoFc=02o`0000?oeloA00?o0000omS?d?oHcm000_oHcm02o`0000?of];A00Wo0000om_C
dOoKdm7ofm?Ao`000?oLe=3o0000om_Gdol000001?oMf=<01Ol0003og][BomkJd_oNf];o000000?o
g=gG00?o0000omgOeooMgmL00_oMgmL2o`000003omOQg_l0003oe^;P00;oe^;P00Ko0000om?Sh_oC
hn;o0000olWLj?l00004ol?IjP?o00000_n_a>T00ol0003oYKSVojFhiP03ojFhiP03o`000?nO[^;o
WjkR00Co00000_nEW=P00ol0003oTiSFoi>HeP02oi>HeP03o`000?nCU]?oTiKC00;oTiKC00?o0000
oi>Dd_nCU=800_nCU=801Ol0003oTi?Aoi>CdOnCTm7o000000CoTi?@00?o0000oiBCconDTll00_nD
Tll00ol0003oUI??oiFCc`05o`0000;oUY7<00Go0000oiJAc?nFTLcoUY7<o`000005oiNBc@03o`00
0?nHTlgoV9?=00;oV9?=00?o0000oiVDcOnIU<d00_nIU<d00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00?ooooo00Go410@oooooooooooooooooa0@400/ooooo`008_ooool01Ol0003o^[Zj
oooooonHV9So410@01?ooooo0ol0001Dooooo`03o`000?oDb]3oe<[@00?oe<[@00?o0000omK<d?oF
c=000ooFc=001_l0003oelc?omO<col0003oeloAo`0000Cof<o@00Ko0000om[@cooJd<oo0000om[B
dOl00003om_Cd@04o`000?oLe=3og=C@omcDd0;o00000ooMf=<02Ol0003og][BomkJd_oNf];o0000
omoKd_l0003og=gGo`000004omgOe`03o`000?oMhMSogN7H00?o000000?oe^;Po`000?oChn800_oC
hn82o`0000?o`mWZ0_l000000onkdN_o0000ojo4j@03ojo4j@04o`000?nU^>KoYKSVojFhiPCo0000
0_nHX]`00ol0003oUIcHoiFLf002oiFLf003o`000?nCV=KoTiSF00;oTiSF00Go0000oi>FdonCU]?o
TiKCo`000004oi>DdP05o`000?nCTm7oTi?Aoi>CdOl000000onCTm09o`0000;oU93<00?o0000oiJA
c?nFTL`00onFTL`01Ol0003oUY7<oiJAc?nFTLco000000CoUi;=00?o0000oiRCcOnHTld00_nHTld0
1?l0003oVIC=oiVDcOnIU<d3o`0000Sooooo0_l00004ooooo`05ogMgMonHV9SooooooiRHV?mgMgL0
;?ooool002;ooooo00GoV9RHoa0@4?l0003o8B4Qolc<c00@ooooo`?o0000E_ooool00ol0003oe<[@
omC:d003omC:d003o`000?oEb/oo000000?oe/c@00?o0000omO<cooGc<l00_oGc<l2o`0000?of<o@
00?o0000om[@cooJd<l00_oJd<l01Ol0003ofm?Aom_CdOoKdm7o000000Cog=C@00Go0000omkEcol0
003ogMSCo`000003omkJdP04o`000?oOfm;ogm_BomoKdP;o00000ooMgmL01?l0003ogN7HomgQf?l0
0003omgSf@05o`000?oChn;odn?Rom?Sh_l000000_o?h^D00ol0003o`mWZo`000004ok_Aj`03o`00
0?n_a>Wo[lCY00Go00000_nLZ^000ol0003oV:;LoiRRg002oiRRg003o`000?nEW=SoUIcH00;oUIcH
00Go0000oi>He_nCV=KoTiSFo`000003oi>Fd`04o`000?nCU=;oTiCBoi>DdPWo000000?oTho<o`00
0?l000001?nDSl`00ol0003oU93<oiB@c002oiB@c003o`000?nFTLcoUY7<00;oUY7<00?o0000oiJA
c?nFTL`00_nFTL`01Ol0003oUi;=oiNBcOnGT/go000000?oV9?=1Ol00002oiVCc003o`000?oooooo
oooo00Gooooo00Co0000oooooooooooo00000oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^02cooooo
000eooooo`;o0000F?ooool00ol0003oe<[@omC:d003omC:d007o`000?oEb/ooeL[?omG:col0003o
e/c@o`000004omO<c`06o`000?oHcLkof<g>o`000?oHcm3o00001?oJd<l01Ol0003ofm3>o`000?oK
dm7o000000Cog=C@00Go0000omkEcooNeLoog]G?o`000003omkJdP03o`000?oOfm;ogm_B00;ogm_B
00Go0000on7Md_l0003ogMoGo`000002omgQf009o`000?oMhmWogN?IomgSfOl0003ogNGKo`000?oC
hn;o000000?ocn;U0ol00004ok_Aj`?o00000_nT]^D00ol0003oW:[PoibZh003oibZh005o`000?nH
X]coV:;LoiRRg?l000001?nEW=P00ol0003oTiSFoi>HeP09o`0000;oTHk=00Go0000oi:>c?nBS/co
TXk<o`000002oi>?c0;o000000?oTho<o`000?nDSl`00onDSl`01Ol0003oU93<oiB@c?nDT<co0000
00CoUY7<00?o0000oiJAc?nFTL`00_nFTL`00ol0003oUi;=oiNBc@05o`0000;oVI;;00?o0000oiVC
c?nITl`00onITl`00ol0003oooooooooo`07ooooo`03o`000?oooooooooo03;ooooo000booooo`?o
000000?oooooo`000?ooool0E_ooool00ol0003odlS?o`000003omC:d003o`000?oEb/ooeL[?00?o
eL[?00?o0000omO<cooGc<l00_oGc<l00ol0003of<g>omS=cP02omS=cP03o`000?oJd<oof]3?00;o
f]3?00Co0000om_@c_oKd<kofm3>0_l00003omcDd003o`000?oNeLoog]G?00;og]G?0_l000000ooN
f];o0000omoKdP03omoKdP04o`000?oQgM;ohMgBon7MdP;o000000?ogN7Ho`000?oMhmT00_oMhmT0
1Ol0003ogNGKomgUfooMiM_o000000?ocn;U00Ko0000olWNj?o9g^SobMkXo`000?nkdN/2o`000003
ok35j_l0003oY;KU00?oY;KU00?o0000oibZh?nLZ^000_nLZ^000ol0003oV:;LoiRRg009o`0000;o
T93?00Go0000oi6?c_nASlkoTHo>o`000005oi6>c@03o`000?nBS/coTXk<00?o000000CoTho<o`00
0?nCSlco00001?nDSl`01Ol0003oU93<oiB@c?nDT<co000000GoUY7<00?o0000oiJAc?nFTL`01?l0
0002oiRAb`03o`000?nIT/_oVI;;00?oVI;;00?o0000oiVCc?nITl`00_nITl`00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo037ooooo000`ooooo`;o0000Foooool01ol0003odlS?om?8cooC
b<oo0000omC:d?l000001OoEb/l2o`0000?oelc?00?o0000omS=c_oHcLh00_oHcLh2o`0000?of]3?
00?o0000om_@c_oKd<h00_oKd<h01Ol0003ogM7=o`000?oLe=3o000000Cog]G?00?o0000omoGc_oO
elh00_l00003omoKdP05o`000?oQgM;ohMgBon7Md_l000000_oRgm801Ol0003ogN?IomgSfOoMhmWo
000000?ogNGK00Go0000om_WgOl0003ocn;Uo`000004olWNj0;o00001?n`aNX00ol0003oY;KUojBf
i@09o`0000;oTYKD00?o0000oi2BdOn@T]400_n@T]400ol0003oT93?oi2@c`02oi2@c`05o`000?nA
SlkoTHo>oi6?c_l000001?nAS/d3o`0000;oTXk<00?o0000oi>?c?nCSl`00_l00004oiB?c003o`00
0?nDT<coU93<00;oU93<00?o0000oiJAc?nFTL`01Ol00002oiN?bP03o`000?nHTL_oV97;00;oV97;
00?o0000oiVBbonIT//00_nIT//00ol0003oVI?<oiVCc002oiVCc003o`000?oooooooooo00Wooooo
00?o0000ooooooooool0<?ooool002gooooo0ol0001Looooo`03o`000?oCb<oodlS?00?odlS?00?o
0000omG:cooEb/l00ooEb/l01_l0003oe/[>omK:c_l0003oelc?o`0000Cof<g>00Ko0000omW=cOoI
cLgo0000om[@col00004om_@cP05o`000?oMdLgogM7=omgAcOl000001?oNeLl02Ol0003ogmO>omoG
c_oOelko0000on7HcOl0003ogm_Bo`000003on7MdP04o`000?oRgm;oh]oBon;OdP;o000000?ogN?I
o`000?oMiM/00_oMiM/00ol0003ofnOMom_Wg@03o`000004olWNj?l0003o0000o`0000;o_mK[00?o
0000ok35j_n`aNX01?l00002oiZVgP03o`000?nDW=SoU9cH00;oU9cH00?o0000oi:Fe?nBU]@00_nB
U]@00ol0003oT9;Aoi2Bd@02oi2Bd@05o`000?n@T<ooT93?oi2@col000001?nASlh5o`0000CoTXk<
00Co0000oi>?c?nCSlcoTho<0_l00002oiB?c0Wo00000_nFS/T00ol0003oUho:oiN?bP03oiN?bP05
o`000?nHTL_oV97;oiRAbol000001?nIT//00ol0003oVI?<oiVCc003oiVCc003o`000?oooooooooo
00Sooooo00?o0000ooooooooool0<?ooool002cooooo0ol0001Looooo`03o`000?oCb<oodlS?00Co
dlS?0_l00003omG:c`03o`000?oFb/koe/[>00;oe/[>0_l00003omS=cP03o`000?oIcLgofLg=00;o
fLg=0_l00003om_@cP03o`000?oMdLgogM7=00;ogM7=00Go0000omkEcooNeLoog]G?o`000003omoG
cP05o`000?oQf<gohMS=on7HcOl000000ooQgM801Ol0003oh]oBon;Od_oRgm;o000000;ohn;B0ol0
00001OoMiM_o0000om_WgOoKimgo000000?oenOQ0_l00004okoFj`?o00000_nS]>@00ol0003oVZKN
oiZVgP02oiZVgP03o`000?nDW=SoU9cH00;oU9cH00Go0000oi:Fe?nBU]CoTYKDo`000004oi2Bd@05
o`000?n@T<ooT93?oi2@col000000_nASlh3o`0000CoTHk=00?o0000oi:>c?nBS/`02Ol00002oiB<
b@05o`000?nESLWoUHg9oiF=bOl000001OnFS/T00ol0003oUho:oiN?bP02oiN?bP03o`000?nHTL_o
V97;00;oV97;00?o0000oiVBbonIT//00_nIT//00ol0003oVI?<oiVCc003o`0000_ooooo00?o0000
ooooooooool0;oooool002cooooo00?o0000ooooool00000Foooool2o`0000GodlS?00Ko0000omC8
c_oDb<ko0000omG:col00005omK:cP05o`000?oGb/go0000omS=c_l000001OoIcLd01Ol0003oflg<
o`000?oKd<ko000000CogM7=00Go0000omkBc?l0003og]G?o`000003omoGcP03o`000?oQf<gohMS=
00;ohMS=0_l000000ooQgM;o0000on;OdP02on;OdP05o`000?oSh];ohn;Bon?Rd_l000000_oTi=82
o`000003om_WgOl0003oenOQ00;oenOQ00Go0000om7Ui_oAiNKo0000okoFj`02o`000003ok;8j_l0
003oXkCT00?oXkCT00?o0000oiZVg_nJY]h00_nJY]h01Ol0003oU9cHoiBLf?nDW=So000000?oTYKD
00?o0000oi2BdOn@T]400_n@T]400ol0003oT93?oi2@c`0>o`0000;oTX[800Go0000oi>;b?nCRlSo
Th_8o`000005oiB<b@05o`000?nESLWoUHg9oiF=bOl000001?nFS/T00ol0003oUho:oiN?bP02oiN?
bP03o`000?nHTL_oV97;00;oV97;00?o0000oiVBbonIT//01Ol00002oiZBbP03o`000?oooooooooo
00Sooooo0ol0000`ooooo`00;?ooool01?l0003oooooooooool0001Iooooo`04o`000?oBa/kod/K>
o`0000?odlS?00?o0000omC8c_oDb<h00_oDb<h00ol0003oe/[>omK:cP03omK:cP05o`000?oGb/go
el[=omO:cOl000001OoIcLd01Ol0003oflg<om_=c?oKcLco000000CogM7=00Co0000omkBc?oNd/co
g];<0_l00003omoGcP05o`000?oQf<gohMS=on7HcOl000000_oSfLd3o`000003on;Od_l0003ohn;B
00;ohn;B00Co0000onCTd_oTi=;o00000_oTim<01Ol0003oenOQomOWhOoGin7o000000?odNGV0_l0
0004ok;8jP05o`000?nS]>CoXkCToj>di?l000000onJY]hBo`000003ohj9bOl0003oShW800?oShW8
00Go0000oi29b?n@RLSoT8W8o`000005oi::b005o`000?nCRlSoTh_8oi>;b?l000001?nDS<T00ol0
003oUHg9oiF=b@02oiF=b@05o`000?nFS/WoUXk9oiJ>bOl000001OnGSlX00ol0003oV97;oiRAb`04
o`0000;oVI3900?o0000oiZBb_nJT/X00onJT/X00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo02kooooo000Aooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01Oooool2ob4Q8@Gooooo00GoA4A4
o`000?l0003o<S8bomgMg@05ooooo`05o`000?ooooooooooooooool00000Eoooool00ol0003od/K>
om;6cP02om;6cP03o`000?oCb<oo000000Coe<S>00?o0000omG8cOl000000ooFb/h00ol0003oel[=
omO:c@02omO:c@;o00000ooIcLd00ol0003oflg<om_=c002om_=c005o`000?oMdLgogM7=omgAcOl0
00001?oNd/`01Ol0003oh=?;o`000?oOelko000000?ohMS=00Go0000on?IcOoSfLgohmW=o`000002
onGKc005o`000?oSh];ohn;Bon?Rd_l000000_oTi=801?l0003oi>OConCWdooTim<2o`000003omOW
hOl0003odNGV00;odNGV00?o0000olKNj_l000001?nbb>X8o`0000;oT9CD00Go0000ohj>con>S/oo
SXk?o`000003ohf;c003o`000?n>RL[oSXW:00?o00001?n>RLT00ol0003oShW8ohn9b002ohn9b005
o`000?n@RLSoT8W8oi29b?l000001?nBR/P01?l0003oTh_8oi>;b?nCRlP2o`0000?oU8c900?o0000
oiF=bOnESLT00_nESLT00ol0003oUXk9oiJ>b@0:o`0000;oVHo800?o0000oiV@bOnIT<T00_nIT<T0
0ol0003oVY;:oiZBbP02oiZBbP03o`000?oooooooooo00[ooooo00?o0000ooooooooool0;Oooool0
017ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q2?ooool00omgMgOo<S8booooo`03
ooooo`;o00001?ooool00ol0003oooooooooo`1Cooooo`03o`000?oBa/kod/K>00?od/K>0_l00004
omC8cP07o`000?oEb<goeLS=omG8cOl0003oe/[>o`000004omO:c@06o`000?oIb/_ofL[;o`000?oI
cLgo00001?oKcL`01Ol0003og<k;o`000?oMdLgo000000Cog];<00Go0000on3CbooPdl_oh=?;o`00
0003on7Hc@05o`000?oSfLgohmW=on?IcOl000000ooUfl`2o`000005on?Rd_l0003oi>CBonCTd_l0
00000ooTim<00ol0003ohn_Fon?[eP03o`000003om7Ui_l0003oa]kZ00;oa]kZ00Ko0000ok;8j_l0
003o0000oj6ahol00003oiJOfP03o`000?n@U=CoT9CD00?oT9CD00Go0000ohj>con>S/ooSXk?o`00
0002ohf;c0?o00000on>RLX01Ol0003oSXW9ohj9bOn>RLWo000000CoShW800Go0000oi29b?n@RLSo
T8W8o`000004oi::b004o`000?nCRlSoTh_8oi>;b0;o00001?nDS<T00ol0003oUHg9oiF=b@04o`00
00;oUhg700?o0000oiR>b?nHS/P00_nHS/P00ol0003oVHo8oiV?b003oiV?b005o`000?nIT<WoVI39
oiV@bOl000001?nJT/X00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02cooooo0009oooo
o`Ko00000_ooool01Ol@413ooooooooooooooooo410@013ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo057ooooo00?o0000om;6c_oBa/h00ooBa/h0
0ol0003odlK=o`000003omC8cP03o`000?oEb<goeLS=00?oeLS=00?o0000omO:cOoGb/d00_oGb/d0
0ol0003ofL[;omW:b`02omW:b`03o`000?oKcLcoflg<00;oflg<00Co0000omc>booLc/_og<k;0_l0
0003omkBc009o`000?oPdl_oh=?;on3Cbol0003oh]C9o`000?oQf<go000000?ohmW=00Go0000onGK
c?oUflcoiM_<o`000002onKMb`;o000000?oi>CBo`000?oTim<00_oTim<01?l0003ohn_Fon?[e_l0
0002on7]f@;o00001?o6g^X2o`0000CoXK7S00Go0000oiJOf_nFWm[oUYoJo`000004oi2De004o`00
0?n>S/ooSXk?ohj>c`?o00000_n=Rl`01Ol0003oSXW:ohj9b_n>RL[o000000?oSXW900?o0000ohn9
b?n?RLP00_n?RLP01Ol0003oT8W8oi29b?n@RLSo000000GoTX[800?o0000oi>;b?l000002Ol00002
oiJ;aP03o`000?nGSLOoUhg700;oUhg700?o0000oiR>b?nHS/P00_nHS/P00ol0003oVHo8oiV?b002
oiV?b005o`000?nIT<WoVI39oiV@bOl000000onJT/X3o`0000cooooo00?o0000ooooooooool0;?oo
ool0017ooooo00Go0000ooooooooooooooooo`00000?ooooo`03ogMgMolb<S;ooooo00?ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`1?ooooo`03o`000?oAa<ko000000?od/K>00Oo
0000om?6cOoCa/godlK=o`000?oDb<ko000000GoeLS=0_l00003omO:c@03o`000?oIb/_ofL[;00;o
fL[;0_l00003om_=c003o`000?oLc/_og<k;00;og<k;00Go0000omk>bOl0003og];<o`000003on3C
b`04o`000?oRe<Woh]C9on;Db@?o000000?ohmW=o`000?oUfl`00_oUfl`01_l0003oi]g;onKMbooV
gL_o0000onSPbP?o000000Goi>OCo`000?oSjmKohn_Fo`000002on7]f@05o`000?oKkMoofngOo`00
0?o6g^X00_l000000onebn_o0000oj6ah`03oj6ah`03o`000?nFWm[oUYoJ00;oUYoJ00Co0000oi2D
e?n@U=CoT9CD1Ol00004ohf;c005o`000?n>RL[oSXW:ohj9b_l000001?n>RLT00ol0003oShW8ohn9
b002ohn9b005o`000?n@RLSoT8W8oi29b?l000000_nBR/P4o`0000;oThS500?o0000oiB:a_l00000
0_nDR/H00ol0003oUX_6oiJ;aP03oiJ;aP05o`000?nGSLOoUhg7oiN=aol000001?nHS/P00ol0003o
VHo8oiV?b002oiV?b003o`000?nIT<WoVI3900Go00000_nKTLP00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo02_ooooo000Aooooo`05o`000?ooooooooooooooool000003?ooool01Ol0003o
8B4Qo`000?lb<S;oc<c<00Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1=oooo
o`07o`000?oAa<kodLC>om74c_l0003od/K>o`000005om?6c@03o`000?oEb<goeLS=00?oeLS=00Ko
0000omK8booFb<_o0000omO:cOl00004omW:b`06o`000?oJb/[of/[:o`000?oKcLco00001?oLc//0
1Ol0003og/k9omk>bOoNc/Wo000000?oh=?;00?o0000on;DbOoRe<T00_oRe<T01?l0003oi=G8onCE
b?l00003onGKc005o`000?oVgL_oi]g;onKMbol000000_oXh<X00ol0003oj^?:on[SbP02o`000005
on?[e_l0003ohNgIon7]fOl000000ooKkMl2o`0000Co]L_[00?o0000oj6ahonQ/N<0:?l00002oi:7
a003o`000?nCR<GoThS500;oThS500?o0000oiB:a_l000000_nDR/H00ol0003oUX_6oiJ;aP02oiJ;
aP05o`000?nGSLOoUhg7oiN=aol000001?nHS/P01?l0003oVHo8oiV?b?nISlP4o`0000;oVY3800?o
0000oi^Ab?nKTLP00onKTLP00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02[ooooo000A
ooooo`05oa0@4?ooooooooooooooool@41003?ooool00ol0003oooooooooo`06ooooo`;o00002?oo
ool00ol0003oooooooooo`1;ooooo`03o`000?oAa<kodLC>00?odLC>00?o0000om?6cOoCa/d01?oC
a/d2o`0000?oeLS=00?o0000omK8booFb</00_oFb</2o`0000?ofL[;00?o0000om[:b_oJb/X00_oJ
b/X2o`0000?og<k;00?o0000omk>bOoNc/T00_oNc/T2o`000003on3Cbol0003oh]C900?oh]C900Co
0000onCEb?oTeLSoi=G80_l000000ooUflco0000onKMb`02onKMb`04o`000?oXh<[oj>3:o`0000?o
j^?:00Ko0000on_Wb_l0003o0000on7]fOl00003om_]g`04o`000?o?j>OocnSWo`0000;o]L_[1?l0
0002oi2Fe@03o`000?n;RlgoRh_=00?o00000on9QLP01Ol0003oRX?6ohZ3a_n:PlKo000000CoRh;4
00Go0000ohb3a?n<PlCoS8?4o`000003ohj3``03o`000?n?Q<CoShC400;oShC400Go0000oi66a?nA
Q/CoTHK4o`000005oi:7a007o`000?nCR<GoThS5oi>8aOl0003oU8[6o`000002oiB:aP03o`000?nF
RlKoUX_600;oUX_600?o0000oiN=aonGSLL00_nGSLL00ol0003oV8k8oiR>b005o`0000;oVXk700?o
0000oiZ@b?nJT<P00_nJT<P00ol0003oVi78oi^Ab002oi^Ab003o`000?oooooooooo00[ooooo0_l0
000/ooooo`004Oooool01OmgMgOoV9RHoooooonHV9SoMgMg00cooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo04Wooooo00?o0000om74c_oAa<h00ooA
a<h2o`0000GodlK=00Ko0000omC5c?oDaLco0000omG8cOl00005omK8b`05o`000?oHal[o0000omW:
bol000001OoJb/X01Ol0003ofl_8o`000?oLc/_o000000Cog/k900?o0000omo?b?oOclP00_l00003
on;Db@05o`000?oTeLSoi=G8onCEb?l000000_oVe/H3o`000005onKMbol0003oj>3:onSPb_l00000
0ooZhlX01Ol0003ojnO:on_Wb_l0003ok>_;00?o000000?ofngOo`000?o?j>L00_o?j>L3o`0000;o
WZcQ00?o0000oi2FeOn@U]D00_n@U]D2o`0000?oRh_=00Go0000ohV5b?n9QLSoRHG8o`000003ohZ3
aP05o`000?n;P/CoRh;4oh^2a?l000000on<Pl@00ol0003oSX?3ohj3``02ohj3``03o`000?n?Q<Co
ShC400;oShC400Go0000oi66a?nAQ/CoTHK4o`000004oi:7a003o`000?nCR<GoThS500;oThS500Go
0000oiB:a_l0003oU8[6o`000005oiJ;aP03o`000?nGSLOo000000Co00000_nISLH00ol0003oVXk7
oiZ>a`03oiZ>a`05o`000?nJT<SoVY38oiZ@b?l000001?nKTLP00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo02Wooooo000Aooooo`05onk^k_lb<S;o0000oc8b<_o^k^h03?ooool4o`0000Co
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`17ooooo`03o`000?oAa<kodLC>00?o
dLC>00Co0000om;4cOoBa<go00000ooCa/d00ol0003oe<G<omC5c002omC5c003o`000?oFb<_oe/S;
00?oe/S;00Go0000omS7b_oHal[of<O:o`000005om[:bP05o`000?oKblSofl_8om_;b?l000001?oN
c/T02Ol0003oglo8omo?b?oOclSo0000on7?a_l0003oh]C9o`000003onCEb005o`000?oVe/Koi]K6
onKFa_l000000_oXf<D01Ol0003oj>3:onSPb_oXh<[o000000;oj^?:00Co0000on_Wb_o[il[o0000
0_o/jl/00ol0003ojo3=on_`c@02o`000005oloXiol0003o0000ok[Ak?l000001?nN[>44o`000003
oi2FeOl0003oRh_=00;oRh_=00Go0000ohV5b?n9QLSoRHG8o`000003ohZ3aP03o`000?n;P/CoRh;4
00;oRh;400Go0000ohb3a?n<PlCoS8?4o`000003ohj3``03o`000?n?Q<CoShC400;oShC400Go0000
oi66a?nAQ/CoTHK4o`000004oi:7a003o`000?nCR<GoThS500;oThS500Ko0000oiB:a_nDR/Ko0000
oiB:a_l00002oiJ;aPCo00000_nHS<D00ol0003oVHg6oiV=aP03oiV=aP03o`000?nJS/OoVXk700;o
VXk700?o0000oiZ@b?nJT<P00_nJT<P00ol0003oVi78oi^Ab002oi^Ab003o`000?oooooooooo00co
oooo00?o0000ooooooooool0:?ooool002[ooooo0_l0000<ooooo`03o`000?oooooooooo04Gooooo
00?o0000om32cOl000000ooAa<h00ol0003od/C=om;4c@02om;4c@03o`000?oCa/go000000Coe<G<
00?o0000omG5bol000000ooFb</00ol0003of<O:omS7bP02omS7bP;o00000ooJb/X00ol0003ofl_8
om_;b002om_;b005o`000?oNc/Wog/k9omk>bOl000000ooOclP01Ol0003ohLo6on7?a_oQclKo0000
00?oi=G800Go0000onKFa_oVe/Koi]K6o`000003onSHa@;o000000Goj>3:o`000?oZhl[oj^?:o`00
0002on_WbP04o`000?o/jl_ok>_;o`0000;ojo3=00Co0000onKdd_oVm=;o00001?njdN`00ol0003o
WZcQo`000002o`0000CoT9KE00Go0000oh^;cOn;RlgoRh_=o`000003ohV5b003o`000?n:PlKoRX?6
00;oRX?600Go0000oh^2a?n;P/CoRh;4o`000003ohb3a003o`000?n>Pl?oSX?300;oSX?300Go0000
ohn4a?n?Q<CoShC4o`000004oi66a003o`000?nBQlCoTXO400;oTXO400?o0000oi>8aOnCR<D02Ol0
0002oiN:a003o`000?nHS<GoV8c500;oV8c500?o0000oiV=a_nISLH00_nISLH00ol0003oVXk7oiZ>
a`02oiZ>a`03o`000?nJT<SoVY3800;oVY3800?o0000oi^Ab?nKTLP00ol0000>ooooo`03o`000?oo
oooooooo02Sooooo000Zooooo`03o`000?oooooooooo00cooooo0_l00014ooooo`07o`000?o@`/go
d<;=om32cOl0003odLC>o`000005om;4c@;o00001?oDaL`01ol0003oeLG;omG5booEaL_o0000omK8
bol000001?oHalX01_l0003ofLO8omW7b?l0003of/[:o`0000Cofl_800Go0000omg;aol0003og/k9
o`000003omo?b003o`000?oQclKohLo600;ohLo60_l000000ooTeLSo0000onKFaP02onKFaP05o`00
0?oXf<Goj=S5onSHaOl000000_oZf/<2o`000003on[Sb_l0003ojnO:00;ojnO:00?o0000onc[bol0
00000_o[l<d01_l0003oi_CBonKdd_l0003og?CNo`0000;o^]7/3_l000000on;Rlgo0000ohV5b002
ohV5b005o`000?n:PlKoRX?6ohZ3a_l000000on;P/@01Ol0003oS8?4ohb3a?n<PlCo000000CoSX?3
00?o0000ohn4a?n?Q<@00_n?Q<@01Ol0003oTHK4oi66a?nAQ/Co000000;oTXO41Ol00002oiB7`P03
o`000?nFR<?oUXS300;o00001OnGR/@01Ol0003oV8c5oiR<aOnHS<Go000000CoVHg600?o0000oiZ>
aonJS/L00onJS/L00ol0003oVY38oiZ@b004o`0000;oW97700?o0000ooooooooool03Oooool00ol0
003oooooooooo`0Wooooo`00:_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo043o
oooo00?o0000om32cOo@`/d00oo@`/d00ol0003od/C=om;4c@03om;4c@03o`000?oC`l_o000000?o
e<G<00?o0000omG5booEaL/00ooEaL/00ol0003of<O:omS7bP02omS7bP03o`000?oIalSofLO800;o
fLO800?o0000om_;b?oKblP00_oKblP01?l0003ogL_7omg;aooMblL2o`0000?oglo800Go0000on7?
a_oQclKohLo6o`000002on?@a0;o00000ooVe/H01?l0003oj=S5onSHaOl00003on[J``03o`000?o]
g<;o000000;o000000CojnO:o`000?o/jl_o00000_o[l<d01?l0003oi_CBonKdd_l00002omcdgP?o
00000_nIXm`01Ol0003oRHS<ohV8c?n9R<co000000CoQGk400?o0000ohEj_on5N[l02_l00004oh^2
a005o`000?n<PlCoS8?4ohb3a?l000000_n>Pl<=o`0000;oThG100?o0000oiB7`_nDQl800_nDQl80
1?l0003oUXS3oiJ8`onFR<<2o`0000CoUh[400?o0000oiR<aOnHS<D00_nHS<D00ol0003oVHg6oiV=
aP02oiV=aP03o`000?nJS/OoVXk700Go00000_nLSlH00ol0003oW977oibAa`02oibAa`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool09_ooool002[ooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0nooooo`03o`000?o@`/god<;=00Cod<;=0_l00003om;4c@07o`000?oC`l_o
dl?;om?3bol0003oe<G<o`000005omG5b`;o00000ooHalX00ol0003ofLO8omW7b003omW7b005o`00
0?oKblSofl_8om_;b?l000001?oMblL01Ol0003og/_5o`000?oOclSo000000CohLo600So0000on?@
a?oSd<Co0000onG@`_l0003oi]K6o`0000;oj=S500Go0000on[J`ooZf/?oj][3o`000002ongL`P03
o`000?o_gl3okmo000Co000000Cojo3=o`000?oVm=;oi_CB1?l000000oo2g>co0000oiVSg003oiVS
g005o`000?n9R<coRHS<ohV8c?l000000on5O/@01Ol0003oQGZoohEj_on5N[oo000000?oQgZn00Co
0000ohQj_On8N[goR7Zm3?l00002ohio_P05o`000?n@PKooT86ooi21_ol000001?nBPl000ol0003o
ThG1oi>5`@02oi>5`@03o`000?nDQl;oU8O200;oU8O200Go0000oiJ8`onFR<?oUXS3o`000004oiN:
a003o`000?nHS<GoV8c500;oV8c500?o0000oiV=a_nISLH01Ol00002oi^>a@03o`000?nLSlKoW8o6
00?oW8o600?o0000oibAaonLTLL00_nLTLL00ol0003oooooooooo`0;ooooo`;o0000:?ooool002[o
oooo0_l0000Aooooo`03o`000?oooooooooo03cooooo0_l00005om32c@06o`000?o@`/cod<;<o`00
0?oBa<go00001OoC`l/00ol0003oeLG;omG5b`03omG5b`06o`000?oFaLWoe/G9o`000?oHal[o0000
1OoIalP01Ol0003of/O7o`000?oKblSo000000CogL_700Go0000omk;aOoNblGog/_5o`000004on7?
aP04o`000?oSd<Cohm34o`0000?oiM3200Go0000onSHaOoXf<Goj=S5o`000002on[J``04o`000?o]
g<;okMc2o`0000?okmo000Co0000oo7S__l0003olnRl1_l00004ol;Lk005o`000?nIXmcoVJ?LoiVS
g?l000000on9R<`00ol0003oQGk4ohEna002ohEna004o`000?n5N[ooQGZoo`0000?oQgZn00?o0000
ohQj_On8N[d00_n8N[d01Ol0003oRgbmoh]l_On;O;go000000?oSGfn00?o0000ohio__n>Okh00_n>
Okh01Ol0003oT86ooi21_on@PKoo000000GoTX?000Go0000oi>5`OnCQL7oThG1o`000004oiB7`P04
o`000?nFR<?oUXS3oiJ8``;o00001?nGR/@00ol0003oV8c5oiR<a@04o`0000;oVXg400?o0000oi^>
aOnKS/D00onKS/D00ol0003oW8o6oib?aP02oib?aP03o`000?nLTLOoW97700;oW97700?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0Uooooo`00:_ooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo03[ooooo00Co0000olk1cOo>`Lgo00000oo@`/d00ol0003od<;<om32c002om32
c003o`000?oC`l_odl?;00Codl?;0_l00003omG5b`03o`000?oFaLWoe/G900;oe/G900?o0000omW7
b?oIalP00ooIalP01Ol0003of/O7om[7aooJalOo000000CogL_700?o0000omk;aOoNblD00_oNblD2
o`0000;ohLo600Go0000on?@a?oSd<Cohm34o`000003onG@`P;o000000?oj=S5o`000?oZf/<00_oZ
f/<01?l0003okMc2ongL`_l00002onoO`003o`000?oahkko000000;olnRl0_l000000oodk[[o0000
oo7e^P02o`0000?o`]c/00Go0000oiVSg?nIXmcoVJ?Lo`000004ohV8c005o`000?n5O/CoQGk4ohEn
a?l000000on5N[l01Ol0003oQgZnohMj__n7N[ko000000?oR7Zm00Go0000oh]l_On;O;goRgbmo`00
0004ohem_P03o`000?n>OkkoSWnn00;oSWnn00Go0000oi21_on@PKooT86oo`000004oi:3`005o`00
0?nCQL7oThG1oi>5`Ol000001?nDQl800ol0003oUXS3oiJ8``02oiJ8``03o`000?nGR/CoUh[400Go
00000_nIRl<00ol0003oVXg4oiZ=a002oiZ=a003o`000?nKS/GoVhk500;oVhk500?o0000oib?a_nL
SlH00_nLSlH00ol0003oW977oibAa`02oibAa`;o00003_ooool00ol0003oooooooooo`0Uooooo`00
:Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo03Sooooo00?o0000olk1cOo>`Ld0
0_o>`Ld00ol0003od<;=o`000004om32c0;o00001OoC`l/01_l0003odl?:om?3b_l0003oeLG;o`00
00Goe/G90_l00003omW7b003o`000?oJalOof/O700;of/O70_l00003omg;a`05o`000?oNblGog/_5
omk;aOl000000_oPbl<00ol0003ohLo6o`000002on?@a005o`000?oUd<;oiM32onG@`_l000000_oW
dL03o`000005on[J`ol0003okMc2ongL`_l000000oo_gl000ol0003olN>no`000002o`0000;om>jj
00Co0000oo7e^_l0003oio_33_l00003ohEna005o`000?n5N[ooQGZoohEj_ol000000on7N[h00ol0
003oR7ZmohQj_@02ohQj_@05o`000?n;O;goRgbmoh]l_Ol000000on=OKh00ol0003oSWnnohio_P02
ohio_P05o`000?n@PKooT86ooi21_ol000001?nBPl000ol0003oThG1oi>5`@02oi>5`@03o`000?nD
Ql;oU8O200;oU8O200?o0000oiJ8`onFR<<01?l00002oiR9`P03o`000?nIRl?oVH_300?oVH_300Go
0000oiZ=a?nJSLCoVXg4o`000004oi^>a@03o`000?nLSlKoW8o600?oW8o61?l000000onMTLKo0000
ooooo`0>ooooo`03o`000?oooooooooo02Cooooo000Yooooo`?o00005?ooool00ol0003ooooooooo
o`0fooooo`03o`000?o>`Lgoc/7=00?oc/7=0_l00004om32c004o`000?oA`/_odL;;o`0000?odl?;
00?o0000om?3b_oC`lX00_oC`lX00ol0003oe/G9omK5b@03omK5b@06o`000?oGa<SoelC8o`000?oI
alSo00001?oJalL01_l0003oflO5om_7aOl0003ogL_7o`0000?og/_500?o0000on3;`ooPbl<00_oP
bl<01?l0003ohm34on?@a?l00004onG@`P04o`000?oWdL3oim70o`0000;ojM:n00Co0000ongL`_o]
g<;o00000oo_gl03o`0000;olnRl00Wo0000ooC^^_l0003olOFjo`000?oWnl?o0000om7_iol00000
0onBUM<01Ol0003oPGNooh5g_on1Mkoo000000?oOg2h1?l000001On5O/Co0000ohEj_on5N[oo0000
00?oQgZn00?o0000ohQj_On8N[d00_n8N[d01Ol0003oRgbmoh]l_On;O;go000000CoSGfn00Go0000
ohio__n>OkkoSWnno`000003oi21_`03o`000?nBPl3oTX?000?oTX?000?o0000oi>5`Ol000002Ol0
0002oiN8`@;o00000onHRL800ol0003oVH_3oiV;``02oiV;``03o`000?nJSLCoVXg400;oVXg400?o
0000oi^>aOnKS/D00_nKS/D00ol0003oW8o6oib?aP03o`0000GoWI7600?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0Sooooo`00:Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo03Cooooo00?o0000olk1cOo>`Ld00oo>`Ld00ol0003ocl3<o`000003om32c003o`000?oA`/_o
dL;;00;odL;;00?o0000om?3bol000001OoC`lX2o`0000?oe/G900?o0000omO4b?oGa<P00_oGa<P0
0ol0003of/O7om[7a`02om[7a`03o`000?oKalGoflO500;oflO500Go0000omk;aOoNblGog/_5o`00
0005on3;``;o000000?ohm34o`000?oUd<800_oUd<801?l0003oim70onOA`?l00003onWB_P;o0000
00?okMc2o`000?l000000_l000001ooahkko0000oo?X_?ocj;co0000ooC^^_l000000_oamKX2o`00
00?odNoW00Go0000oi:EdonBUM?oTYGCo`000003oh5g_`05o`000?moL;SoOg2hogm`^?l000000_n1
KkD4o`000003ohEj_ol0003oQgZn00;oQgZn00Go0000ohQj_On8N[goR7Zmo`000003oh]l_@03o`00
0?n=OKkoSGfn00;oSGfn00?o0000ohio__n>Okh00_n>Okh01Ol0003oT86ooi21_on@PKoo000000;o
TX?01?l00002oiF4_P03o`000?nFQ/3oUXK000;oUXK000?o0000oiN8`OnGR<400onGR<401Ol0003o
V8W2oiR9`_nHRL;o000000CoVH_300?o0000oiZ=a?nJSL@00_nJSL@00ol0003oVhk5oi^>a@05o`00
00;oWI3500?o0000oifAa_nMTLH00onMTLH00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
02?ooooo0006ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01Oooool2ob4Q8@Cooooo1Ol00004oooo
o`05odA4A?l0003o0000oc8b<_oMgMd01Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo03;ooooo00?o0000olfoc_l000000oo>`Ld01ol0003ocl3<olo0c?o?`<co0000om32c?l00000
1_oA`//00ol0003odl?:om?3bP03om?3bP06o`000?oD`lWoe<?9o`000?oFaLWo00001OoGa<P2o`00
00?of/O700?o0000om_7aOoKalD00_oKalD2o`000003omk;aOl0003oh<_300Coh<_300?o0000on7;
`OoQbl400_l00002onG@`P05o`000?oWdL3oim70onOA`?l000000_oYd[h00ol0003ok=>ko`000003
o`000008onoO`?l0003olN>no`000?ocj;co0000ooC^^_l00002oo7e^P?o00000ooAknL01Ol0003o
TYGCoi:EdonBUM?o000000?oPGNo00Go0000ogm`^?moL;SoOg2ho`000003oh5_]@03o`000?n4L;Go
Q72e00Wo000000?oR7Zmo`000?n;O;d00_n;O;d00ol0003oSGfnohem_P0=o`0000;oTh:m00?o0000
oiF4__nEQ;h00_nEQ;h00ol0003oUXK0oiJ6`002oiJ6`003o`000?nGR<7oUhS100;oUhS10_l00002
oiR9`P03o`000?nIRl?oVH_300?oVH_300?o0000oiZ=a?nJSL@01?l00002oib>a003o`000?nMT<Go
WI3500?oWI3500?o0000oifAa_nMTLH00_nMTLH00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo02;ooooo0006ooooo`05ogMgMonHV9SooooooiRHV?mgMgL01Oooool2ob4Q8@Cooooo00GoV9RH
ob4Q8Oo^k^koooooodA4A007ooooo`03ogMgMolb<S;ooooo00Cooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`0`ooooo`07o`000?o=_lkocKo>olfoc_l0003oc/7=o`000005olo0c003
o`000?oA`/_odL;;00CodL;;00?o0000om;1b_l000000ooC`lX00ol0003oe<?9omC3b@02omC3b@03
o`000?oGa<SoelC800?oelC800Ko0000omS4a_oHa<Ko0000om[7aol00004om_7a@04o`000?oLa/Co
g<K4o`0000Goh<_300Wo0000on7;`OoQbl7ohL_1o`000?oSbkoo0000onG@`_l000000_oWdL000ol0
003ojM:nonWB_P03o`000004oncC^ol0003okmFionoE^@Co000000?olnRlo`000?l000000ol00000
0oojjigo0000onK]R`06o`000003oi:Edol0003oPGNo00;oPGNo00?o0000ogm`^?moL;P00_moL;P0
1?l0003oPFneoh5_]Ol00003ohA`]@05o`000?n7LkKoQg>fohMc]_l000000on:MKL8o`0000;oSW^i
00Go0000oi1m^_n@OK[oT7fjo`000003oi9o_003o`000?nCP[goTh:m00;oTh:m00?o0000oiF4__nE
Q;h00_nEQ;h00ol0003oUXK0oiJ6`002oiJ6`003o`000?nGR<7oUhS100;oUhS100?o0000oiR9`_l0
00000_nHRL800ol0003oVH_3oiV;``05o`0000;oW8g300?o0000oib>a?nLS/@00_nLS/@00ol0003o
WI35oif@a@02oif@a@03o`000?nMTLKoWI7600?oWI7600?o0000ooooooooool03?ooool00ol0003o
ooooo`000009ooooo`Co000000?o410@ooooooooool04oooool000Co00000_ooool01Ol@413ooooo
oooooooooooo410@00cooooo00?oV9RHob4Q8Oo^k^h02Oooool00ol0003oooooooooo`02ooooo`?o
00006Oooool00ol0003oooooooooo`0^ooooo`03o`000?o=_lkocKo>00?ocKo>00?o0000olo0c?o?
`<`01?o?`<`00ol0003odL;;om72b`03om72b`07o`000?oB`L[od/7:om;1b_l0003odl?:o`000004
omC3b@03o`000?oE`/Oo000000?oelC800?o0000omS4a_oHa<H00_oHa<H00ol0003oflO5om_7a@02
om_7a@04o`000?oLa/Cog<K4omc6a0;o00000ooPbl<01Ol0003ohL_1on7;`OoQbl7o000000?ohl^o
00?o0000onOA`?oWdL001Ol00002oncC^`0;o`000?o_eKWokmFionoE^Ol0003olMNeo`000?oef[;o
0000ooSN[Ol000000_oki:L2o`0000;oi^f;00Ko0000ohIj_on6N[ooQWZoo`000?miHZd3o`0000?o
PGNo00Go0000ogm`^?moL;SoOg2ho`000003oh5_]@04o`000?n4L;GoQ72eo`0000CoQg>f00Go0000
ohYe]on:MKOoRWFgo`000003ohah^003o`000?n>NkWoSW^i00;oSW^i00Go0000oi1m^_n@OK[oT7fj
o`000004oi9o_003o`000?nCP[goTh:m00;oTh:m00?o0000oiF4__nEQ;h00_nEQ;h01Ol0003oUXK0
oiJ6`?nFQ/3o000000GoUhS100?o0000oiR9`_l000001?l00002oi^;`P03o`000?nLSL?oW8g300?o
W8g300Go0000oib>a?nLS/CoW8k4o`000004oif@a@04o`000?nMTLKoWI76oifAaP?o00004?ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Gooooo0006ooooo`05o`000?oooooooooo
ooooool000003Oooool00onHV9So8B4Qonk^kP07ooooo`03ogMgMolb<S;ooooo00?ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0[ooooo`;o00001Oo=_lh2o`0000Gocl3<00?o0000
olo0bol000000ooA`//00ol0003od/7:om;1bP03om;1bP03o`000?oD`lWoe<?900;oe<?900Oo0000
omG2aooE`/OoeL;7o`000?oGa<So000000Cof<C60_l00003om_7a@05o`000?oLa/Cog<K4omc6a?l0
00000_oNa/800ol0003oh<_3o`000004on7;`@04o`000?oSbkoohl^oon?;_`Co00000_oYd[h01Ol0
003ok=>koncC^oo/dk_o000000;okmFi00?o0000oo7G]Ol000000_oef[82o`0000;onnBW00Co0000
oo[[WOl0003oi^f;0_l00003ohIj_`04o`000?miHZgoNF:]ogUR[@;o00000_n1Mkl01Ol0003oOg2h
ogm`^?moL;So000000?oPFne00Go0000ohA`]On4L;GoQ72eo`000003ohMc]P05o`000?n:MKOoRWFg
ohYe]ol000001?n<N;P00ol0003oSW^iohik^@02ohik^@05o`000?n@OK[oT7fjoi1m^_l000000onB
Ok`00ol0003oTh:moi>2_@02oi>2_@03o`000?nEQ;koUHBn00;oUHBn00?o0000oiJ6`?nFQ/000_nF
Q/000ol0003oUhS1oiN8`@05o`000003oiZ9`Ol0003oVh_200CoVh_200?o0000oib=`onLSL<00_nL
SL<01Ol0003oW8k4oib>a?nLS/Co000000CoWI351?l00002oinAa@03o`000?oooooooooo00oooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Eooooo`001_ooool01Ol0003ooooooooo
oooooooo000000kooooo00?oMgMgofIVI_ooool00oooool01Ol0003o8B4Qo`000?lb<S;oc<c<00Co
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Yooooo`03o`000?o;_/ko000000Co
cKo>00Co0000olfocOo=_lgo00000oo?`<`01ol0003ocl3;olo0boo?`<_o0000om72bol000001OoB
`LX2o`0000?oe<?900?o0000omG2aooE`/L00ooE`/L00ol0003of<C6omS4aP02omS4aP06o`000?oI
a<CofLC4o`000?oKalGo00001?oLa/@01Ol0003og/K2omk6`_oNa/;o000000CohL_100Co0000on?;
_ooSbkoohl^o1?l00003onWB_P04o`000?o/dk_ok=>ko`0000;okmFi00So0000oo7G]OoaekGo0000
ooGJ/_l0003on=j]o`0000;onnBW0_l000001OoVkH_o0000omOk/_oGnk;o000000?oQWZo00Go0000
ogUR[OmiHZgo0000og]QZ@03o`0000?oOg2h00Go0000oh5_]On1KkGoPFneo`000003ohA`]@05o`00
0?n7LkKoQg>fohMc]_l000001?n:MKL01Ol0003oS7Rhohah^?n<N;So000000CoSW^i00Go0000oi1m
^_n@OK[oT7fjo`000004oi9o_005o`000?nCP[goTh:moi>2_Ol000001?nEQ;h00ol0003oUXK0oiJ6
`005o`0000;oVHNo00Ko0000oiZ9`OnJRL7o0000oiZ9`Ol00004oi^;`P03o`000?nLSL?oW8g300;o
W8g300?o0000oib>a?nLS/@00_nLS/@4o`000003oij@a?l0003oWi7500CoWi7500?o0000oooooooo
ool03oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Gooooo0006ooooo`05oa0@
4?ooooooooooooooool@41003oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Ko
oooo0_l0000Mooooo`;o0000:?ooool01Ol0003obkk>ol^nc_o;_/ko000000;ocKo>00?o0000olfo
cOo=_ld00_o=_ld00ol0003ocl3<o`000005olo0b`03o`000?oB`L[od/7:00?od/7:00Ko0000om;0
b?oB`<So0000omC3bOl00006omG2a`05o`000?oHa<Kof<C6omS4a_l000001?oIa<@00ol0003og<K4
omc6a002omc6a003o`000?oNa/;og/K200;og/K20_l00002on7;`@03o`000?oSbkoo000000;o0000
0ooUbkd2o`000003onWB__l0003ok=>k00;ok=>k00Ko0000onoE^Oo_eKWo0000oo7G]Ol00002ooGJ
/P03o`000?ohgZgo000000;onnBW1Ol000000ooGnk;o0000ohIj_`02ohIj_`04o`000?miHZgoNF:]
o`0000CoNf6Y0ol000001OmoL;So0000oh5_]On1KkGo000000?oQ72e00?o0000ohMc]_n7LkH00_n7
LkH01Ol0003oRWFgohYe]on:MKOo000000CoS7Rh00Go0000ohik^On>NkWoSW^io`000003oi1m^P03
o`000?nBOkcoTWnl00;oTWnl00?o0000oi>2_OnCP[d00_nCP[d00ol0003oUHBnoiF4_P04o`0000;o
V8Jn00?o0000oiV7_onIQkl00_nIQkl01?l0003oVXW1oiZ9`OnJRL42o`0000CoVh_200?o0000oib=
`onLSL<00onLSL<00ol0003oW8k4o`000002o`0000GoWY3400?o0000oinAaOnOTLD00_nOTLD00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool05Oooool000Ko
oooo00GoMgMgoiRHV?ooooooV9RHogMgM`0;ooooo`05o`000?nj^[[ooooooiRHV?l@41001?ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool09?ooool0
0ol0003obkk>ol^ncP02ol^ncP03o`000?o=_lko000000GocKo=0_l00005olo0b`03o`000?o@_l[o
000000?od/7:00?o0000om;0b?oB`<P00_oB`<P00ol0003oeL;7omG2a`04omG2a`05o`000?oF`LKo
0000omS4a_l000001OoIa<@2o`0000;og<K400?o0000omk6`_oNa/800_oNa/800ol0003oglJoomo6
_`04o`000003on?;_ol0003oiL^m00;oiL^m00?o0000onO;^_oWbkX00_l00002oncC^`04o`000?o_
eKWokmFio`0000;olMNe00Go0000ooGJ/_l0003on=j]o`000002oo_TY`06o`000?ojjigo0000ooWI
Lol0003oO5VN0_l00003ohIj_`05o`000?miHZgoNF:]ogUR[Ol000000omkHJT00ol0003oOfBZogmT
ZP04o`000005oh5_]Ol0003oQ72eohA`]Ol000001?n7LkH01Ol0003oRWFgohYe]on:MKOo000000Co
S7Rh00Go0000ohik^On>NkWoSW^io`000004oi1m^P05o`000?nBOkcoTWnloi9o_?l000000_nCP[d5
o`0000;oUhBl00?o0000oiR6__nHQ[h00_nHQ[h00ol0003oVHNooiV7_`02oiV7_`04o`000?nJRL7o
VXW1oiZ9`@;o00001?nKRl800ol0003oW8g3oib=``04o`0000;oWXo300?o0000oij@a?nNT<@00onN
T<@00ol0003oWi75oinAa@02oinAa@03o`000?oooooooooo013ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0Eooooo`001_ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00_ooooo00Go
V9RHoa0@4?l0003o8B4Qolc<c004ooooo`Co00001Oooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo027ooooo0_l00006ol^ncP03o`000?o=_lgocKo=00?ocKo=00Co0000olfnc?o=_/co
00000oo?`</01ol0003od;o:om2ob_o@_l[o0000om;1b_l000001OoB`<P00ol0003oeL;7omG2a`03
omG2a`05o`000?oF`LKoe/76omK1a_l000001OoIa<@01_l0003of/?3om[3`ol0003og<K4o`0000Co
g/K21Ol00003on?;_`05o`000?oUbkgoiL^monG;_Ol000000_oWbkX01Ol0003ojL^go`000?o/dk_o
000000;okmFi00So0000oo7G]OoaekGo0000ooGJ/_l0003on=j]o`0000;onnBW0ol000001?oifG?o
0000ogaIW_mlFIh2o`0000?oQWZo00Co0000ogUR[OmiHZgo00000omkHJT01Ol0003oOfBZogmTZ_mo
I:[o000000;oPfR/1?l000000on4L;Go0000ohMc]P02ohMc]P03o`000?n:MKOoRWFg00;oRWFg00Go
0000ohah^?n<N;SoS7Rho`000004ohik^@03o`000?n@OK[o000000So00000_nFPK/00ol0003oUhBl
oiN4_002oiN4_003o`000?nHQ[koV8Jn00;oV8Jn00?o0000oiV7_onIQkl00_nIQkl01?l0003oVXW1
oiZ9`OnJRL42o`0000;oVh_21Ol00002oif=`P03o`000?nNSl?oWXo300;oWXo300?o0000oij@a?nN
T<@00_nNT<@00ol0003oWi75oinAa@03oinAa@03o`000?oooooooooo00kooooo0ol00007ooooo`03
o`000?oooooooooo01Gooooo000Xooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
7oooool00ol0003obKg?o`000005ol^ncP03o`000?o;_/go000000?ocKo=00?o0000olfnc?o=_/`0
0_o=_/`00ol0003ocl3;o`000005om2obP03o`000?oB`<Sod/3800?od/3800?o0000om>oaol00000
0ooE`/L00ol0003oe/76omK1aP02omK1aP03o`000?oIa<CofLC400;ofLC400?o0000om[3`ooJ`l<0
0_oJ`l<01?l0003og/K2omk6`_oNa/83o`0000?oglJo0_l000000ooSbkoo0000onG;_@02onG;_@04
o`000?oWbk[oil^jo`0000?ojL^g0_l000001Oo_eKWo0000oo7G]OoaekGo000000;omMZb0_l00002
oo_TY`03o`000?ojjigo000000?o00000omlFIh2o`0000;oQWZo00Co0000ogUR[OmiHZgo00000omk
HJT01Ol0003oOfBZogmTZ_moI:[o000000?oPfR/00?o0000ohM/[On7K:d05Ol00002oi=l]`03o`00
0?nDOkWoU7ni00;oU7ni00?o0000oiJ1^onFPK/00_nFPK/00ol0003oUhBloiN4_002oiN4_003o`00
0?nHQ[koV8Jn00;oV8Jn00Go0000oiV7_onIQkooVHNoo`000004oiZ9`@?o00000_nMS<400ol0003o
WHg2oif=`P03oif=`P05o`000?nNSl?oWXo3oij?`ol000001OnNT<@00ol0003oWi75oinAa@03o`00
01;ooooo00?o0000ooooooooool00oooool00omEEEGoIVIVo`00000Gooooo`009oooool3o`0002;o
oooo00?o0000ooooooooool07Oooool01Ol0003obKg?olVmcoo9_Loo000000?obkk>00Oo0000ol^n
cOo;_/gobkk=o`000?o=_lgo000000KocKk<00?o0000om2ob_o@_lX00oo@_lX00ol0003od;k9o`00
0003om;0b007o`000?oC_lOodko7om>oaol0003oeL;7o`000004omK1aP03o`000?oG`LCo000000?o
fLC400?o0000om[3`ooJ`l<00_oJ`l<5o`0000CoglJo00Co0000on35_OoPaKgo00001?oUbkd01?l0
003oil^jonO;^_l00003onW;]`03o`000?o[bkCo000000;o000000KolMNeo`000?oef[;o0000ooSN
[Ol00002oo_TY`?o000000?onMUco`000?l000000omlFIh00ol0003oMU:Io`000002o`0000?oNF:]
00Go0000og]QZOmkHJWoNf6Yo`000002ogmTZP05o`000?n3J:coPfR/oh=X[?l000000on7K:d00ol0
003oRW2`ohY`/002ohY`/005o`000?n=Lk;oSG>bohec/_l000001?n?Mk@01Ol0003oTGZfoi5j]_nA
N[Ko000000CoTgbg00Go0000oiAo^OnDOkWoU7nio`000004oiJ1^`03o`000?nGQ;coUhBl00;oUhBl
00?o0000oiR6__nHQ[h00_nHQ[h00ol0003oVHNooiV7_`02oiV7_`Co000000?oW8Zoo`000?nMS<40
0onMS<400ol0003oWHg2oif=`P02oif=`P03o`000?nNSl?oWXo300;oWXo300Co0000oij@a?nNT<Co
WY341?l00002oj6Ba@03o`000?oooooooooo017ooooo00?o0000ooooooooool07?ooool002Oooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`0Kooooo`03o`000?o9_LoobKg?00?obKg?
00?o0000ol^nc_l000001Oo;_/d00ol0003ocKk<olfnc004olfnc0;o00001?o@_lX01ol0003od;k9
om2nbOo@_/Wo0000om;0b?l000001OoC_lL00ol0003oe/76omK1aP02omK1aP07o`000?oG`LCoel74
omO1a?l0003ofLC4o`000004om[3``Co000000?og/K2o`000?oOa[l00_oOa[l01?l0003oh<Fmon35
_OoPaKd2o`0000;oiL^m00Co0000onO;^_oWbk[o00000ooYbkL01?l0003ojl^don_;]?l00002ong;
/0;o000000ComMZbo`000?ohgZgo00000_oki:L3o`000004ooWILol0003o0006o`0000;oO5VN00Co
0000ogIBVOmfDYWoMU:I0_l00002ogUR[@05o`000?mkHJWoNf6Yog]QZOl000000omoI:X01?l0003o
PfR/oh=X[?l00003ohM/[@03o`000?n:L;3oRW2`00;oRW2`00Go0000ohec/_n=Lk;oSG>bo`000004
ohmg]005o`000?nAN[KoTGZfoi5j]_l000001?nCO;L00ol0003oU7nioiAo^@02oiAo^@03o`000?nF
PK_oUX6k00;oUX6k00Go0000oiN4_?nGQ;coUhBlo`000004oiR6_P03o`000?nIQkooVHNo00?o0000
1?nLR[l00ol0003oWHc1oif<`@02oif<`@03o`000?nMSL;oWHg200;oWHg200?o0000oij?`onNSl<0
0_nNSl<01_l0003oWY34o`000?l0003oX974o`0000GoXI;500?o0000ooooooooool04Oooool00ol0
003oooooooooo`0Kooooo`009oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo01Wo
oooo00?o0000olVmcoo9_Ll01?o9_Ll2o`0000Kobkk=00?o0000olfnc?o=_/`00oo=_/`01?l0003o
c[k;oljnbol00002om2obP03o`000?o@_/Wod;k900?od;k900?o0000om>oaooC_lL00ooC_lL00ol0
003oe;o6o`000003omK1aP03o`000?oG`LCoel7400;oel7400?o0000om[3`ooJ`l<00ol00004om_2
`@05o`000?oOa[ooglJoomo6_ol000000ooPaKd01_l0003oh/Bkon;4^ol0003oiL^mo`0000;oil^j
00Co0000onW;]ooYbkOo00000_o[bk@01_l0003okL^`ong;/?o]bk3o0000oo3;[0Ko000000OonLjK
o`000?l0003onMUco`000?l000Ko000000;oO5VN00?o0000ogIBVOmfDYT00_mfDYT2o`000003ogUR
[Ol0003oNf6Y00;oNf6Y00Go0000ogmTZ_moI:[oOfBZo`000003oh=X[005o`000?n7K:goQfb]ohM/
[Ol000001?n:L;001Ol0003oSG>bohec/_n=Lk;o000000CoSgNd00Go0000oi5j]_nAN[KoTGZfo`00
0003oi=l]`03o`000?nDOkWoU7ni00;oU7ni00?o0000oiJ1^onFPK/00_nFPK/00ol0003oUhBloiN4
_002oiN4_003o`000?nHQ[koV8Jn00Co00000_nKR;h00ol0003oW8Zooib:_`03oib:_`05o`000?nM
S<7oWHc1oif<`Ol000001OnMSL800ol0003oWXo3oij?``03o`0000CoX97400?o0000oj6BaOnQT/D0
0_nQT/D00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01_ooooo000Wooooo`;o00009_oo
ool00ol0003oooooooooo`0Gooooo`;o00001Oo9_Ll00ol0003obKg>o`000005ol^nc@03o`000?o<
_Lgo000000?ocKk<00Oo0000oljnboo>_/_oc[k;o`000?o@_l[o000000God;k90_l00004om>oa`07
o`000?oD_lKoe;o6omBoa_l0003oe/76o`000004omO1a0Co000000?of/?3o`000?oK`/401?oK`/40
1Ol0003oglJoomo6_ooOa[oo000000?oh<Fm00Go0000on;4^ooRa;_oh/Bko`000002onO;^P05o`00
0?oYbkOojL^gonW;]ol000000_o[bk@01?l0003okL^`ong;/?l00002oo3;[003o`000?obbjOo0000
00;om/bR0_l000001_ondY7o0000o`000?l0003o0006o`0000?oO5VN00Ko0000ogIBVOmfDYWoMU:I
o`000?mlEi`2o`0000?oNf6Y00Go0000ogmTZ_moI:[oOfBZo`000003oh=X[005o`000?n7K:goQfb]
ohM/[Ol000001?n:L;001Ol0003oSG>bohec/_n=Lk;o000000CoSgNd00Go0000oi5j]_nAN[KoTGZf
o`000004oi=l]`05o`000?nDOkWoU7nioiAo^Ol000001?nFPK/00ol0003oUhBloiN4_005o`0000;o
VhJl00?o0000oi^8__nKR;h00_nKR;h00ol0003oW8Zooib:_`02oib:_`;o00000onMS<400ol0003o
WHg2oif=`P05o`0000;oX8o300?o0000oj2Aa?nPTL@00_nPTL@00ol0003oXI;5oj6Ba@02oj6Ba@03
o`000?oooooooooo01;ooooo00?o0000ooooooooool06_ooool002Oooooo00?o0000ooooooooool0
9_ooool00ol0003oooooooooo`0Eooooo`04o`000?o7_=3oakc@o`0000?obKg?00Go0000olVmc_o9
_LkobKg>o`000003ol^nc@07o`000?o<_Lgoc;g=olbmcOl0003ocKk<o`000005oljnb`03o`000?o@
_/Wod;k900?od;k900Co0000om6nb?oA_/So00000_oC_lL00ol0003oe;o6omBoaP03omBoaP04o`00
0?oG`LCoel74omO1a0?o000000Cof;o2o`000?oJ`l?o00001OoK`/401Ol0003og<6no`000?oOa[oo
000000?oh<Fm00?o0000on;4^ooRa;/00_oRa;/2o`000005onO;^_l0003ojL^gonW;]ol000000oo[
bk@01_l0003okL^`ong;/?l0003ol<^/o`0000;ol/^W00Ko0000ooK<X_l0003onLjKo`000?ondY43
o`000003o`001_l0003oO5VN00;oO5VN00Go0000ogIBVOmfDYWoMU:Io`000002ogaGW0;o00000_mk
HJT01Ol0003oOfBZogmTZ_moI:[o000000?oPfR/00Go0000ohM/[On7K:goQfb]o`000004ohY`/005
o`000?n=Lk;oSG>bohec/_l000001?n?Mk@01Ol0003oTGZfoi5j]_nAN[Ko000000CoTgbg00?o0000
oiAo^OnDOkT00_nDOkT00ol0003oUX6koiJ1^`04o`0000;oVXBk00?o0000oi^6_?nKQ[`00_nKQ[`0
0ol0003oVhRnoi^8_P02oi^8_P03o`000?nLR[ooW8Zo00;oW8Zo00Co0000oif<`Ol0003oWHc11?l0
0002oin>`P03o`000?nPSl?oX8o300?oX8o300?o0000oj2Aa?nPTL@00_nPTL@00ol0003oXI;5oj6B
a@02oj6Ba@03o`000?oooooooooo013ooooo0ol0000Kooooo`009oooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo01?ooooo00?o0000olNld?o7_=000_o7_=000ol0003obKg?o`000005
olVmcP03o`000?o;_/go000000Coc;g=0_l00005oljnb`03o`000?o>_LWo000000?od;k900Oo0000
om6nb?oA_/SodKk8o`000?oC_lOo000000Goe;o61_l00004omRo`P03o`000?oK`/7ofl;100?ofl;1
00Co0000omc1__oL`Kkog<6n0_l00002on35_@03o`000?oRa;_oh/Bk00;oh/Bk00Co0000on?4^?oS
a;So00000ooYbkL01?l0003ojl^don_;]?l00002ong;/006o`000?o`bjcol<^/o`000?obbjOo0000
0_ofc:801ol0003onLjKo`000?l0003onMUco`000?miBH/00_l00003ogaIWP05o`000?mfDYWoMU:I
ogIBVOl000000omlEi`2o`0000;oNf6Y00Co0000ogmTZ_moI:[o00000on3J:`00ol0003oQfb]ohM/
[@02ohM/[@05o`000?n:L;3oRW2`ohY`/?l000000on=Lk800ol0003oSgNdohmg]002ohmg]005o`00
0?nAN[KoTGZfoi5j]_l000001?nCO;L00ol0003oU7nioiAo^@05o`0000;oVH:i00Go0000oiZ4^onJ
Q;_oVXBko`000005oi^6_005o`000?nKR;koVhRnoi^8__l000001OnLR[l3o`000003oin=`?l0003o
Whk200CoWhk200?o0000oj2?`onPSl<00_nPSl<00ol0003oX974oj2Aa002oj2Aa003o`000?nQT/Go
XI;500?o00005?ooool00ol0003oooooooooo`0Iooooo`009oooool00ol0003oooooooooo`0Xoooo
o`03o`000?oooooooooo013ooooo0_l00006olNld003o`000?o9_LkobKg>00CobKg>0_l00004olbm
c@04o`000?o<_<coc;c<o`0000?oc[k;00Oo0000oljmbOo>_LWoc[g9o`000?o@_/Wo000000GodKk8
00?o0000omBoa_oD_lH00ooD_lH4o`000003omO1a?l0003of;o200Cof;o20_l00003om_2`@03o`00
0?oL`Kkog<6n00;og<6n00Go0000omg0_?l0003oh<Fmo`000003on;4^`04o`000?oSa;SohlBhon?4
^0;o000000?ojL^go`000?o[bk@00_o[bk@01?l0003okL^`ong;/?l00002oo3;[003o`000?obbjOo
000000;om/bR00?o0000ooW>Vol000000ol000000omiBH_o0000o`000003ogaIWP05o`000?mfDYWo
MU:IogIBVOl000000omlEi`00ol0003oPEfOo`000002o`0000?oOfBZ00Co0000oh=X[?n3J:co0000
1?n7K:d01Ol0003oRW2`ohY`/?n:L;3o000000?oSG>b00?o0000ohmg]?n?Mk@00on?Mk@01Ol0003o
TGZfoi5j]_nAN[Ko000000;oTgbg1?l00002oiR0]`03o`000?nIP[WoVH:i00;oVH:i00?o0000oiZ4
^onJQ;/00_nJQ;/00ol0003oVhJloi^6_002oi^6_003o`000?nKR;koVhRn00;oVhRn00?o0000oib:
_onLR[l00ol000001OnOSL3o0000oin=`?nOSL3o000000CoWhk200?o0000oj2?`onPSl<00_nPSl<0
0ol0003oX974oj2Aa002oj2Aa0?o00000_nRTlD00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo01Sooooo000Vooooo`?o0000:_ooool00ol0003oooooooooo`0>ooooo`03o`000?o5_=7o0000
00Goakc@0_l00005olVmcP03o`000?o9_<ko000000?oc;g=00?o0000olblc?o<_<`00_o<_<`00ol0
003oc[k;o`000005oljmb@03o`000?oA_/SodKk800CodKk80_l00002omBoaP;o00001?oD_/@00ol0
003of;o2omRo`P03omRo`P06o`000?oH_l3of;o0o`000?oK`/7o00001?oL`Kh01Ol0003ogL2lomg0
_?oM`;co000000?oh/Bk00Go0000on?4^?oSa;SohlBho`000002onC3]@05o`000?o[bkCojl^don_;
]?l000000_o]bk001?l0003ol<^/oo3;[?l00002oo;;Y`06o`000?ofc:;o0000ooW>Vol0003oo]:A
0ol000000omiBH_o0000o`000003ogaIWP03o`000?mfDYWoMU:I00;oMU:I00Co0000ogaGW?mlEico
00000on1GIl3o`000003ogmTZ_l0003oPfR/00;oPfR/00Go0000ohM/[On7K:goQfb]o`000004ohY`
/005o`000?n=Lk;oSG>bohec/_l000000_n?Mk@9o`0000;oUWfe00Go0000oiR0]onHP;OoV82go`00
0005oiV2^@05o`000?nJQ;_oVXBkoiZ4^ol000001?nKQ[`01?l0003oVhRnoi^8__nKR;h4o`0000;o
WX^o00Ko0000oin=`?nOSL3o0000oin=`?l00004oin>`P03o`000?nPSl?oX8o300?oX8o31?l00000
0onRT/Co0000oj:Ca@03oj:Ca@03o`000?oooooooooo01?ooooo00?o0000ooooooooool05oooool0
02Kooooo00?o0000ooooooooool0:oooool2o`0000gooooo00Go0000olFldOo5_=7oaKcAo`000003
olNld004o`000?o7_<ooakc?o`0000?obKg>00Oo0000olVlc_o9_<kobKc>o`000?o<_Lgo000000Ko
c;c<00?o0000oljmbOo>_LT01?o>_LT00ol0003odKk8om6nb003om6nb003o`000?oA_LKo000000?o
00001OoD_/@00ol0003of;o2omRo`P02omRo`P03o`000?oH_l3of;o000;of;o000?o0000omc1__oL
`Kh00_oL`Kh00ol0003ogL2lomg0_002omg0_005o`000?oRa;_oh/Bkon;4^ol000000ooSa;P00ol0
003oi<>eonC3]@02o`0000;ojl^d00Co0000ong;/?o]bk3o00000_o`bj`00ol0003ol/^Wo`000002
ooK<XP04o`000?oicY_o0000ookBT@?o00000_miBH/01Ol0003oO5VNogaIW_mlFIko000000CoMU:I
00Co0000ogaGW?mlEico00000on1GIl00ol0003oQV>SohISX`04o`000003oh=X[?l0003oQfb]00?o
Qfb]00?o0000ohY`/?l000002?l00002oi=g/@05o`000?nEN[?oUGZcoiEj/ol000001?nFOKD00ol0
003oV82goiR0]`02oiR0]`03o`000?nIP[WoVH:i00;oVH:i00Go0000oiZ4^onJQ;_oVXBko`000005
oi^6_0?o000000?oWXVmo`000?nNRkl01?nNRkl01_l0003oWhg0oin=`?l0003oWhg0o`0000CoWhk2
00?o0000oj2?`onPSl<00ol00005oj:Ba005o`000?nRTlGoXY?5oj:CaOl000005Oooool00ol0003o
ooooooooo`0Gooooo`006oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Kooooo00?o0000oooooooo
ool0;Oooool00ol0003oooooooooo`09ooooo`03o`000?o5_=7oaKcA00?oaKcA00?o0000olNld?l0
00001?o7_<l00ol0003obKg>o`000005olVlcP03o`000?o<_<coc;c<00Coc;c<0_l00005oljmb@03
o`000?o>_<So000000?odKk80ol00002om6maP03o`000?oD_/Coe;k400?oe;k400?o0000omFm`ol0
00000ooH_l800ol0003of;o0omRo`002omRo`0;o00000ooL`Kh02Ol0003ogL2lomg0_?oM`;co0000
omjo^_l0003oh/Bko`000003on?4^004o`000?oT`kGoi<>eo`0000;oi/6a00?o0000on_;]?l00000
0_o]bk001_l0003ol<^/oo3;[?l0003ol/^Wo`0000;om/bR00Co0000ooW>Vol0003oo]:A0ol00002
ogU9R`;o00000omlFIh01Ol0003oMU:IogIBVOmfDYWo000000;oO5NL00Go0000oh5MWon1GIooPEfO
o`000003ohISX`03o`000?n9J:KoRFRV00So00000_n?LJ`01Ol0003oTGB_oi5d[onAM:oo000000Co
TgNa00?o0000oiEj/onEN[<00_nEN[<00ol0003oUWfeoiIm]@02oiIm]@05o`000?nHP;OoV82goiR0
]ol000001?nIP[T00ol0003oVXBkoiZ4^`02oiZ4^`03o`000?nKQ[coVhJl00?o00001?nNRKd00ol0
003oWX^ooij;_`02oij;_`06o`000?nOSL3oWhg0o`000?nOSL3o00000onOS/84o`0000;oXY7300?o
0000oj:Ba?nRT/@00onRT/@01Ol0003oXY?5oj:CaOnRTlGo000001Kooooo00?o0000ooooooooool0
5_ooool001_ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`06ooooo`;o0000;oooool00ol0003ooooo
ooooo`06ooooo`;o00001_o5_=42o`0000Goakc?0_l00005olVlcP;o00001Oo<_<`01?l0003oc;c;
olblbol00003oljmb@04o`000?o>_<Soc[c8oljlb0?o00001OoA_LH00ol0003oe;k4omBna002omBn
a007o`000?oE_L?oeKg3omFm`ol0003of;o2o`000004omRo`006o`000?oI_KkofKfno`000?oL`Kko
00000ooM`;`01Ol0003og[njomjo^_oN_k[o000000CohlBh00Co0000onC3]OoT`kGo00000ooV`K40
1?l0003okL^`ong;/?l00002oo3;[006o`000?obbjOol/^Wo`000?ofc:;o00000_oicY/5o`0000;o
NDV;0_l00003ogaIWP05o`000?mfDYWoMU:IogIBVOl000000omlEi`01?l0003oPEfOoh5MWol00003
ohISX`05o`000?n9J:KoRFRVohUXY_l000001?n=KJT01Ol0003oSg6/ohma[?n?LJco000000CoTGB_
00?o0000oi=g/OnCMk400_nCMk401Ol0003oUGZcoiEj/onEN[?o000000CoUWfe00Go0000oiR0]onH
P;OoV82go`000005oiV2^@03o`000?nJQ;_o000000Co00000_nMQk`00ol0003oWXVmoij9_@02oij9
_@03o`000?nNRkooWX^o00;oWX^o00Co0000oin=`?nOSL3oWhg00_l000001OnOS/;o0000o`000?nR
Sl7o000000GoXY7300?o0000oj:Ba?nRT/@00_nRT/@01?l0003oXY?5oj:CaOnRTlD2o`0001Cooooo
0ol0000Gooooo`006oooool01Ol@413ooooooooooooooooo410@00Kooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`04ooooo`03o`000?o3_=?o000000GoaKcA00?o0000olFkdOl00000
1?o7_<l01?l0003oak_?olNkcol00003olVlcP04o`000?o9^lgobK_=o`0000?oc;c<00?o0000olbl
boo<_</00_o<_</01?l0003oc[g9o`000?o>_<P3o`000003oljlb?l0003odKg600CodKg600?o0000
om6laOl000000ooD_/@00ol0003oeKg3omFm``02omFm``03o`000?oH_l3of;o000;of;o000?o0000
omVm__oI_Kh00_oI_Kh00ol0003ogL2lomg0_002omg0_004o`000?oN_k[og[njomjo^P;o00000_oS
a;P01?l0003oi<>eonC3]Ol00004onK1/@;o000000OokL^`o`000?o`bjcol<^/o`000?obbjOo0000
00;om/bR00?o0000ooW>VooicY/01Ol00003ogU9R`05o`000?mlFIkoO5VNogaIW_l000000omfDYT0
1Ol0003oO5NLogaGW?mlEico000000?oPEfO00Go0000ohISXon6Hj?oQV>So`000002ohUXYP03o`00
0?n=KJWoSFfY00;oSFfY00?o0000ohma[?n?LJ`00_n?LJ`01Ol0003oTGB_oi5d[onAM:oo000000Co
TgNa00Go0000oiEj/onEN[?oUGZco`000004oiIm]@03o`000?nHP;OoV82g00;oV82g00?o0000oiV2
^OnIP[T01?l00002oif6^P03o`000?nMQkcoWHNl00?oWHNl00?o0000oij9_OnNRKd00_nNRKd00ol0
003oWX^ooij;_`02oij;_`03o`000?nOSL3oWhg000?o00001?nRSl400ol0003oXY73oj:A``02oj:A
``03o`000?nRT/CoXY;400?oXY;40ol000000onTU<Go0000ooooo`0Eooooo`03o`000?oooooooooo
01Gooooo000Kooooo`05o`000?ooooooooooooooool000001_ooool00ol0003oooooooooo`0`oooo
o`03o`000?oooooooooo00;ooooo00Go0000ol>ldoo3_=?o`kcCo`000003olFld@05o`000?o5^m7o
aK_AolFkdOl000000_o7_<l00ol0003oak_?olNkc`02olNkc`03o`000?o9_<ko000000CobK_=00?o
0000olblc?l000001_o<_</3o`0000?oc[c80_l00004om6maP07o`000?oA_<GodKc5om6laOl0003o
e;k4o`000005omFm``;o00000ooH_l000ol0003ofKfnomVm_P02omVm_P05o`000?oM`;cogL2lomg0
_?l000000ooN_kX01_l0003ogkfgomnm]ol0003ohlBho`0000;oi<>e00Go0000onK1/OoV`K7oi/6a
o`000002onNo[P;o00000_o`bj`00ol0003ol/^Wo`000002ooK<XP04o`000?oicY_o0000ookBT@Co
00000omiBH/01Ol0003oO5VNogaIW_mlFIko000000?oMU:I00Go0000ogaGW?mlEicoO5NLo`000003
oh5MW`05o`000?n6Hj?oQV>SohISXol000000on9J:H00ol0003oSFfYohe]Z@02ohe]Z@05o`000?n?
LJcoSg6/ohma[?l000000onAM:l00ol0003oTgNaoi=g/@02oi=g/@03o`000?nEN[?oUGZc00;oUGZc
00Go0000oiIm]OnFOKGoUWfeo`000003oiR0]`Co00000_nLQ;P00ol0003oWHJjoif6^P02oif6^P03
o`000?nMQkcoWHNl00;oWHNl00?o0000oij9_OnNRKd00_nNRKd01?l0003oWX^ooij;_onNRkl4o`00
0003oj6>`?l0003o000000CoXXo100?o0000oj:A`onRTL<00_nRTL<00ol0003oXY;4oj:Ba002oj:B
a0;o00001?nTU<D00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo000Kooooo`05
o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`0booooo`04o`000?oooooo0000
o`0000Go`kcC00?o0000olFldOl000001?o5^m400ol0003oakc?o`000005olNkc`;o00001_o9^ld0
0ol0003oc;c;olblb`02olblb`Co00001?o>_<P01?l0003ock_7olnkaol00003om6maP03o`000?oA
_<GodKc500;odKc500?o0000omFm`ooE_L<00ooE_L<01_l0003oeKc1omFl`Ol0003of;o0o`0000Co
fKfn00?o0000omZl_?l000000_oM`;`01Ol0003og[njomjo^_oN_k[o000000?ogkfg00Go0000onC3
]OoT`kGoi<>eo`000003onK1/@05o`000?oW_jkoikn^o`000?oX_ZT00_l00002oo;;Y`03o`000?of
c:;o000000;onLjK00?o0000ookBTOl000000_l000001Ol004[o0000ogU9RomiBH_o000000?oO5VN
00Go0000ogIBVOmfDYWoMU:Io`000003ogaGW005o`000?n1GIooPEfOoh5MWol000000on6Hj<01Ol0
003oRFRVohUXY_n9J:Ko000000CoSFfY00Go0000ohma[?n?LJcoSg6/o`000004oi5d[`05o`000?nC
Mk7oTgNaoi=g/Ol000001?nEN[<00ol0003oUWfeoiIm]@02oiIm]@?o000000?oVh6fo`000?nLQ;P0
0onLQ;P00ol0003oWHJjoif6^P02oif6^P03o`000?nMQkcoWHNl00;oWHNl00?o0000oij9_OnNRKd0
0_nNRKd01_l0003oWX^oo`000?l0003oXHfno`0000CoXHk00_l00004oj:?`@03o`000?nRTL?oXY73
00;oXY731?l000000onTTlCo0000ojBDa@03ojBDa@03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool04oooool001_ooooo00Go410@oooooooooooooooooa0@4005ooooo`;o0000=?ooool00ol0
003o`K_Do`000005ol>ld`;o00001Oo5^m42o`0000Goak_?00?o0000olNkc_l000001Oo9^ld2o`00
00;oc;c;0_l000001Oo<_<_o0000olbkb_o<^l[o000000;oc[c800?o0000olnkaoo?^lL00_o?^lL0
0ol0003odKg6o`000004om6la@;o00001?oE_L<00ol0003oeKc1omFl`@02omFl`@03o`000?oI_Kko
fKfn00;ofKfn00Ko0000omZl_?oJ_;co0000omg0_?l00003omjo^P03o`000?oO_KOogkfg00;ogkfg
00Co0000onC3]OoT`kGo00000ooV`K401?l0003oikn^onNo[_l00003onRnZ@?o00000_ofc:801Ol0
003onLjKooW>Vol0003oo]:A00Go00000_miBH/2o`0000;oO5VN00Go0000ogIBVOmfDYWoMU:Io`00
0003ogaGW005o`000?n1GIooPEfOoh5MWol000000on6Hj<01Ol0003oRFRVohUXY_n9J:Ko000000Co
SFfY00?o0000ohma[?n?LJ`00_n?LJ`01Ol0003oTGB_oi5d[onAM:oo000000?oTgNa00?o0000oiEj
/onEN[<00_nEN[<00ol0003oUWfeoiIm]@03o`0000CoVh6f00?o0000oib4^?nLQ;P00_nLQ;P00ol0
003oWHJjoif6^P02oif6^P03o`000?nMQkcoWHNl00;oWHNl00?o0000oij9_OnNRKd00ol00003oj6=
_P03o`000?nQS/3oXHk000?oXHk000?o0000oj:?`OnRSl400_nRSl400ol0003oXY73oj:A``03o`00
00GoY9?400?o0000ojBDaOnTU<D00_nTU<D00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01?ooooo000Kooooo`05ogMgMonHV9SooooooiRHV?mgMgL01Oooool00ol0003oooooooooo`0boooo
o`05o`000?o1^mCo`K_Dol6ke?l000000_o3_=<2o`0000;o`k_B00Go0000olFkdOo5^m7oaK_Ao`00
0002olFkd005o`000?o7^looak_?olNkcol000000oo7^lh01_l0003obK_=olVkcOo9^lgo0000olVk
c0?o00000_o<_</01ol0003oc;_:olbkb_o<^l[o0000oljlb?l000001_o?^lL00ol0003odKc5om6l
a@02om6la@04o`000?oB^l?od[_3o`0000;oeKg300?o0000omFl`OoE_<400ooE_<401Ol0003ofKfn
omVm__oI_Kko000000Cof[bl00?o0000omjo^_oN_kX00_oN_kX02Ol0003ogkfgomnm]ooO_KOo0000
omnl]?l0003oi<>eo`000002onK1/@05o`000?oW_jkoikn^onNo[_l000000ooX_ZT01_l0003ojK^U
o`000?l0003om/bRo`0000;onLjK1ol00002ogU9R`05o`000?mmChoo0000ogaIW_l000000omfDYT0
1Ol0003oO5NLogaGW?mlEico000000?oPEfO00?o0000ohISXon6Hj<00_n6Hj<01Ol0003oRFRVohUX
Y_n9J:Ko000000?oSFfY00?o0000ohma[?n?LJ`00_n?LJ`01Ol0003oTGB_oi5d[onAM:oo000000Co
TgNa00?o0000oiEj/onEN[<01?l00002oiYo]003o`000?nKPKKoVh6f00;oVh6f00?o0000oib4^?nL
Q;P00_nLQ;P00ol0003oWHJjoif6^P02oif6^P04o`000?nMQkcoWHNloif7_0Co00000_nQRkd00ol0
003oXHfnoj6=_P02oj6=_P03o`000?nQS/3oXHk000;oXHk00_l00003oj:?`@?o00000_nTT/<00ol0
003oY9?4ojBCa003ojBCa003o`000?nTU<GoY9C500;oY9C500?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Booooo`006oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo00?o0000oooo
ooooool0<Oooool00ol0003o`K_Dol6ke002ol6ke003o`000?o3_=?o000000Go`k_B00?o0000olFk
dOl000001?o5^m000ol0003oak_?o`000005olNkcP03o`000?o9^lgo000000;o00000_o9^l`00ol0
003oc;c;o`000005olbkbP03o`000?o?^lOock_700Cock_70_l00003om6la@07o`000?oB^l?od[_3
om:k`ol0003oeKg3o`000005omFl`@03o`000?oF^koo000000;ofKfn00?o0000omZl_?oJ_;`00_oJ
_;`2o`0000;og[nj00?o0000omnm]ooO_KL00_oO_KL01?l0003ogkbdomnl]?l00003onK1/@05o`00
0?oW_jkoikn^onNo[_l000000_oX_ZT01Ol0003ojK^UonVkYOl0003ojKRQ00Ko000000?ohjFBo`00
0?l000000_l00002ogU9R`06o`000?mmChooODn?o`000?mlFIko00000omfDYT01?l0003oO5NLogaG
W?l00003oh5MW`03o`000?n6Hj?oQV>S00;oQV>S00Go0000ohUXY_n9J:KoRFRVo`000003ohe]Z@03
o`000?n?LJcoSg6/00;oSg6/00?o0000oi5d[onAM:l00_nAM:l00ol0003oTgNao`000004o`0000;o
VGfb00Go0000oiYo]?nJOkCoVWndo`000004oi^1]P03o`000?nLQ;SoW8Bh00;oW8Bh00?o0000oif6
^_nMQ[X00_nMQ[X01_l0003oWHNlo`000?l0003oX8Vlo`0000GoXH^m00Go0000oj6=__nQSKkoXHfn
o`000005oj6>`0Co000000?oY972o`000?nTT/<00onTT/<00ol0003oY9?4ojBCa002ojBCa003o`00
0?nTU<GoY9C500;oY9C50_l0000Eooooo`;o00005?ooool002Gooooo00?o0000ooooooooool0;ooo
ool2o`0000Go`K_D0_l00006ol>kdP;o00001_o5^m000ol0003oak_>olNkcP03olNkcP?o00001Oo9
^l`2o`0000Goc;_:0_l00005olnka`06o`000?o?^/Kock[6o`000?oA_<Go00001OoB^l<00ol0003o
eKc1omFl`@03omFl`@06o`000?oF^kooe[^oo`000?oI_Kko00001?oJ_;`01_l0003of[^jomZk^_l0
003og[njo`0000?ogkfg00Go0000omnl]?oO_;Cogkbdo`000002onK1/@05o`000?oW_jkoikn^onNo
[_l000000ooX_ZT01_l0003ojK^UonVkYOl0003ojKRQo`0000;ojKBK00Go0000onN^U_l0003o0000
on2OS@03o`0000;oNDV;00Co0000oge?SommChooODn?0_l00003ogIBV@04o`000?mlEicoO5NLo`00
00?oPEfO00?o0000ohISXon6Hj<00_n6Hj<01Ol0003oRFRVohUXY_n9J:Ko000000CoSFfY00?o0000
ohma[?n?LJ`00_n?LJ`00ol0003oTGB_o`000003o`0000;oV7Z`00?o0000oiUm/_nIOK800_nIOK80
0ol0003oVWndoiYo]002oiYo]003o`000?nKPKKoVh6f00;oVh6f00?o0000oib4^?nLQ;P00_nLQ;P0
0ol0003oWHJjoif6^P03o`0000?oX8Vl00?o0000oj6;_OnQRkd00onQRkd01Ol0003oXHfnoj6=__nQ
SKko000000CoXHk00ol00004ojBA`P05o`000?nTT/?oY9;3ojBB`ol000001OnTTl@4o`000003ojJF
aOl0003ooooo01Kooooo00?o0000ooooooooool04Oooool002Cooooo0ol0000_ooooo`04o`000?no
^mKo_k_Fo`0000?o`K_D00?o0000ol6ke?l000001Oo3^m800ol0003o`k_Bo`000005olFkd0;o0000
0_o7^lh4o`000003olNjc_l0003obK_<00?obK_<00Co0000olVjboo9^/_o00000oo<^lX01?l0003o
c;[9olbjbOl00003olnka`03o`000?o?^/Kock[600;ock[600?o0000om:k`ooB^l<01?oB^l<2o`00
00?oeKc100?o0000omJk_ooF^kl00_oF^kl00ol0003of[blomZl_003omZl_005o`000?oJ^k[of[^j
omZk^_l000000ooO_KL02Ol0003ogkbdomnl]?oO_;Co0000on2j/Ol0003oi/6ao`000003onNo[P07
o`000?oX_ZWoj;jYonRnZOl0003ojK^Uo`000002onVhX@05o`000?oY]9_ojKBKo`000?oW[YH00_l0
00001?oPWhgo0000o`000?l00002ogU9R`03o`000?mmChooODn?00;oODn?0_l00002ogIBV@05o`00
0?mlEicoO5NLogaGW?l000000on1GIl01Ol0003oQV>SohISXon6Hj?o000000?oRFRV00?o0000ohe]
ZOn=KJT00_n=KJT00ol0003oSg6/ohma[004o`0000;oUgN]00?o0000oiQj/?nHN[000_nHN[000ol0
003oVGfboiUm/P02oiUm/P05o`000?nJOkCoVWndoiYo]?l000001?nKPKH01?l0003oW8Bhoib4^?nL
Q;P4o`0000;oX8Rj00?o0000oj29_?nPRK`00_nPRK`00ol0003oXH^moj6;_@02oj6;_@03o`000?nQ
SKkoXHfn00;oXHfn1?l000001?nST<3o0000ojBA`_l00003ojBA`P05o`000?nTT/?oY9;3ojBB`ol0
00000onTTl@3o`0000GoYYK500?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`00
9?ooool00ol0003oooooooooo`0^ooooo`03o`000?no^mKo_k_F00;o_k_F00?o0000ol6ke?l00000
0oo1^m@01Ol0003o`k_Bol>kd_o3^m;o000000?o`k_B00Ko0000olFkd?o5^m3oaK_@o`000?o5^]03
o`0000;oak_>00Go0000olNjc_o7^/koak[>o`000002olVkc003o`000?o9^/_obK[;00;obK[;00?o
0000olbkb_l000001?o<^/T00ol0003ock_7o`000005olnjaP03o`000?oB^l?od[_300?od[_300Ko
0000om:j`_oB^/;o0000omFl`Ol00005omJk_`03o`000?oJ_;cof[bl00;of[bl00?o0000omZk^_oJ
^kX00_oJ^kX01Ol0003ogkfgomnm]ooO_KOo000000?ogkbd00Co0000on2j/OoP^[7o00001?oW_jh0
1?l0003oj;jYonRnZOl00002onVkY@03o`000?oY^:7o000000?ojKBK00Go0000onN^U_l0003o0000
on2OS@03o`0000;oNDV;00?o0000oge?SommChl00_mmChl00ol0003oQ5NDo`000002o`0000?oO5NL
00Go0000oh5MWon1GIooPEfOo`000003ohISX`03o`000?n9J:KoRFRV00;oRFRV00?o0000ohe]ZOl0
00001?l00002oiIdZ`05o`000?nGMjgoUgN]oiMg[Ol000001?nHN[000ol0003oVGfboiUm/P02oiUm
/P05o`000?nJOkCoVWndoiYo]?l000001?nKPKH01_l0003oW8Bho`000?l0003oWhJho`0000CoX8Rj
00?o0000oj29_?nPRK`00_nPRK`00ol0003oXH^moj6;_@03oj6;_@03o`000?nQSKko000000;o0000
1OnST<000ol0003oY972o`000002ojBA`P04o`000?nTT/?oY9;3ojBB``Co00000_nVUL@00ol0003o
YYK5ojJFa@03ojJFa@03o`000?oooooooooo01Gooooo00?o0000ooooooooool04?ooool002Cooooo
00?o0000ooooooooool0;?ooool2o`0000Go_k_F0_l00005ol6ke003o`000?o3^m;o000000Go`k_B
00?o0000olFkd?l000000_l00002olFjd003o`000?o7^lko000000Coak[>00?o0000olVkc?l00000
1Oo9^//2o`0000Goc;[90_l00005olnjaP03o`000?o?^LGo000000?od[_300?o0000om:j`_oB^/80
0_oB^/800ol0003oe[^oomJk_`03omJk_`03o`000?oF^Kgo000000;of[bl00?o0000omZk^_oJ^kX0
0_oJ^kX01Ol0003of[Vgo`000?oO_KOo000000?ogkbd00Go0000on2j/OoP^[7oh;Zao`000003onNo
[P05o`000?oX_ZWoj;jYonRnZOl000000_oY^jD00ol0003ojKRQo`000002onVdV`06o`000?oW[YKo
0000on>UT_l0003oh9n=0ol00003ogU9R`05o`000?mmChooODn?oge?Sol000000on4Ei@3o`000003
ogaGW?l0003oPEfO00;oPEfO00?o0000ohISXon6Hj<00_n6Hj<00ol0003oRFRVo`000003o`0000;o
U72X00?o0000oiIdZonFM:/00_nFM:/00ol0003oUgN]oiMg[@02oiMg[@05o`000?nHN[3oV7Z`oiQj
/?l000001?nIOK801Ol0003oVWndoiYo]?nJOkCo000000CoVh6f0_l00004oin6^003o`000?nPR;[o
X8Rj00;oX8Rj00Go0000oj29_?nPRKcoX8Vlo`000004oj6;_@?o00000_nSSkl00ol0003oXi30oj>@
`003oj>@`003o`000?nTTL;o000000?oY9720ol000000onVU<?o0000ojJEa004ojJEa003o`000?nV
U/GoYYK500;oYYK500?o0000ooooooooool05_ooool00ol0003oooooooooo`0?ooooo`009?ooool0
0ol0003oooooooooo`0Zooooo`;o000000?o_KcHo`000?no^mH00_no^mH2o`000003oknke_l0003o
`K_D00Co`K_D0_l00006ol>kdP?o00001Oo5^]000ol0003oak[>olNjcP04olNjcP03o`000?o9^/_o
bK[;00?obK[;00?o0000olVibol000001?o<^/T01?l0003oc;W8olbib?l00003olnjaP07o`000?o?
^LGockW5olniaOl0003od[_3o`000005om:j`P03o`000?oF^kooe[^o00;oe[^o00Oo0000omJi_OoF
^Kgoe[Vmo`000?oJ_;co000000?of[^j00Ko0000omZi]ooJ^KOo0000omnm]ol00003omnl]006o`00
0?oP^[7oh;Zao`000?oQ]jgo00000_oW_jh01?l0003oj;jYonRnZOl00003onVkY@03o`000?oY^:7o
000000;ojKBK00Ko0000onN^U_l0003ohjFBo`000?oPWhd3o`0000?oNDV;00Go0000oge?SommChoo
ODn?o`000003ohAGU003o`000?n9GYWoREjI00co00000_nBKJ@01Ol0003oU72XoiA`Z?nDL:So0000
00GoUWB[00Go0000oiMg[OnGMjgoUgN]o`000004oiQj/005o`000?nIOK;oVGfboiUm/_l000001?nJ
Ok@4o`000003oin4]_l0003oWhJh00?oWhJh00?o0000oj28^_nPR;X00_nPR;X00ol0003oX8Vloj29
_002oj29_0Co000000?oXhfmo`000?nSSkl00onSSkl00ol0003oXi30oj>@`002oj>@`005o`000?nT
TL;oY972o`000?nTTL800_l00004ojJD``03o`000?nVULCoYYG400;oYYG400?o0000ojJFaOnVU/D0
0_nVU/D2o`0001Sooooo00?o0000ooooooooool01_ooool5o`0000?ooooo000Tooooo`;o0000:_oo
ool00ol0003o_KcHokflf002okflf003o`000?no^mKo000000Co_k_F00Go0000ol6ke?o1^mCo`K_D
o`000002ol6ke003o`000?o3^m;o`k_B00?o000000?o`k[Bo`000?o5^]001?o5^]02o`0000Goak[>
00?o0000olNjcOl000000oo9^//01Ol0003obKW;olViboo9^L_o000000;oc;[900?o0000olbib?o<
^LP00_o<^LP00ol0003ock[6o`000005olnia@03o`000?oB^/;od[[200?od[[200?o0000om:h`Ol0
00000ooF^kl00ol0003oe[VmomJi_@02omJi_@05o`000?oJ^k[of[^jomZk^_l000001?oJ^KL00ol0
003ogkbdomnl]002omnl]004o`000?oP^[7oh;Zao`0000;ohKN]00?o0000onNo[_l000000_oX_ZT0
1?l0003ojK^UonVkYOl00002onVhX@09o`000?oY]9_ojKBKo`000?oW[YKo0000on>UT_l0003oh9n=
00?o00000omiBH/01Ol0003oODn?oge?SommChoo000000?oQ5ND00Go0000ohUNVOn9GYWoREjIo`00
0003oheSW@03o`000?n@J:7oT6RQ00;oT6RQ00Go0000oi9]Y?nBKJCoTVfTo`000004oiA`Z003o`00
0?nFM:_oUWB[00;oUWB[00Go0000oiMg[OnGMjgoUgN]o`000004oiQj/003o`000?nIOK;oVGfb00;o
VGfb00?o0000oiYo]?l000000_l00004oin4]P03o`000?nOQ[SoWhJh00;oWhJh00?o0000oj28^_nP
R;X00_nPR;X01?l0003oX8Vloj29_?nPRK`2o`0000CoXhfm00?o0000oj>?_onSSkl00_nSSkl00ol0
003oXi30oj>@`003oj>@`0Co000000?oYY?2o`000?nVU<<00onVU<<00ol0003oYYG4ojJEa002ojJE
a003o`000?nVU/Go000000;o000000?oYiS6o`000?ooool05_ooool2o`0000Sooooo00GoV9RHob4Q
8Oo^k^koooooodA4A003ooooo`009?ooool00ol0003oooooooooo`0Wooooo`;o00001Onm_=P2o`00
00Ko_k_F00?o0000ol6ke?l000000oo1^m@4o`0000Co`k[B00Go0000olFjd?o5^]3oaK[@o`000002
olFjd005o`000?o7^/koak[>olNjc_l000000oo7^/d00ol0003obK[;o`000004olVib`03o`000?o<
^/Wo000000Koc;W800?o0000olniaOo?^LD00oo?^LD2o`0000Cod[[200Oo0000om:h`OoB^<7od[S1
o`000?oF^koo000000Goe[Vm00Go0000omZk^_oJ^k[of[^jo`000004omZi]`;o00000_oO_;@01Ol0
003oh;Zaon2j/OoP^[7o000000?ohKN]00Co0000onRnZOoX_ZWo00000ooY^jD00ol0003ojKRQo`00
0003onVdV`06o`000?oW[YKo0000on>UT_l0003oh9n=0ol00003ogU9R`05o`000?mmChooODn?oge?
Sol000000on4Ei@01Ol0003oREjIohUNVOn9GYWo000000?oSF>M00?o0000oi1XXOn@J:400_n@J:40
1Ol0003oTVfToi9]Y?nBKJCo000000CoU72X00?o0000oiIdZonFM:/00_nFM:/01Ol0003oUgN]oiMg
[OnGMjgo000000CoV7Z`00Co0000oiUm/_nIOK;oVGfb0ol00002oij2]003o`000?nOQ;KoWhBf00?o
WhBf00?o0000oin6^?nOQ[P00_nOQ[P00ol0003oX8Rjoj28^P02oj28^P?o000000?oXhblo`000?nS
SKd01?nSSKd00ol0003oXhnooj>?_`02oj>?_`04o`000?nST<3oXi30oj>@`0;o00000_nVTl801?l0
003oYY?2ojJC`_l00004ojJD``04o`000?nVULCoYYG4ojJEa0;o00001OnWV<H00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo00Kooooo00?oV9RHob4Q8Oo^k^h01?ooool002Cooooo00?o0000
ooooooooool09Oooool2o`0000;o^kcJ00Oo0000okflf?nm_=So_KcHo`000?nm^mSo000000Ko_k_F
0_l000001Oo1^mCo0000o`000?l0003o`K_D00;o00001_o3^]800ol0003oaK[@o`000004olFjd003
o`000?o7^/ko000000Goak[=00?o0000olViboo9^L/01?o9^L/00ol0003oc;W8olbib004olbib0;o
00001?o?^LD01?l0003ockS4olnha?l00002om:j`P03o`000?oB^<7od[S100?od[S100?o0000omJi
_OoF^Kd00ooF^Kd01Ol0003oe[Rko`000?oJ^k[o000000Cof[Vg00Ko0000om^g]OoK]kGo0000omnl
]?l00002on2j/@03o`000?oQ]jgohKN]00;ohKN]00Co0000onRnZOoX_ZWo00000ooY^jD00ol0003o
jKRQo`000002onVdV`07o`000?oW[YKoijjFo`000?oSYI;o0000on2OS@03o`0000?oNDV;00Go0000
oge?SommChooODn?o`000003ohAGU005o`000?n9GYWoREjIohUNVOl000001?n=Hid01Ol0003oT6RQ
oi1XXOn@J:7o000000CoTVfT00Go0000oiA`Z?nDL:SoU72Xo`000004oiIdZ`05o`000?nGMjgoUgN]
oiMg[Ol000001OnHN[03o`000003oij0/_l0003oWX:d00?oWX:d00?o0000oin4]_nOQ;H00_nOQ;H0
0ol0003oWhJhoin6^002oin6^004o`000?nPR;[oX8Rjoj28^P;o00001?nSS;`00ol0003oXhfmoj>=
_@02oj>=_@03o`000?nSSkooXhno00;oXhno00Ko0000oj>@`?l0003o0000ojJB`Ol00003ojJC`P03
o`000?nVTl;o000000CoYYC300Ko0000ojJEa?l0003o0000ojNGaOl00005ojNHaP03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool01_ooool00onHV9So8B4Qonk^kP03ooooo`009?ooool2o`00
02Cooooo0_l00005ok^lfP03o`000?nm_=So000000?o_K_H00Co0000oknke_no^mKo_k_F1Ol00003
ol6ke003o`000?o0^]Co000000Ko`k[B0_l00005olFjd0;o00001Oo7^/d2o`0000GobKW;0_l00005
olbib004o`000?o<^<Ooc;S7o`0000;ockW500Oo0000olnha?o?^<CockS4o`000?oB^/;o000000Ko
d[S100?o0000omJi_OoF^Kd00_oF^Kd01Ol0003oe[RkomJh^ooF^;_o000000Gof[Vg00Go0000om^g
]OoK]kGofkNeo`000003on2j/@09o`000?oQ]jgohKN]on6g[Ol0003ohKBZo`000?oX_ZWo000000;o
jK^U00Co0000onVhXOoY^:7o00000_oY]9/01ol0003oijjFonN^U_l0003ohjFBo`000?oPWhd00ol0
0003ogU9R`05o`000?mmChooODn?oge?Sol000000on4Ei@00ol0003oREjIohUNV@02ohUNV@05o`00
0?n=HigoSF>MoheSWOl000001?n@J:401Ol0003oTVfToi9]Y?nBKJCo000000CoU72X00Go0000oiId
ZonFM:_oUWB[o`000004oiMg[@04o`000?nHN[3oV7Z`oiQj/0;o00000onNP;800ol0003oWX:doij2
]002oij2]003o`000?nOQ;KoWhBf00;oWhBf00?o0000oin6^?nOQ[P00_nOQ[P01_l0003oX8Rjo`00
0?l0003oXh^jo`0000CoXhbl00?o0000oj>=_OnSSKd00_nSSKd00ol0003oXhnooj>?_`02oj>?_`;o
00001?nVT/401?l0003oYY?2ojJC`_nVTl82o`0000CoYYC30_l00004ojNGa@03o`000?nWV<KoYiS6
00;oYiS600?o0000ooooooooool05oooool00ol0003oooooooooo`07ooooo`03ogMgMomVIVKooooo
00;ooooo000Sooooo`03o`000?oooooooooo02;ooooo0_l000000oni_=co0000ok^lfP04ok^lfP;o
00001Onm^mP00ol0003o_k_Fo`000002o`0000?o_[_G00?o0000ol6ke?l000000oo0^]@01?l0003o
`k[Bol>jd_o3^]82o`000003ol:jd_l0003oaK[@00;oaK[@0_l00002olBid005o`000?o7^/goak[=
olNjcOl000000_o6^Ld01Ol0003obKW;olViboo9^L_o000000;obKW:00Go0000olbib?o<^LSoc;W8
o`000003olbha`03o`000?o?^LGo000000GockS400?o0000om:h`OoB^<401?oB^<400ol0003od[No
o`000002omJi_@03o`000?oF^;_oe[Rk00;oe[Rk00?o0000omZi]ooJ^KL00_oJ^KL00ol0003ofkNe
om^g]@02om^g]@04o`000?oP^[7oh;Zao`0000CohKN]00Co0000on6dZ_oQ]:[o00000ooY^jD01?l0
003ojKRQonVhXOl00002onVdV`07o`000?oW[YKoijjFo`000?oSYI;o0000on2OS@03o`0000?oNDV;
00?o0000oge?SommChl00_mmChl01?l0003oQ5NDohAGU?l00004ohUNV@05o`000?n=HigoSF>MoheS
WOl000001?n@J:401Ol0003oTVfToi9]Y?nBKJCo000000CoU72X00?o0000oiIdZonFM:/00_nFM:/0
1?l0003oUgN]oiMg[OnGMjd4o`000003oien/?l0003oWX2b00?oWX2b00?o0000oij2]?nNP[@00_nN
P[@01Ol0003oWhBfoin4]_nOQ;Ko000000CoWhJh0_l00003oj>;^P03o`000?nSS;coXhbl00?oXhbl
00?o0000oj>=_OnSSKd00_nSSKd4o`000003ojJA_ol0003oYY;100?oYY;100?o0000ojJC`_nVTl80
0_nVTl85o`000003ojNFa?l0003oYiO500?oYiO500?o0000ojNHa_nWV<H00onWV<H00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00Oooool00005onk^k_lb
<S;o0000oc8b<_o^k^h01Oooool2ob4Q8@Cooooo1Ol00004ooooo`05odA4A?l0003o0000oc8b<_oM
gMd01Oooool00ol0003oooooooooo`0Qooooo`03o`000?ni_=co^KcL00;o^KcL00Oo0000ok^lf_nk
_=[o^kcJo`000?nj_=_o000000Go_K_H0_l00006okjke`;o00001Oo0^]@00ol0003o`k[Bo`000004
ol:jdP03o`000?o5^]3o000000Goa;W@00?o0000olNjcOl000001?o6^Ld00ol0003obKW;o`000004
olVibP03o`000?o<^LSo000000Goc;S700?o0000olnha?o?^<@01?o?^<@00ol0003od[S1om:h`@03
om:h`@06o`000?oB]kood[Noo`000?oF^Kgo00001?oF^;/00ol0003oe[Jio`000002omZi]`03o`00
0?oK]kGofkNe00;ofkNe00Go0000om^e/_l0003oh;Zao`000003on6g[@05o`000?oQ]:[ohKBZon6d
Z_l000000ooY^jD01?l0003ojKRQonVhXOl00002onVdV`03o`000?oW[YKo000000;ohjFB00?o0000
on2OSOl000000_l00003ogU9R`03o`000?mmChooODn?00;oODn?00Go0000ohAGU?n4EiCoQ5NDo`00
0003ohUNV@05o`000?n=HigoSF>MoheSWOl000001?n@J:401Ol0003oTVfToi9]Y?nBKJCo000000Co
U72X00?o0000oiIdZonFM:/00_nFM:/00ol0003oUgN]o`000002o`0000CoWGj`00?o0000oij0/_nN
P;800_nNP;800ol0003oWX:doij2]002oij2]003o`000?nOQ;KoWhBf00;oWhBf1?l000000onSRKWo
0000oj>;^P03oj>;^P03o`000?nSS;coXhbl00;oXhbl00Co0000oj>=_OnSSKgoXhfm0_l00005ojJA
_`05o`000?nVT/7oYY;1ojJB`Ol000001?nVTl82o`0000GoYiK400Go0000ojNGaOnWUlGoYiO5o`00
0004ojNHaP;o00006?ooool3o`0000Cooooo00Go0000okZj^_ooooooV9RHoa0@4003ooooo`0000Go
MgMgoiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q1?ooool01OnHV9So8B4Qonk^k_ooooooA4A400Oo
oooo00?oMgMgoc8b<_ooool01?ooool00ol0003oooooooooo`0Oooooo`;o00001_ni_=`00ol0003o
^kcJo`000003okZlf`03o`000?nm^mSo000000;o00000_nl^mT01?l0003o_[_Gokjkeonn^mL2o`00
0003okjkeol0003o`;[D00Co`;[D0_l00006ol:jdP03o`000?o4^M3oa;W@00Coa;W@0_l00005olJi
c@;o00001_o9^LX00ol0003oc;S7olbha`04olbha`03o`000?o?^<CockS400?ockS400?o0000olng
`ol000000ooB^<400ol0003od[Noom:g_`02om:g_`03o`000?oF^;_oe[Rk00?oe[Rk00Ko0000omJf
^OoF][Wo0000omZi]ol00004om^g]@05o`000?oK]K;o0000on2j/Ol000000ooQ]jd01_l0003ohKBZ
on6dZ_l0003oh;6Vo`0000;ojK^U00?o0000onVhXOl000000_oY]9/02Ol0003oijjFonN^U_l0003o
hjFBo`000?oPWhgo0000oda^d`02o`0000?oNDV;00?o0000oge?SommChl00_mmChl01Ol0003oQ5ND
ohAGU?n4EiCo000000?oREjI00Go0000oheSWOn=HigoSF>Mo`000004oi1XX@05o`000?nBKJCoTVfT
oi9]Y?l000001?nDL:P01?l0003oUWB[oiIdZonFM:/3o`0000;oWG^^00?o0000oien/?nMO[000onM
O[001Ol0003oWX2boij0/_nNP;;o000000CoWX:d00?o0000oin4]_nOQ;H00ol00004oj>9^@03o`00
0?nSRk[oXh^j00;oXh^j00?o0000oj><_?nSS;`00_nSS;`01_l0003oXhfmo`000?l0003oYY2no`00
00GoYY6o00?o0000ojJB`OnVT/400_nVT/44o`000003ojRE`ol0003oYiK400CoYiK400?o0000ojNG
aOnWUlD00_nWUlD4o`000003ojVJaol0003ooooo01Cooooo1?l000000ooooooo0000ooooo`03oooo
o`05oiRHV?l@413o0000ob4Q8Oo<c<`00oooool00005oa0@4?ooooooooooooooool@41003?ooool0
0onHV9So8B4Qonk^kP09ooooo`03o`000?oooooooooo00?ooooo0_l0000Nooooo`;o00000_ng_Mh0
0ol0003o^KcLokVlg003okVlg0;o00000onj_=/3o`000003okfkf?l0003o_;_I00?o_;_I00?o0000
okjkeol000001?nn^mL01ol0003o`;[Dol2je?o0^]Co0000oknjeOl000001Oo2^]82o`0000Goa;W@
00?o0000olBid?l000001?o6^Ld00ol0003oa[S=o`000005olVibP;o00001Oo<^<L00ol0003oc;O6
o`000003olnha007o`000?o?]l?ockO3olng`ol0003od[S1o`000005om:g_`03o`000?oF^;_oe[Rk
00;oe[Rk00?o0000omJf^OoF][T00_oF][T00ol0003ofkNeom^g]@02om^g]@05o`000?oK]K;ofkFb
om^e/_l000000ooQ]jd01Ol0003ohKBZon6dZ_oQ]:[o000000;oh;6V0_l00002onVhX@04o`000?oY
]9_ojKBKo`0000;oijjF00Ko0000on>UT_l0003oh9n=o`000?m<K]<2o`0000?oNDV;00?o0000oge?
SommChl00_mmChl01Ol0003oQ5NDohAGU?n4EiCo000000?oREjI00?o0000oheSWOn=Hid00_n=Hid0
1Ol0003oT6RQoi1XXOn@J:7o000000?oTVfT00?o0000oiA`Z?nDL:P00onDL:P3o`000003oiaiZol0
003oWG^^00?oWG^^00?o0000oien/?nMO[000_nMO[001Ol0003oWX2boij0/_nNP;;o000000CoWX:d
0ol00002oj>7]`03o`000?nSRKWoXhVi00?oXhVi00Go0000oj>;^_nSRk[oXh^jo`000004oj><_0;o
00001?nVT;h00ol0003oYY6oojJA_`02ojJA_`04o`000?nVT/7oYY;1ojJB`@;o00001OnXUL<00ol0
003oYiK4ojNFa002ojNFa004o`000?nWUlGoYiO5ojNGa@;o00001OnYV/L00ol0003oooooooooo`0?
ooooo`?o00001Oooool00ol0003oooooooooo`0:ooooo`0000Go0000ooooooooooooooooo`00000=
ooooo`03oiRHV?lQ8B7ok^k^00Oooooo00?oMgMgoc8b<_ooool01?ooool00ol0003oooooooooo`0K
ooooo`;o00001Ong_Mh00ol0003o^KcLo`000002o`0000;o^;cM0ol00002okZlf`;o00001Onl^mT2
o`0000Ko_[_G00?o0000ol2je?l000000ono^]D01Ol0003o`[[Bol:jd_o2^];o000000;o`[[B00Go
0000olBid?o4^M3oa;W@o`000003olBid004o`000?o6^Lgoa[W=o`0000?oa[S=00Go0000olVib_o9
^L[obKW:o`000002olVhbP05o`000?o<^<Ooc;S7olbhaol000000oo<]lH00ol0003ockS4o`000005
olng``03o`000?oB]kood[No00?od[No00?o0000om:f_Ol000000_oF^;/00ol0003oe[JiomJf^@03
omJf^@05o`000?oK]kGofkNeom^g]Ol000001?oK]K801Ol0003ohKN]on6g[OoQ]jgo000000?ohKBZ
00Go0000on2aY_oP/JKoh;6Vo`000002onVhX@04o`000?oY]9_ojKBKo`0000;oijjF00Co0000on>U
T_l0003oh9n=1?l00003ogU9R`03o`000?mmChooODn?00;oODn?00Go0000ohAGU?n4EiCoQ5NDo`00
0003ohUNV@03o`000?n=HigoSF>M00;oSF>M00Go0000oi1XXOn@J:7oT6RQo`000004oi9]Y004o`00
0?nDL:SoU72XoiA`Z0;o00000onLNJ/00ol0003oWG^^oiek[P02oiek[P03o`000?nMO[3oWGj`00;o
WGj`00?o0000oij0/_nNP;800_nNP;84o`000003oj>6]Ol0003oXhNg00;oXhNg00?o0000oj>9^OnS
RKT00onSRKT00ol0003oXh^joj>;^P02oj>;^PCo000000?oYXnmo`000?nVT;h00onVT;h00ol0003o
YY6oojJA_`03ojJA_`?o000000?oZ9C2o`000?nXUL<01?nXUL<2o`0000CoYiK40ol000000onYVLKo
0000ojVJa`04ojVJa`03o`000?oooooooooo00_ooooo1?l00008ooooo`03o`000?oooooooooo00[o
oooo00001Ol0003ooooooooooooooooo000000kooooo00?oMgMgofIVI_ooool00oooool01Ol0003o
8B4Qo`000?lb<S;oc<c<00Gooooo00?o0000ooooooooool06_ooool00ol0003o];kQo`000005okNm
gP;o00000_nh_=d3o`000003okRlgOl0003o^[cK00;o00000_ni_=/01ol0003o_;_IokbkfOnl^mWo
0000ok^kf_l000001_nn^mL2o`0000Go_k[E00?o0000ol:jd_l000001?o2^]800ol0003oa;W@o`00
0004olBid003o`000?o6^Lgo000000Goa[S=00?o0000olVib_l000001?o9^<X00ol0003oc;S7o`00
0005olbgaP03o`000?o?]l?ockO300CockO300?o0000om:g_ooB]kl00_oB]kl01ol0003od[Jmom:f
_OoB][go0000omJh^ol000001?oF][T00ol0003oe[Bgo`000002om^g]@09o`000?oK]K;ofkFbom^e
/_l0003of[:_o`000?oQ]jgo000000?ohKBZ00?o0000on2aY_oP/JH00_oP/JH01?l0003ojKRQonVh
XOl00002onVdV`09o`000?oW[YKoijjFo`000?oSYI;o0000on2OSOl0003o>F7?00;o00000omiBH/0
0ol0003oODn?oge?S`02oge?S`05o`000?n4EiCoQ5NDohAGU?l000001?n9GYT01Ol0003oSF>MoheS
WOn=Higo000000?oT6RQ00?o0000oi9]Y?nBKJ@00_nBKJ@4o`000003oiagZ?l0003oW7V[00?oW7V[
00Go0000oiek[_nMNjkoWG^^o`000004oien/004o`000?nNP;;oWX2boij0/P;o00001?nSQ[D00ol0
003oXhNgoj>7]`02oj>7]`03o`000?nSRKWoXhVi00;oXhVi00Co0000oj>;^_nSRk[oXh^j0_l00005
ojJ?_@05o`000?nVT;koYY2nojJ@__l000001?nVTKl2o`0000CoZ9C200?o0000ojRE`onXUL<00_nX
UL<2o`0000?oYiK40_l00004ojVIaP03o`000?nYV/OoZI[700;oZI[700?o0000ooooooooool02?oo
ool3o`0000cooooo00?o0000ooooooooool02_ooool00005oa0@4?ooooooooooooooool@41003ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool06_oo
ool01Ol0003o];kQokBnhOnd_^7o000000?o]kgN00?o0000okJmgol000000_l00004okRlg@;o0000
1Oni_=/00ol0003o_;_Io`000003ok^kfP04o`000?nn^mOo_[_Gokjke`;o000000?o_K_Ho`000?no
^]D01?no^]D2o`0000Go`[[B0_l00006olBid003o`000?o6^<goa[S=00Coa[S=0_l00005olVhbP;o
00001Oo<]lH2o`0000GockO300?o0000oljf`_l000000ooB]kl00ol0003od[Jmom:f_@02om:f_@03
o`000?oF][Woe[Ji00;oe[Ji00Ko0000omJd]ooF];Oo0000om^g]Ol00004om^e/P05o`000?oJ/Zoo
0000on6g[Ol000000ooQ]:X01_l0003oh;6Von2aY_oP/JKo0000omn]XP;o00000ooY]9/01ol0003o
ijjFonN^U_l0003ohjFBo`000?oPWhd00_l000000oliHLoo0000ogU9R`02ogU9R`03o`000?mmChoo
ODn?00;oODn?00Go0000ohAGU?n4EiCoQ5NDo`000004ohUNV@05o`000?n=HigoSF>MoheSWOl00000
1?n@J:400ol0003oTVfToi9]Y002o`0000CoW7NX00?o0000oiaiZonLNJ/00_nLNJ/00ol0003oWG^^
oiek[P02oiek[P05o`000?nMO[3oWGj`oien/?l000000_nNP;800ol0003oXhBco`000005oj>6]@05
o`000?nSQkOoXhNgoj>7]ol000001OnSRKT3o`000003ojJ>^ol0003oYXnm00CoYXnm00?o0000ojJ@
__nVT;h00_nVT;h4o`000003ojRD`Ol0003oZ9C200?oZ9C200?o0000ojRE`onXUL<00onXUL<4o`00
0003ojVIaOl0003oZIW600?oZIW600?o0000ojVJaonYV/L00_nYV/L2o`0000Kooooo0ol0000@oooo
o`03o`000?oooooooooo00Wooooo00001OmgMgOoV9RHoooooonHV9SoMgMg00_ooooo00Go0000okZj
^_ooooooV9RHoa0@4004ooooo`03o`000?oooooooooo00Kooooo0_l0000Iooooo`;o00001Ond_^40
0ol0003o]kgNo`000002o`000003okJmgol0003o^;cM00;o^;cM0_l000000ong_Mko0000okVlf`04
okVlf`;o00001Onk^mX00ol0003o_[_Go`000004okfkf005o`000?no^]Go_k[EoknjeOl000000_no
^]H01ol0003o`[[Bol:jd_o2^];o0000ol6idol000001Oo4^M02o`0000Goa[S=00?o0000olJhcOl0
00001?o9^<X00ol0003ob;O9o`000004olbgaP04o`000?o;]/KobkK6o`0000?ockO300Oo0000oljf
`_o>]/;oc[K2o`000?oB]koo000000God[Jm00Go0000omJf^OoF][Woe[Jio`000003omJd]`03o`00
0?oK]kGo000000?ofkFb00Go0000omZb[ooJ/Zoof[:_o`000004on6dZP05o`000?oP/JKoh;6Von2a
Y_l000000_oO[J801?l0003ojKBKonVdVol00003onN^UP04o`000?oSYI;o0000on2OS@;o000000?o
>F7?o`000?miBH/00_miBH/00ol0003oODn?oge?S`02oge?S`05o`000?n4EiCoQ5NDohAGU?l00000
1?n9GYT01Ol0003oSF>MoheSWOn=Higo000000CoT6RQ0ol000000onLM:Go0000oiagZ003oiagZ003
o`000?nLNJ_oW7V[00;oW7V[00?o0000oiek[_nMNjh00_nMNjh00ol0003oWGj`oien/002oien/0;o
00000onSQ;<00ol0003oXhJeoj>6]@02oj>6]@05o`000?nSQkOoXhNgoj>7]ol000001?nSRKT2o`00
00CoYXjk00?o0000ojJ?_OnVSkd00_nVSkd01?l0003oYY2nojJ@__nVT;h2o`0000GoZ9C100?o0000
ojRD`_nXU<800_nXU<801?l0003oZ9G3ojRE`onXUL<2o`000003ojVIaOl0003oZIW500;oZIW500Ko
0000ojVIa_nYVLKoZIW6o`000?nYV/L3o`000004oj^Lb?l0003oooooooooo`Co00004oooool00ol0
003oooooooooo`09ooooo`0000Gok^k^oc8b<_l0003o<S8bonk^kP0;ooooo`05oiRHV?l@413o0000
ob4Q8Oo<c<`01?ooool4o`0000Gooooo00?o0000ooooooooool05Oooool3o`0000;o/[kS00?o0000
okBnhOnd_^400_nd_^42o`0000Go][gO00?o0000okRlgOl000001?ng_Mh01Ol0003o^KcKokVlfoni
_=_o000000;o^KcL00?o0000ok^kf_nk^mX00_nk^mX2o`0000Ko_K_H00?o0000oknjeOl000001?no
^]H00ol0003o`[[Bo`000003ol6id`05o`000?o4^M3oa;W@olBid?l000000_o3^M001Ol0003oa[S=
olJhcOo6^<go000000?oa[S=00Co0000olVhb_o9^<[o00000oo8]lT01?l0003oc;O6olbga_l00004
ol^faP03o`000?o?]l?o000000Goc[K200?o0000om:f_OoB][d00ooB][d00ol0003od[Blo`000002
omJf^@03o`000?oF];Ooe[Bg00;oe[Bg00?o0000om^e/_oK]K800_oK]K801Ol0003of[:_omZb[ooJ
/Zoo000000?ohKBZ00?o0000on2aY_oP/JH00_oP/JH01?l0003ogjfRomn]X_l00002onVdV`04o`00
0?oW[YKoijjFo`0000;ohjFB00Co0000on2OSOl0003oFW_I0_l00003ogU9R`03o`000?mmChooODn?
00;oODn?00Go0000ohAGU?n4EiCoQ5NDo`000004ohUNV@03o`000?n=HigoSF>M00;oSF>M00?o0000
oi1XXOn@J:400_l00003oiadY@03o`000?nLMjSoW7NX00?oW7NX00Go0000oiaiZonLNJ_oW7V[o`00
0004oiek[P04o`000?nMO[3oWGj`oien/0;o00001?nSQ;<00ol0003oXhJeoj>6]@02oj>6]@03o`00
0?nSQkOoXhNg00;oXhNg1?l000000onVSK[o0000ojJ>^`03ojJ>^`03o`000?nVSkgoYXnm00?oYXnm
0ol000000onXTkoo0000ojRD`@04ojRD`@03o`000?nXU<;oZ9C200;oZ9C200Ko0000ojRE`ol0003o
0000ojZHa?l00002ojVIa@04o`000?nYVLGoZIW5o`0000?oZIW60_l00005oj^Lb0;o00005oooool0
0ol0003oooooooooo`09ooooo`008_ooool00ol0003oooooooooo`0Cooooo`;o00001_nb_^<4o`00
00;o/kkR00?o0000okJmgonf_Ml00_nf_Ml2o`0000Ko]kgN00?o0000okVlfol000001?ni_=`01?l0
003o^k_Jo`000?l00002okZlf`03o`000?nm^mSo_K_H00?o_K_H0_l00005oknjeP;o00001Oo1^M<0
0ol0003oa;W@o`000004ol>id003o`000?o6^<go000000Coa[S=00?o0000olVhb_l000001?o8]lT0
0ol0003oc;O6o`000006ol^faP03o`000?o>]/;oc[K200?oc[K20_l00004om:f_@06o`000?oB];co
d[Blo`000?oF][Wo00001OoF];L00ol0003ofkFbom^e/P02om^e/P06o`000?oJ/Zoof[:_o`000?oJ
[jgo00000_oQ]:X01Ol0003oh;6Von2aY_oP/JKo000000?ogjfR0_l000001OoY]9_o0000onN^U_oW
[YKo000000;ohjFB00Co0000on2OSOl0003oFW_I0_l00004ogU9R`05o`000?mmChooODn?oge?Sol0
00000on4Ei@00ol0003oREjIohUNV@02ohUNV@03o`000?n=HigoSF>M00;oSF>M0ol000000onKLZ?o
0000oiadY@03oiadY@03o`000?nLMjSoW7NX00;oW7NX00Go0000oiaiZonLNJ_oW7V[o`000005oiek
[P?o000000?oXh>ao`000?nSQ;<00onSQ;<00ol0003oXhJeoj>6]@02oj>6]@04o`000?nSQkOoXhNg
oj>7]`;o00001OnVSKX00ol0003oYXjkojJ>^`02ojJ>^`04o`000?nVSkgoYXnmojJ?_@;o00001?nX
Tkl00ol0003oZ9C1ojRD`@02ojRD`@03o`000?nXU<;oZ9C200;oZ9C20_l00004ojZHa003o`000?nY
VLGo000000;oZIW500Ko0000ojVIa_l0003o0000oj^Kaol00005oj^Lb003o`000?oooooooooo01Ko
oooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool04Oooool2o`0000;o/;oU
00Co0000ok:nhonb_^?o/[kS1?l00005ok>nhP04o`000?nf_Moo0000o`0000;o];gQ00?o0000okNm
g_ng_Mh00ong_Mh2o`0000Go^KcL0_l00005okZlf`03o`000?nm^mSo000000;o000000?o_;_Io`00
0?no^]H00_no^]H2o`000003okjje_l0003o`KWC00Co`KWC0_l00005ol>id0;o00001_o6^<d00ol0
003ob;O9olRgb@04olRgb@03o`000?o;]/KobkK600CobkK60_l00004oljf`P04o`000?o>]<7oc[C1
o`0000;od[Jm00?o0000om:d_?oB];`00_oB];`00ol0003oe[BgomJd]`03omJd]`03o`000?oE/[Go
000000;ofkFb00Go0000omZb[ooJ/Zoof[:_o`000002omZ_[@03o`000?oQ]:[o000000?oh;6V00So
0000omn]X_oO[J;o0000omfYW_l0003ojKBKo`0000;oijjF00Go0000on>UT_oSYI;o0000on2OS@02
o`000003oeYkfOl0003oNDV;00?oNDV;00Go0000oge?SommChooODn?o`000003ohAGU003o`000?n9
GYWoREjI00;oREjI00Co0000oheSWOn=HigoSF>M0_l00003oi]bX`03o`000?nLM:GoW7BU00;oW7BU
00?o0000oiagZ?nLMjP00_nLMjP00ol0003oW7V[oiaiZ`02oiaiZ`04o`000?nMNjkoWG^^oiek[P;o
00000onSPk400ol0003oXhBcoj>4/`03oj>4/`03o`000?nSQ[GoXhJe00;oXhJe0ol000000onWS;So
0000ojJ=^P04ojJ=^P03o`000?nVS[_oYXjk00;oYXjk00Ko0000ojJ?_Ol0003o0000ojVB__l00004
ojRC_`03o`000?nXU<7oZ9C100?oZ9C11?l000000onZUl?o0000ojZHa003ojZHa005o`000?nYVLGo
ZIW5o`000?nYVLD00_l00004oj^Ka`03o`000?n[W<SoZic800;oZic800?o0000ooooooooool05_oo
ool00ol0003oooooooooo`09ooooo`008Oooool3o`0000oooooo0ol00005ok2oi@Go00000_na_n@0
0ol0003o/kkRok>nhP02ok>nhP;o00001Ond_N400ol0003o]kgNo`000002o`0000;o][gO00Oo0000
okVlg?ni_=co^KcLo`000?ng_=go000000Go^[cK0_l00005okbkf@03o`000?no^]Ko000000Co_[[F
00Go0000ol6idoo1^M?o`KWCo`000002ol2ie007o`000?o3^M3o`kW@ol>id?l0003o`[WAo`000005
olJhc@;o00001Oo8]lT2o`0000GobkK600Co0000ol^faOo;]/Go00000_o>]/801ol0003oc[C1oljd
`Oo>]<7o0000om:f_Ol000001OoB];`00ol0003oe[BgomJd]`03omJd]`06o`000?oE/[GoeK:eo`00
0?oK]K;o00000ooJ/Zl00ol0003ofZn]omZ_[@02o`0000?oh;6V00Ko0000omn]X_oO[J;ogjfRo`00
0?oMZIh2o`0000?oijjF00Oo0000on>UT_oSYI;o0000on2OSOl0003oD7CH00?o00000omiBH/01Ol0
003oODn?oge?SommChoo000000?oQ5ND00?o0000ohUNVOn9GYT00on9GYT01Ol0003oSF>Mo`000?nL
L9oo000000?oVg:S00?o0000oiadYOnLM:D00_nLM:D00ol0003oW7NXoiagZ002oiagZ003o`000?nL
NJ_oW7V[00;oW7V[1?l000000onSPZoo0000oj>3/@03oj>3/@03o`000?nSQ;?oXhBc00;oXhBc00Co
0000oj>6]OnSQ[GoXhJe0_l00004ojN<^003o`000?nVSK[oYXfj00;oYXfj00?o0000ojJ>^onVS[/0
0_nVS[/2o`0000CoZI:n00?o0000ojRC_onXTkl00_nXTkl01?l0003oZ9C1ojRD`OnXU<42o`0000Go
ZYO300Ko0000ojZHa?nZV<CoZYS4o`000?nYVLD3o`000003oj^Ka_l0003oZi_700CoZi_700Co0000
oj^Lb?n[W<SoZic80_l0000Gooooo`03o`000?oooooooooo00Wooooo000Qooooo`03o`000?oooooo
oooo00cooooo0ol00003ojk0i`03o`000?n`_nGo000000Co00001_na_n@01?l0003o/kkRo`000?l0
0002ok:nh`03o`000?nd_N7o];gQ00;o];gQ0_l00006okJmg`03o`000?ni_=co000000?o]kcM00Oo
0000okZlfonj_=_o^[cKo`000?ni_=co000000Go_;_I0_l00006okjjeP03o`000?o1^M?o000000Co
`;WD00?o0000ol>id?l000000oo2^M401Ol0003oa[S=olJhcOo6^<go000000;oaKS=00Go0000olRg
bOo8]lWob;O9o`000002olRgbP05o`000?o;]/KobkK6ol^fa_l000000oo;]/D00ol0003oc[K2o`00
0005oljd`@03o`000?oB];cod[Bl00?od[Bl00?o0000om6b^ol000000ooF];L00ol0003oeK:eomFb
]@02omFb]@05o`000?oJ/Zoof[:_omZb[ol000001?oJ[jd01Ol0003oh;6Von2aY_oP/JKo000000?o
gjfR00Co0000omfYW_oMZIko00000ooW[YH01Ol0003ohjFBon>UT_l0003oh9n=00;o000000?oD7CH
o`000?l000000omiBH/01Ol0003oODn?oge?SommChoo000000CoQ5ND00?o0000ohUNVOn9GYT00_n9
GYT2o`0000;oW72O00?o0000oi]bXonKLZ<00_nKLZ<01Ol0003oW7BUoiadYOnLM:Go000000CoW7NX
00Co0000oiaiZonLNJ_oW7V[0_l00004oj>2[`03o`000?nSPk7oXh>a00;oXh>a00?o0000oj>4/onS
Q;<00_nSQ;<01_l0003oXhJeo`000?l0003oYh^go`0000CoYhbh00?o0000ojJ=^_nVSKX00onVSKX4
o`000003ojVA_Ol0003oZI:n00?oZI:n00?o0000ojRC_onXTkl00_nXTkl01_l0003oZ9C1o`000?l0
003oZYO2o`0000GoZYO300Co0000ojZHa?nZV<CoZYS40_l00002oj^KaP04o`000?n[VlKoZi_6o`00
00CoZi_700Ko0000oj^Lb?l0003o0000ojbNbOl0000Gooooo`03o`000?oooooooooo00Wooooo000Q
ooooo`03o`000?oooooooooo00[ooooo0_l00002ojc1j@03o`000?n^`>Oo[/3W00?o000000?o/;oU
o`000?l000000_n_`>H00ol0003o/KoTok6oi003ok6oi0;o00001Onb_^<01?l0003o];gQo`000?l0
0002ok>nhP03o`000?nf_Moo][gO00?o][gO0_l00005okNlg@03o`000?nj_=_o000000?o^KcL00Oo
0000okbkfOnl^mWo_;_Io`000?nk^m[o000000Ko_[[F0_l00005ol2ie0;o00001Oo2^M400ol0003o
a[S=o`000004olFhc@03o`000?o8]lWo000000Cob;O:00?o0000ol^fa_l000001Oo;]/D00ol0003o
c[C1oljd`@04oljd`@03o`000?oB];cod[Bl00;od[Bl00Oo0000om6b^ooA/[_odK:ko`000?oF];Oo
000000GoeK:e00Go0000omZb[ooJ/Zoof[:_o`000004omZ_[@05o`000?oP/JKoh;6Von2aY_l00000
0ooO[J801?l0003ogJVNomfYW_l00003onN^UP03o`000?oSYI;o000000;oh9n=0_l000000om@M=So
0000o`000003ogU9R`05o`000?mmChooODn?oge?Sol000001?n4Ei@01?l0003oREjIohUNVOn9GYT2
o`0000?oW72O00?o0000oi]bXonKLZ<00_nKLZ<00ol0003oW7BUoiadY@02oiadY@03o`000?nLMjSo
W7NX00;oW7NX00Go0000oiaiZol0003oY82]o`000005oj>2[`05o`000?nSPk7oXh>aoj>3/Ol00000
1?nSQ;<2o`0000?oYh^g00?o0000ojN<^?nWS;P00onWS;P01?l0003oYXfjojJ=^_nVSKX2o`0000Co
ZI6m00?o0000ojVB__nYT[h00_nYT[h00ol0003oZ9>oojRC_`02ojRC_`;o00001?nZUl800ol0003o
ZYO3ojZG``02ojZG``06o`000?nZV<Co0000o`000?n/VlGo00000on[VlH00ol0003oZi_6o`000004
oj^Ka`;o00001?n/W/T00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Sooooo000Qoooo
o`03o`000?oooooooooo00Sooooo0_l00005ojc1j@;o000000Co[/3Wo`000?l0003o00001On_`>H0
0ol0003o/KoTo`000002o`0000;o/;oV00?o0000ok:nhonb_^<00_nb_^<2o`0000Go/kkR00?o0000
okJmgol000000_l000000ond_^7o0000okNlg@04okNlg@;o00001Oni_=`00ol0003o_;_Io`000003
ok^kfP04o`000?nn^]Ko_[[FokjjeP;o000000?o_K[Go`000?o0^M@00_o0^M@2o`000003oknjeOl0
003o`[WA00Co`[WA0_l00005olFhc@;o00001_o8]lX00ol0003obkK5ol^fa@04ol^fa@03o`000?o>
]<7oc[C100?oc[C100?o0000olfc`Ol000000ooB];`01ol0003odK:kom6b^ooA/[_o0000omJd]ol0
00001?oE/[D01Ol0003oeK2co`000?oJ/Zoo000000CofZn]00Go0000omV]Z_l0003oh;6Vo`000003
omn]XP04o`000?oMZIkogJVNomfYWP;o00000_oW[YH00ol0003ohjFBo`000002on2OS@03o`000?mV
QMgo000000;o00000omiBH/01Ol0003oODn?oge?SommChoo000000CoQ5ND00Ko0000ohUNVOn9GYWo
0000oie_WOl00003oia`W`03o`000?nKLZ?oVg:S00;oVg:S00?o0000oiadYOnLM:D00_nLM:D00ol0
003oW7NXoiagZ002oiagZ0;o00000onTP:d00ol0003oXh:_oj>2[`02oj>2[`05o`000?nSPk7oXh>a
oj>3/Ol000000_nSQ;<2o`000003ojN:]Ol0003oYh^g00?oYh^g00?o0000ojN<^?nWS;P00_nWS;P0
1_l0003oYXfjojJ=^_l0003oZI6lo`0000GoZI6m00?o0000ojVB__nYT[h00_nYT[h4o`000003oj^F
`Ol0003oZYO200?oZYO200?o0000ojZG`onZUl<00_nZUl<2o`0000Co[9_500Co0000oj^Ka_n[VlKo
Zi_60_l000001_n[VlOo0000o`000?l0003o[9k8o`0000Co[9k900?o0000ooooooooool05Oooool0
0ol0003oooooooooo`08ooooo`008Oooool2o`0000Kooooo0ol00002oj[2j`03o`000?n/`NWo0000
00Go00000on]`NT00ol0003o[l3Vojo0iP02ojo0iP;o00001_n`_nH01?l0003o/[kSo`000?l00002
ok6oi@03o`000?nc_^;o/kkR00;o/kkR0_l00005okBnh@03o`000?ng_=go000000;o00000_nf_Ml0
0ol0003o^KcLokVlg002okVlg0;o00001Onk^mX00ol0003o_[[Fo`000004okfje`03o`000?o0^MCo
000000Co_k[E00?o0000ol:idOo2^M400_l00002ol6idP07o`000?o5^<goaKS=olFhcOl0003oa;O>
o`000005olRgbP;o00001Oo;]/D00ol0003ob[G6o`000003oljd`@07o`000?o=/l7ocK?1olfc`Ol0
003od[Blo`000005om6b^`03o`000?oE/[GoeK:e00;oeK:e00Ko0000omF`/ooE/;?o0000omZb[ol0
0004omZ_[@05o`000?oI[J[o0000on2aY_l000000ooO[J802?l0003ogJVNomfYW_l0003ogJFKo`00
0?oW[YKo00000_oSYI801Ol0003oh9n=on2OSOl0003oIXGM00?o00000omiBH/00ol0003oODn?oge?
S`02oge?S`07o`000?n4EiCoQ5NDohAGU?l0003oREjIo`000002oie_W@03o`000?nLL9ooW72O00;o
W72O00Go0000oi]bXonKLZ?oVg:So`000004oiadY@04o`000?nLMjSoW7NXoiagZ0;o00001?nTP:d0
0ol0003oXh:_oj>2[`02oj>2[`03o`000?nSPk7oXh>a00;oXh>a0_l00003ojN:]@03o`000?nWRkOo
Yh^g00;oYh^g00?o0000ojN<^?nWS;P00_nWS;P00ol0003oYXfjo`000002ojVA_003o`000?nYTKgo
ZI6m00?oZI6m00Co0000ojVB__nYT[koZI:n0_l00005oj^F`@05o`000?nZUl;oZYO2ojZG`_l00000
0_nZUl<2o`000003ojbJaOl0003o[9_500?o[9_500?o0000oj^Ka_n[VlH00_n[VlH2o`0000Go[9k8
00Go0000ojbNbOn/W/Wo[9k9o`00000Gooooo`03o`000?oooooooooo00Sooooo000Qooooo`03o`00
0?oooooooooo00;ooooo1?l00003oj[2j`?o000000?o[<7Yo`000?l000000_nZ`^/00ol0003o[L7Y
ojg1j@02ojg1j@04o`000?n_`>Ko0000o`0000;o[L7X00?o0000ok2oi_n`_nH00on`_nH2o`0000Go
/KoU00Co0000ok>nh_l0003o00000_nb_n@00ol0003o];kQokBnh@02okBnh@;o00001_nf_Ml01?l0
003o^KcLo`000?l00002okRlg@03o`000?nk^m[o^k_J00;o^k_J0_l00005okfje`;o00001Ono^]D0
0ol0003o`[WAo`000005ol6idP03o`000?o5^<go000000?oa;O>00Go0000olRgb_o8]l[ob;O:o`00
0002olNfbP05o`000?o;]/GobkK5ol^faOl000000oo:]LH00ol0003oc[C1o`000005olfc`@03o`00
0?oA/[_odK:k00CodK:k00Go0000omFb]OoE/[GoeK:eo`000003omF`/`03o`000?oJ/Zoo000000?o
fZn]00Ko0000omV]Z_oI[J[o0000on2aY_l00003omn]XP04o`000?oMZIkogJVNo`0000;ogJFK0_l0
0002on>UTP03o`000?oPWhgoh9n=00Go00000omiBH/00ol0003oODn?oge?S`02oge?S`04o`000?n4
EiCoQ5NDohAGU0;o00000onMKid00ol0003oW72Ooia`W`02oia`W`05o`000?nKLZ?oVg:Soi]bXol0
00001?nLM:D01_l0003oW7NXoiagZ?l0003oYGn[o`0000CoY82]00?o0000oj>2[onSPZl00_nSPZl0
1?l0003oXh>aoj>3/OnSPk42o`0000GoYhZe00Go0000ojN;]onWRkOoYh^go`000004ojN<^0;o0000
1?nYTK`00ol0003oZI6mojVA_@02ojVA_@06o`000?nYT[koZI:no`000?n[U/3o00001On[U/400ol0
003oZYO2ojZG`P02ojZG`P;o00001?n/V/D01_l0003o[9_5ojbKaOn/VlGo0000oj^KaPGo00001On/
W/P01?l0003o[9k9ojbNbOn/W/T2o`0001Kooooo00?o0000ooooooooool02?ooool0027ooooo00?o
0000ooooool000000_l00004ojS3k@?o00000_nZ`^/2o`0000GoZ/;[00?o0000ojg1jOn]`NT01?l0
0004ojg1j003o`000?n`_nKo000000;o00000_n^`>L00ol0003o/KoUok6oi@02ok6oi@;o00001Onb
_n@01?l0003o];kQo`000?l00002ok>nh`03o`000?nf_Moo][gO00?o][gO0_l00005okRlg@04o`00
0?nk^m[o0000o`0000;o^KcK00Oo0000okfjeonm^]Oo_K[Go`000?nk^mWo000000Go_k[E0_l00006
ol6idP;o00001Oo4]lh00ol0003ob;O:o`000004olNfbP03o`000?o;]/Go000000Gob[G600?o0000
olfc`Oo=/l401?o=/l400ol0003odK:kom6b^`03om6b^`03o`000?o@/K[o000000;oeK:e00?o0000
omF`/ooE/;<00_oE/;<00ol0003ofZn]omZ_[@02omZ_[@05o`000?oI[J[ofJfZomV]Z_l000001?oO
[J801?l0003ogJVNomfYW_l00002omfUV`;o00000_oSYI800ol0003oh9n=on2OS@02o`000003oen1
gOl0003o000000?oNDV;00?o0000oge?SommChl00_mmChl01Ol0003oQ5NDohAGU?n4EiCo000000Co
WFnM00?o0000oia`WonLL9l00_nLL9l01Ol0003oVg:Soi]bXonKLZ?o000000GoW7BU0_l00002ojEo
Z`03o`000?nTP:goY82]00?oY82]00Go0000oj>2[onSPZooXh:_o`000002oj>3/@03o`000?nXRKCo
000000GoYhZe00?o0000ojN;]onWRkL00_nWRkL4o`000003ojZ@^ol0003oZI6l00?oZI6l00?o0000
ojVA_OnYTKd00onYTKd2o`0000?oZiK000?o0000oj^F`On[U/400_n[U/401?l0003oZYO2ojZG`_nZ
Ul82o`0000Go[9[500Co0000ojbKaOn/VlGo[9_50_l00004ojfNb0;o00001?n/W/P01_l0003o[9k9
o`000?l0003o[J7;o`0001Kooooo00?o0000ooooooooool02?ooool0027ooooo0_l00003ojK4k`Co
000000?oZ<?]o`000?nZ`^/00_l00002ojS3k@03o`000?nZ`^_oZ/;[00;oZ/;[0ol00004oj_2jP03
o`000?n]`NSo[L7X00Co00001On^`>L01?l0003o/KoUo`000?l00002ojo0i`03o`000?nb_nCo/[oT
00;o/[oT0_l00005ok>nh`03o`000?nf_Moo000000;o00000_nd_^400ol0003o^;cMokRlg@02okRl
g@;o00001Oni_=/00ol0003o_K[Go`000003ok^kf@05o`000?no^]Go_k[EoknjeOl000000_nm^]H0
1?l0003o`KWBol6id_o1^M82o`000003ol2idol0003oa;O>00Coa;O>0_l00005olNfbP;o00001Oo:
]LH2o`0000GocK?100?o0000olfc`Ol000000ooA/[/01_l0003od;6jom2a^_l0003oeK:eo`0000Go
eK2c00Go0000omZ_[OoJ[jgofZn]o`000004omV]ZP05o`000?oO[J;ogjfRomn]X_l000000ooMZIh0
1Ol0003ogJFKomfUVooMYI_o000000;ohjFB00Go0000on2OSOoPWhgo0000ogF@h003o`0000?oNDV;
00?o0000oge?SommChl00_mmChl01Ol0003oQ5NDohAGU?n4EiCo000000GoWFnM00Go0000oia`WonL
L9ooW72Oo`000003oi]bX`03o`000?nLM:GoW7BU00;oW7BU0_l00004ojEoZ`03o`000?nTP:goY82]
00;oY82]00?o0000oj>2[onSPZl00_nSPZl2o`0000?oZ8Vd00?o0000ojN:]OnWR[D00_nWR[D01?l0
003oYh^gojN;]onWRkL2o`0000GoZY2k00Go0000ojVA_?nYTKcoZI6lo`000004ojVA_@;o00001?n[
U/000ol0003oZiK1oj^F`@03oj^F`@?o000000?o[I[4o`000?n/V/D01?n/V/D01_l0003o[9_5ojbK
aOl0003o[Ik7o`0000Go[Ik800?o0000ojbNb?n/W/P00_n/W/P2o`0000Co[J7;00?o0000oooooooo
ool04oooool00ol0003oooooooooo`08ooooo`008?ooool2o`0000;oY/C_1?l00002ojS3k@Co0000
1?nX`nd01?l0003oZ/;[o`000?l00002ojS3k@03o`000?n[`^[oZl;Z00;oZl;Z0ol00004oj_2jP03
o`000?n^`>Oo[/3W00;o[/3W0_l00005ojo0i`04o`000?nb_nCo0000o`0000;o/<3V00?o0000ok>n
honc_^<00_nc_^<2o`0000Ko];kQ00Co0000okRlgOl0003o00000_nf_Ml00ol0003o^KcKokVlf`02
okVlf`;o00001Onk^mT00ol0003o_k[Eo`000004okfjeP03o`000?o1^M;o000000Co`;WC00?o0000
olBgc_o4]lh00_l000000oo3^<oo0000olNfbP03olNfbP03o`000?o6]/_o000000Cob[G600Co0000
olVda_o9]<Ko00000oo=/l401?l0003ocK?1olfc`Ol00002om6b^`03o`000?o@/K[od;6j00;od;6j
00?o0000omF`/ooE/;<00ooE/;<00ol0003oe:jbo`000002omZ_[@07o`000?oI[J[ofJfZomV]Z_l0
003of:ZXo`000002omn]XP05o`000?oMZIkogJVNomfYW_l000000ooMYI/01?l0003ohjFBon>UT_l0
0002on2OS@Go00000omiBH/00ol0003oODn?oge?S`02oge?S`03o`000?n4EiCoQ5ND00;o00001OnM
Kid01Ol0003oW72Ooia`WonLL9oo000000CoVg:S00Ko0000oiadYOl0003o0000ojIoZOl00004ojEo
Z`03o`000?nTP:goY82]00;oY82]00Co0000oj>2[onSPZooXh:_0_l00004ojR9]003o`000?nWR[Go
YhZe00;oYhZe00Ko0000ojN;]onWRkOo0000oj^@^_l00005ojZ@^`03o`000?nYTKcoZI6l00;oZI6l
1?l000000on/U[oo0000oj^F`003oj^F`003o`000?n[U/7oZiK100;oZiK10_l00004ojfJa003o`00
0?n/V/Go[9[500?o[9[50_l00003ojfNa`03o`000?n]W/So[Ik800;o[Ik81Ol000000on^XL[o0000
ojfQb`03ojfQb`03o`000?oooooooooo01?ooooo00?o0000ooooooooool02?ooool000Gooooo00Go
k^k^oc8b<_l0003o<S8bonk^kP05ooooo`;o8B4Q1Oooool01Om4A4Co0000o`000?lb<S;ogMgM00Go
oooo1?l00002ojK4k`Co00001?nVa>l00ol0003oZ<?]ojS3k@04o`0000CoZ<?]00Co0000oj_2j_l0
003o00000_nY`n`00ol0003oZl;Zoj_2jP03oj_2jP04o`000?n^`>Oo0000o`0000;o[<;Y00?o0000
ojo0ion_`>L00_n_`>L2o`0000Go/<3V00Co0000ok>nhol0003o00000_na_nD00ol0003o];kQokBn
h@03okBnh@;o00001Onf_Ml01?l0003o^KcKo`000?l00002okRmg@03o`000?nk^mWo^k_I00;o^k_I
0_l00005okfjeP;o00001Oo0^M<00ol0003oa;O>o`000004ol>hc`04o`000?o7]/[oakK:o`0000?o
a[K;00Co0000olZea_o:]LKo00000oo9]<H01?l0003ocK?1olfc`Ol00003olfc`@03o`000?oA/[_o
000000God;6j00?o0000omF`/ooE/;<00ooE/;<01Ol0003oe:jbo`000?oJ[jgo000000CofJfZ00?o
0000omRZZ?l000000_oO[J801?l0003ogJVNomfYW_l00004omfUV`06o`000?oSYI;ohjFBo`000?oP
Whgo00000om_SN02o`0000?oNDV;00?o0000oge?SommChl00_mmChl01Ol0003oQ5NDo`000?nQL9_o
000000GoWFnM00Go0000oia`WonLL9ooW72Oo`000004oi]bX`;o00000onVOjT00ol0003oYGn[ojEo
Z`02ojEoZ`03o`000?nTP:goY82]00?oY82]0ol000000onYRK;o0000ojR9]003ojR9]003o`000?nW
R[GoYhZe00?oYhZe0_l00003oj^@^P03o`000?nZT;_oZY2k00;oZY2k00Co0000ojVA_?nYTKcoZI6l
0_l00005ojbF_`03o`000?n[U/3oZiK000;oZiK01?l000000on]V/?o0000ojfJa004ojfJa004o`00
0?n/V/Go[9[5ojbJa@;o00001?n]W/L00ol0003o[Ik8ojfNb002ojfNb0;o00001On^XLX01Ol0003o
[J7;ojfQbon]XL_o000001Kooooo00?o0000ooooooooool01oooool000Gooooo00GoMgMgoiRHV?oo
ooooV9RHogMgM`05ooooo`;o8B4Q2?ooool00omgMgOo<S8booooo`04ooooo`;o000000Coooooo`00
0?l0003o00000onTaO000ol0003oY/C_ojK4k`02ojK4k`?o00001?nVa>l00ol0003oZ<?]ojS3k@03
o`0000GoZL?/00Co0000oj_2j_n[`^[oZl;Z1?l00004ojc2j@04o`000?n_`>Oo0000o`0000;o[L7Y
00?o0000ok30i_n``>H00_n``>H2o`0000Go/KoU00?o0000okBnhOl000000_l000000onb_nCo0000
okJmg`04okJmg`;o00001Onh_Md01?l0003o^k_Io`000?l00002okVlf`07o`000?nm^]Ko_K[Fokfj
e_l0003o_;_Io`000005ol2id`;o00001Oo3^<l00ol0003oakK:o`000004olJfb`03o`000?o:]LKo
000000CobKC600?o0000olfc`Ol000001Oo=/l400ol0003od;6jom2a^P03om2a^P03o`000?o@/;[o
000000?oeK2c00Ko0000omB^/_oD[[;o0000omZ_[Ol00004omV]ZP06o`000?oHZZSof:ZXo`000?oO
[J;o00000_oMZIh01?l0003ogJFKomfUVooMYI/2o`0000;ohjFB00Co0000on2OSOl0003o00000_m_
SN02o`0000?oNDV;00?o0000oge?SommChl00_mmChl2o`0000?oXG2K00?o0000oie_WOnMKid00_nM
Kid01Ol0003oW72Ooia`WonLL9oo000000CoVg:S00?o0000ojIoZOnVOjT00onVOjT01Ol0003oYGn[
ojEoZonUOj_o000000CoY82]0_l00003ojV9/P03o`000?nXRKCoZ8Vd00?oZ8Vd00Co0000ojN:]OnW
R[GoYhZe0_l00004oj^@^P03o`000?nZT;_oZY2k00?oZY2k0ol000000on]U[ko0000ojbF_`04ojbF
_`04o`000?n[U/3oZiK0oj^F`0;o00001On]V/<00ol0003o[I[4ojfJa002ojfJa006o`000?n/V/Go
0000o`000?n^W/Oo00001On]W/L01Ol0003o[Ik8ojfNb?l0003o[Z7:00;o00001?n^XLX01?l0003o
[J7;ojfQbon]XL/2o`0001Gooooo00?o0000ooooooooool01oooool000Gooooo00Go410@oooooooo
oooooooooa0@400@ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00001?nTaO00
1?l0003oY/C_o`000?l00002ojC5l@03o`000?nVa>ooY/C_00;oY/C_0ol00003ojK4k`03o`000?nY
`ncoZL?/00;oZL?/1?l00004ojW3k003o`000?n/`^Wo[<;Y00Co00001?n]`NT01?l0003o/<3Vo`00
0?l00002ojg1j003o`000?na_nGo/KoU00;o/KoU0_l00005ok:oi003o`000?nf_Moo000000;o0000
00?o/koRo`000?nh_Md01?nh_Md2o`0000Go^KcK00?o0000okfje_l000000onl^mT01ol0003o`;WC
ol2idoo0^M?o0000okjje_l000001Oo3^<l2o`0000Goa[K;0_l00006olVdaP03o`000?o=/l7ocK?1
00CocK?100?o0000om2a^_o@/KX00_o@/KX01ol0003od;2jom2`^_o@/;[o0000omF`/ol000001?oD
[[800ol0003ofJfZomV]ZP02omV]ZP04o`000?oHZZSof:ZXomRZZ0;o00000ooMZIh02_l0003ogJFK
omfUVooMYI_o0000onB/VOl0003ohjFBo`000?oPWhd6o`0000?oNDV;00?o0000oge?SommChl00_mm
Chl00ol0003oXG2Koj5`V`02oj5`V`03o`000?nMKigoWFnM00;oWFnM00?o0000oia`WonLL9l00_nL
L9l00ol0003oVg:Soi]bX`02o`0000GoYWnY00Go0000ojEoZonUOj_oYGn[o`000003ojB0[@03o`00
0?n[RK7o000000CoZHVb00?o0000ojR9]?nXRK@00_nXRK@01_l0003oYhZeojN:]Ol0003o[92io`00
00GoZi2j00Co0000ojZ@^onZT;_oZY2k0_l00004ojfF_P03o`000?n/U[oo[9Jo00;o[9Jo00Ko0000
oj^F`?l0003o0000ojjJ`ol00005ojfJ``03o`000?n]V/Co[I[400;o[I[40_l00004ojjNa`03o`00
0?n]W/Oo[Ik700;o[Ik700?o0000ojfNb?l000000on^XLX2o`0000?o[Z7:00Ko0000ojfQbol0003o
0000ojjScOl0000Eooooo`03o`000?oooooooooo00Oooooo0005ooooo`05o`000?oooooooooooooo
ool000003oooool00omgMgOo<S8booooo`07ooooo`04o`000?ooooooooooo`0000;oY<G`1?l00004
ojC5l@04o`000?nVa>oo0000o`0000;oY<Ga00?o0000ojK4konVa>l00_nVa>l01?l0003oZL?/o`00
0?l00002ojK4k`03o`000?nY`ncoZL?/00?oZL?/0ol00004ojW3k003o`000?n]`NWo[L7Y00?o0000
1On]`NP01?l0003o/KoUo`000?l00002ojk1i`03o`000?nb_nCo/[oT00;o/[oT0_l00005ok>ohP03
o`000?nh_Mgo000000;o00000_ne_^400ol0003o^KcKokVlf`02okVlf`;o00001Onl^mT00ol0003o
`;WCo`000003okjjeP05o`000?o3^<oo`kS?ol>hcol000000_o1^=801ol0003oa[K;olJfboo6]/_o
0000olBgcOl000001Oo9]<H2o`0000GocK?100?o0000olbb`Ol000000oo@/KX01ol0003od;2jom2`
^_o@/;[o0000omF`/ol000001?oD[[800ol0003ofJfZomV]ZP02omV]ZP03o`000?oHZZSof:ZX00;o
f:ZX00Go0000omfYW_oMZIkogJVNo`000003omfUV`09o`000?oT[9Wo0000on>UT_l0003oh9n=o`00
0?mjUN;o000000;oJX_P00Go0000ogU9RomiBH_oNDV;o`000004oge?S`03o`000?nQL9_oXG2K00;o
XG2K00?o0000oie_WOnMKid00_nMKid00ol0003oW72Ooia`W`02oia`W`05o`000?nKLZ?o0000ojQo
Yol000001OnVOjT00ol0003oYGn[ojEoZ`02ojEoZ`03o`000?nTP:go000000;oZhVa00?o0000ojV9
/_nYRK800_nYRK800ol0003oZ8VdojR9]002ojR9]003o`000?nWR[Go000000;o[92i00?o0000oj^@
^_n[T;X00on[T;X01_l0003oZY2kojZ@^ol0003o[YJno`0000Co[IJn00?o0000ojbF_on/U[l00_n/
U[l2o`0000Co[Y[300?o0000ojfJ`on]V/<00_n]V/<00ol0003o[I[4o`000002o`000003ojjNa_l0
003o[Yk700?o[Yk700?o0000ojfNaon]W/L00_n]W/L2o`0000Co[Z7:0_l00003ojjQbP;o00001?n^
Xld00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Oooooo0005ooooo`05o`000?oooooo
ooooooooool000003?ooool01Ol0003o8B4Qo`000?lb<S;oc<c<00Wooooo00?o0000ooooooooool0
0_l00004oj;6lP03o`000?nTaO7oY<Ga00Co00001?nTaO400ol0003oY/C_ojK4k`04o`0000CoY/C_
00?o0000ojW3k?l000000_l00002ojK4k`03o`000?nY`ncoZL?/00;oZL?/0ol00003oj[3k003o`00
0?n]`NSo[L7X00;o[L7X0_l00005ojk1i`04o`000?nb_nCo0000o`0000;o[l7W00?o0000ok>oh_nc
_n800_nc_n82o`0000Ko]KkQ00Co0000okVlfol0003o00000_ng_Mh00ol0003o_;_Iokbkf@02okbk
f@;o00001Onn^]H00ol0003o`kS?o`000004ol6hdP03o`000?o6]/_o000000?oa;O=00Go0000olVd
a_o9]<KobKC6o`000002olReb005o`000?o=/l7ocK?1olfc`Ol000000oo<//400ol0003od;6jo`00
0005om2`^P03o`000?oD[[;oe:jb00;oe:jb00?o0000om>]/_l000000_oI[JX00ol0003of:ZXomRZ
Z003omRZZ004o`000?oMZIkogJVNo`0000CogJFK00Co0000onB/VOl0003o00000_oPWhd4o`000003
ofZ;h?l0003oNDV;00?oNDV;00?o0000oge?SommChl00_l00004oj5`V`03o`000?nMKigoWFnM00;o
WFnM00?o0000oia`WonLL9l00_nLL9l2o`0000?oZ7nW00?o0000ojIoZOnVOjT00_nVOjT00ol0003o
YGn[ojEoZ`02ojEoZ`;o00001?n[RK401Ol0003oZHVbojV9/_nYRK;o000000CoZ8Vd0_l00004ojb@
^@03o`000?n[T;[oZi2j00;oZi2j00?o0000ojZ@^ol000000on^U[h00ol0003o[IJnojfF_P02ojfF
_P06o`000?n/U[oo[9Joo`000?n_V/;o00001?n^V/<00ol0003o[I[3ojfJ``02ojfJ``;o00001On^
W/H01_l0003o[Yk7ojjNaon^W/Oo0000ojfNa`?o000000?o[j79o`000?n^XLX00on^XLX00ol0003o
[Z7:o`000002o`000003ojnTc?l0003o[Z?=00?o[Z?=00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`07ooooo`001Oooool01Ol@413ooooooooooooooooo410@00cooooo00?o0000oooooooo
ool03?ooool2o`0000;ooooo00?o0000oj;6l_nRa_801?l00004oj76l`03o`000?nTaO7oY<Ga00Co
00001?nSaO400ol0003oY/C_ojK4k`04o`0000GoY/C_00Co0000ojW3k?l0003o00000_nVa>l00ol0
003oZ/?/oj[3k002oj[3k004o`000?n]`NSo0000o`0000;oZl?[00?o0000ojk1ion^`NL00_n^`NL2
o`0000Go[l7W00Co0000ok>oh_l0003o00000_na`>D00ol0003o]KkQokFnh@03okFnh@;o00001Ong
_Mh01?l0003o_;_Io`000?l00002okVlg003o`000?nn^]Ko_[[F00;o_[[F0_l00005ol6hdP;o0000
1Oo4]ld00ol0003obKC6o`000004olReb003o`000?o=/l7o000000Goc;;100?o0000om2`^_o@/;X0
1?o@/;X00ol0003oe:jbomB^/P02omB^/P06o`000?oC[K;odjfbo`000?oI[J[o00001?oHZZP2o`00
00;ogJVN00Go0000omfUVooMYI_ogJFKo`000002onB/V@;o00000_oPWhd00ol0003oMY?RogJChP03
o`0000CoNDV;00?o0000oge?SommChl00_l00004oj5`V`03o`000?nMKigoWFnM00;oWFnM00?o0000
oia`WonLL9l00_nLL9l00ol0003oZ7nWojQoY`02ojQoY`03o`000?nVOjWoYWnY00;oYWnY00Co0000
ojEoZonUOj_oYGn[0_l00005oj^9/@05o`000?nYRK;oZHVbojV9/_l000000_nXRK@2o`000003ojf@
^?l0003o[92i00?o[92i00?o0000oj^@^_n[T;X00_n[T;X2o`0000Co[YJn00?o0000ojfF__n]U[h0
0_n]U[h00ol0003o[9Joo`000003ojnJ`P03o`000?n^V/?o[Y[300;o[Y[300Ko0000ojfJ`on]V/?o
0000ojnNa_l00005ojjNaP04o`000?n^W/Oo[Yk7ojjNa`;o00001On_XLT01?l0003o[Z7:ojjQb_n^
XLX2o`000003ojnTc?l0003o[jC<00;o[jC<00Co0000ojjScOn^Xlgo[Z?=0_l0000Cooooo`03o`00
0?oooooooooo00Oooooo0005ooooo`05ogMgMonHV9SooooooiRHV?mgMgL03?ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00;o00001?nOao@00ol0003oXLKcoj76l`04o`0000CoXLKc
00?o0000oj?5lOnSaO401?l00004oj?5l@04o`000?nVa>ooY/C_ojK4k`Co00001?nVa>l00ol0003o
Z/?/oj[3k004o`0000CoZl?[00Co0000ojk1iol0003o00000_n[`n/00ol0003o[l7Wojo1i`02ojo1
i`;o00001Ona`>D00ol0003o]KkQo`000002o`000003ok;0i?l0003o]kgN00Co]kgN0_l00005okVl
g004o`000?nn^]Ko0000o`0000;o_;_I00Oo0000ol6hd_o1^=;o`KSBo`000?no^]Go000000Goa;O=
0_l00005olReb0;o00001Oo<//42o`0000God;2j00?o0000oln`_?l000000_oD[[801ol0003odjfb
om>]/_oC[K;o0000omV]Z_l000001?oHZZP01Ol0003of:ZXo`000?oMZIko000000?ogJFK00?o0000
onB/VOoT[9T00_l00002on2OS@;o00000_mfTn82o`0000CoNDV;00?o0000oge?Sol000000_ncOi`0
1Ol0003oXG2Koj5`VonQL9_o000000CoWFnM00?o0000oia`WonLL9l00_nLL9l00ol0003oZ7nWojQo
Y`02ojQoY`03o`000?nVOjWoYWnY00?oYWnY00Go0000ojEoZol0003o[HV`o`000005oj^9/@03o`00
0?nYRK;oZHVb00;oZHVb0_l00003ojf@^003o`000?n/T;Wo[92i00;o[92i00?o0000oj^@^_n[T;X0
0_l000000on_U[go0000ojjF_P03ojjF_P03o`000?n]U[ko[IJn00;o[IJn0_l00004ojnJ`P03o`00
0?n^V/?o[Y[300;o[Y[300?o0000ojfJ`ol000000on_W/H00ol0003o[Yk6ojjNaP02ojjNaP06o`00
0?n^W/Oo0000o`000?n_XLWo00001On_XLT01_l0003o[Z7:o`000?l0003o[jC<o`0000;o[jC<00Co
0000ojnTc?n_Y<co00000_n^Xld00ol0003o[jK>o`00000Cooooo`03o`000?oooooooooo00Oooooo
0005ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h03?ooool4o`0000kooooo00Co0000oooooooooooo
00001?nOao@3o`0000?oW/Oe00?o0000oj76lonQa_<00_nQa_<3o`0000CoX<Oc00?o0000oj?5lOnS
aO401Ol00004oj?6lP03o`000?nVa>ooY/C_00Co00001?nWaNl00ol0003oZl?[oj_3j`04o`0000Co
Zl?[00Co0000ojo1iol0003o00000_n/`n/00ol0003o/L3Uok70i@02ok70i@;o00001Onb`>@00ol0
003o]kgNokNmgP02o`000003okBohol0003o^KcL00Co^KcL0_l00005okbkf@03o`000?o1^=;o0000
00?o_k[E00?o0000olBgcOo4]ld00_l000000oo2^=3o0000olReb003olReb003o`000?o6]/_o0000
00Coc;;100Co0000olZca?o:/lCo00000oo@/;X01_l0003ock2loln`_?l0003oe:jbo`0000Godjfb
00?o0000omRZZ?oHZZP00_oHZZP01_l0003of:ZXomRZZ?l0003ogJVNo`0000?ogJFK00Go0000onB/
VOoT[9Woi:bIo`000002on2OS@Ko00001?miBH/00ol0003oODn?o`000002ok=oW003o`000?nQL9_o
XG2K00;oXG2K00?o0000oie_WOnMKid00_nMKid00ol0003oW72Ooia`W`02o`0000GoZ7nW00?o0000
ojIoZOnVOjT00_nVOjT2o`0000?o[HV`00?o0000oj^9/On[RK400_n[RK401?l0003oZHVbojV9/_nY
RK82o`0000Go[I2h00?o0000ojb@^On/T;T00_n/T;T2o`0000Co[iJm00?o0000ojjF__n^U[h00_n^
U[h4o`000003ok2J`_l0003o[i[200?o[i[200?o0000ojjJ`on^V/<00_n^V/<2o`0000Co[ik600?o
0000ojjNa_n^W/H00_n^W/H2o`0000Co[j7900?o0000ojnQbOn_XLT00_n_XLT2o`0000Co[jC<00?o
0000ojnTc?l000000_n_Y<`00ol0003o[Z?=o`000003ojnVcP03o`000?oooooooooo013ooooo00?o
0000ooooooooool01oooool002Wooooo00Go0000oooooooooooo0000oio7m002o`0000;oW<Sg00?o
0000oik7mOnNaoD00_nNaoD01?l0003oXLKco`000?l00002oig8mP03o`000?nPao?oX<Oc00;oX<Oc
0ol00003oio7m003o`000?nSa_;oXlKb00?oXlKb0ol00003oj?6lP03o`000?nWaNooYlG_00;oYlG_
0ol00004ojO5k`03o`000?n[`n_oZl?[00?o00001On/`n/01?l0003o/L3Uo`000?l00002ojg3jP03
o`000?nb`>Co//3T00;o//3T00?o0000okNmg_l000001?nd_n<00ol0003o^KcLokVlg002o`000003
okJohOl0003o_;_I00Co_;_I0_l00004oknje@03o`000?o4]lgo000000Co`[S@00Co0000olReb?o8
]LSo00000oo6]//01?l0003oc;;1olbb`Ol00003olZca004o`000?o@/;[od;2jo`0000?ock2l00?o
0000omB^/_l000001OoC[K800ol0003of:ZXomRZZ002omRZZ006o`000?oHZZSof:ZXo`000?oMZIko
00000ooMYI/01Ol0003oi:bIonB/VOoT[9Wo000000;oh9n=00?o0000ogjIhol000000_mbTN800ol0
003oNDV;ogU9R`02ogU9R`03o`000?mmChoo000000;o/gnL00?o0000oj5`VonQL9/00_nQL9/00ol0
003oWFnMoie_W@02oie_W@03o`000?nLL9oo000000;o[H:V00?o0000ojQoYonXOjL00_nXOjL00ol0
003oYWnYojIoZ@02ojIoZ@03o`000?n]RK3o[HV`00;o[HV`00?o0000oj^9/On[RK400_n[RK401_l0
003oZHVbojV9/_l0003o[i6go`0000Go[I2h00Co0000ojb@^On/T;Wo[92i0_l00005ojnF_@04o`00
0?n^U[ko[YJnojjF_P;o00001On`V/800ol0003o[i[2ojnJ`P02ojnJ`PCo000000?o/9k6o`000?n_
W/H00on_W/H00ol0003o[Yk6o`000002o`000003ok2RbOl0003o[j7900?o[j7900?o0000ojnQbOn_
XLT00_l000000on`Y<co0000ojnTc003ojnTc005o`000?n_Y<co[jC<o`000?n_Y<`00_l00004ojnV
cP03o`000?oooooooooo017ooooo00?o0000ooooooooool01_ooool002[ooooo0_l000000ooooooo
0000o`000004oic8m`03o`000?nNaoGoW/Oe00Co00001?nMb?H01?l0003oX<Oco`000?l00002oic8
mP03o`000?nOaoCoWlOd00;oWlOd00?o0000oj?6l_l000000_l00002oio8m@03o`000?nSa_;oXlKb
00;oXlKb00Co0000ojO5kol0003o00000_nRao800ol0003oYlG_ojO5k`02ojO5k`?o00000onWaNl0
0ol0003o[<?[ojc3j`02ojc3j`;o00001On]`nX00ol0003o//3Tok;0i004o`0000Co];oS00?o0000
okVlg?l000001?nf_n400ol0003o_;_Iokbkf@02o`000003okVng_l0003o_k[E00?o_k[E0_l00005
ol:hd003o`000?o8]LSo000000Coa[K;00?o0000olbb`Ol000001?o:/l@00ol0003od;2jo`000005
oln`_003o`000?oC[K;odjfb00?odjfb0_l00003omRZZ003o`000?oHZZSof:ZX00;of:ZX00Go0000
omfUVooMYI_ogJFKo`000004onB/V@04o`000?oPWhgoh9n=o`0000;oOYWS00?o0000og:Ah_l00000
1?miBH/2o`0000?o/gnL00?o0000oj5`VonQL9/00_nQL9/00ol0003oWFnMoie_W@02oie_W@;o0000
0on]PZH00ol0003oZ7nWojQoY`02ojQoY`04o`000?nVOjWoYWnYojIoZ@;o00001?n]RK000ol0003o
ZhVaoj^9/@03oj^9/@;o00000on_TKL00ol0003o[I2hojf@^002ojf@^006o`000?n/T;Wo[92io`00
0?n`Ukgo00001On_U[d01_l0003o[YJnojjF__l0003o/I_2o`0000Go/9[200Co0000ojnJ`_n_V/;o
[i[20_l00005ok2NaP04o`000?n_W/Ko[ik6ojnNaP;o00001On`X/T01ol0003o[j79ojnQbOn_XLWo
0000ojnQbOl000001?n`Y<`01_l0003o[jC<ojnTc?n_Y<co0000ojnTc0?o000000?o/:K>o`000?n_
Y/h00on_Y/h00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Kooooo000/ooooo`04o`00
0?ooooooooooo`0000;oW<Sg1?l00004oi_9m`03o`000?nMb?KoWLSf00Co00001?nLb?H00ol0003o
WlOdoio7m004o`0000GoWlSe00?o0000oj?6l_nSa_801?l00004oj;7lP04o`000?nWaNoo0000o`00
00;oX/Oc00?o0000ojO5konWaNl00_nWaNl01?l0003o[<?[o`000?l00002ojO5k`03o`000?n]`n[o
[L?Z00;o[L?Z0ol00004ojk3j@03o`000?nd_n?o];oS00?o00001Onf_n400ol0003o_;_Io`000004
okVngP06o`000?no^]Go_k[Eo`000?nl_M[o00001Oo2^=02o`0000Goa[K;0_l00006olZca003o`00
0?o?/;cock2l00Cock2l00?o0000om>]/_oC[K800_oC[K801?l0003odjneom>_]Ol00002omRZZ003
o`000?oHZZSof:ZX00;of:ZX00Go0000omfUVooMYI_ogJFKo`000004onB/V@03o`000?oPWhgoh9n=
00Co000000?oLY7Ro`000?miBH/00omiBH/2o`0000?o/gnL00?o0000oj5`VonQL9/00_nQL9/00ol0
003oWFnMoie_W@02oie_W@03o`000?n]PZKo[H:V00;o[H:V00?o0000ojQoYonXOjL00_nXOjL01?l0
003oYWnYojIoZOl00002ok2<[`03o`000?n]RK3o[HV`00;o[HV`00Co0000oj^9/On[RK7oZhVa0_l0
0004ojnA]`03o`000?n]T;So[I2h00?o[I2h0_l00003ok2G_@03o`000?n_U[go[iJm00?o[iJm0_l0
0003ok6K`P03o`000?n`V/;o/9[200;o/9[200Ko0000ojnJ`_l0003o0000ok6Oa_l00005ok2NaP06
o`000?n_W/Ko[ik6o`000?naX/Wo00001On`X/T01?l0003o[j79ojnQbOn_XLT2o`0000Go/:C<00Co
0000ojnTc?n_Y<co[jC<0_l00003ok2VcP03o`000?n`Y/ko000000?o[jK>0_l0000Booooo`03o`00
0?oooooooooo00Kooooo000]ooooo`03o`000?oooooooooo00;o00001?nHb_T00ol0003oVlWgoi_9
m`04o`0000CoVLWh00?o0000oic8m_nLb?H01?l00004oi_9m`04o`000?nOb?GoWlSeoio8m@Co0000
1?nNb?H00ol0003oX/Oboj;7lP04o`0000CoX/Oc00?o0000ojO5konWaNl01?l00004ojO5k`04o`00
0?n]`n[o0000o`0000;oZ<K_00?o0000ojk3jOn^`nT00_n^`nT3o`0000?o/<?X00?o0000okJohOnf
_n400_nf_n42o`0000Go^KkN00?o0000oknjeOl000000onl_MX01Ol0003o`[S@ol:hd?o2^=3o0000
00;o_kcF00Oo0000olJfboo6]/_oa[K;o`000?o4^]7o000000Gob[?40_l00005oln`_003o`000?o>
/l3o000000?odjfb00Co0000om>_]OoC[kGo00000_oHZZP00ol0003of:ZXomRZZ002omRZZ005o`00
0?oMYI_ogJFKomfUVol000001?oT[9T01?l0003oh9n=on2OSOl00002og^Hh`?o00001?miBH/00ol0
003o/gnLok=oW002ok=oW003o`000?nQL9_oXG2K00;oXG2K00?o0000oie_WOnMKid00_nMKid00ol0
003o[H:Vojf2YP03ojf2YP03o`000?nXOjOoZ7nW00;oZ7nW0_l00003ok2<[`03o`000?n]RK3o[HV`
00;o[HV`00Ko0000oj^9/On[RK7o0000ok6B]ol00005ojnA]`04o`000?n]T;So[I2hojf@^0;o0000
1?n`Ukd00ol0003o[iJmojnF_@02ojnF_@;o00001?naVl800ol0003o/9[2ok2J`P02ok2J`P;o0000
1?naWlH00ol0003o/9k6ok2NaP02ok2NaP03o`000?n_W/Ko000000?o/J;900?o0000ok2RbOn`X/T0
0_n`X/T01_l0003o[j79o`000?l0003o/JG<o`0000Go/:C<00Ko0000ojnTc?l0003o0000ok2Wc_l0
0003ok2VcP04o`000?n`Y/ko0000ojnVcP;o000000?o/:WAo`000?ooool04Oooool00ol0003ooooo
ooooo`06ooooo`00;_ooool01Ol0003ooooooooooooooooo000000;oV<[i1?l00004oiO;nP03o`00
0?nIbOSoVLWh00Co00001?nHb_T00ol0003oVlWgoi_9m`05o`0000?oV/[h00Co0000oik8m_nNb?Ko
W/Sf1?l00004oig9mP03o`000?nRao?oX/Oc00Co00001?nRb?<00ol0003oYlG_ojO5k`04o`0000Co
Z<K_00Co0000ojk3jOl0003o00000_nXa^l00ol0003o/<?Xok33j002ok33j004o`000?nf_n7o0000
o`0000;o/L?W00?o0000okVng_ni_]h00_ni_]h2o`0000Go_;gJ00?o0000ol:hd?l000001?no_=H0
0ol0003oa[K;o`000003olBjd@05o`000?o:/lCob[?4olZca?l000000_o8]lT01Ol0003ock2loln`
_?o?/;co000000;oc[?000Co0000om>]/_oC[K;o00000ooC[kD00ol0003of:ZXo`000004omRZZ0;o
00000ooMYI/01?l0003oi:bIonB/VOoT[9T2o`0000;oh9n=0_l00002og^Hh`;o00001?miBH/00ol0
003o/gnLok=oW002ok=oW003o`000?nQL9_oXG2K00;oXG2K00Co0000oie_WOnMKigoWFnM0_l00005
ojf2YP03o`000?nXOjOoZ7nW00;oZ7nW00?o0000ok2<[on`S:l00_n`S:l00ol0003o[HV`ojf9/002
ojf9/003o`000?n[RK7o000000;o/I:g00?o0000ojnA]on_TKL00on_TKL01_l0003o[I2hojf@^?l0
003o/YRmo`0000Go/9Nm00Ko0000ojnF_On_U[go0000ok:L`_l00004ok6K`P03o`000?n`V/;o/9[2
00;o000000?o/Z36o`000?naWlH00onaWlH00ol0003o/9k6ok2NaP02ok2NaP;o00001?naX/T00ol0
003o/:;9ok2Rb@02ok2Rb@;o00001?naYL`00ol0003o/:C<ok2Tc002ok2Tc0;o00001?n`Ylh01?l0
003o/:K>ok2Vc_n`Y/h3o`0000Co/:WA00?o0000ooooooooool03oooool00ol0003oooooooooo`06
ooooo`00;oooool2o`0000;ooooo0_l00004oiC<n`03o`000?nGbo[oUl_j00Co00001?nDbo/00ol0
003oV<[ioiS:n@04o`0000CoU/_j00?o0000oi[:n?nJb_P01Ol00003oiS;n@04o`000?nMbOKoWLWf
oig9mPCo00001?nLb_L00ol0003oX/Scoj;8l`04o`0000CoXLWd00?o0000ojS6konXa^l01?l00004
ojS6k`03o`000?n``nSo/<?X00Co00001?na`nL01?l0003o^KkNo`000?l00002okC3i@03o`000?nl
_M[o_;gJ00;o_;gJ0_l00005oknleP;o00001Oo4^]400ol0003ob[?4o`000004olRgb@04o`000?o?
/;cock2lo`0000;oc[?000Co0000om>]/_oC[K;o00001?oC[kD2o`0000Cof:ZX00Go0000omjd[Ol0
003ogJFKo`000004onB/V@;o00000_oPWhd6o`0000CoNDV;00?o0000ok=oW?ncOi`00oncOi`00ol0
003oXG2Koj5`V`02oj5`V`05o`000?nMKigo0000okF9Yol000001On]PZH01?l0003oZ7nWojQoYonX
OjL2o`0000Go/8b_00?o0000ojf9/?n]RK000_n]RK000ol0003o/I:gok6B]`02ok6B]`03o`000?n_
TKOo[i6g00;o[i6g00?o0000ojf@^?l000000onbV;d00ol0003o/9Nmok2G_@02ok2G_@03o`000?n_
U[go000000?o/Yc200?o0000ok6K`_naVl800_naVl82o`0000Co/Z3600Ko0000ok6Oa_naWlKo/Io6
o`000?n`W/H3o`000003ok:SbOl0003o/J;900?o/J;900?o0000ok2RbOl000000_l000000onaYLco
0000ok6Uc003ok6Uc003o`000?n`Y<co000000;o000000?o/JO?o`000?n`Ylh00on`Ylh00ol0003o
/:K>o`000004o`0000Co/:WA00?o0000ooooooooool03oooool00ol0003oooooooooo`06ooooo`00
<Oooool01Ol0003ooooooooooooooooo000000;oU<ck1Ol00003oi;<o003o`000?nDbo_oU<_k00Co
00001?nBc?`00ol0003oU/_joiK;nP04o`0000CoTlck00?o0000oiS;nOnHboT01Ol00003oiK<nP04
o`000?nLb_OoW<[goic:m`Co00000onJboT01?l0003oXLWdoj79m?nQbO@4o`0000CoX<[e00?o0000
ojS6konXa^l01?l00004ojW7k`03o`000?na`nOo/L?W00Co00001?nd`nD01?l0003o_;gJo`000?l0
0002okO3h`07o`000?no_=Ko_kcFoknle_l0003o^/;Po`000005olBjd@;o00001Oo8]lT00ol0003o
ck2lo`000004oljc`0;o00001OoC[kD00ol0003of:ZXomRZZ003omRZZ005o`000?oN]:go0000omfU
Vol000001?oT[9T01ol0003o000;o`000?oPWhgo0000oh:Mi?l000000_miUn<01?l0003oNDV;ogU9
RomiBH/2o`0000Go/gnL00?o0000oj5`VonQL9/00_nQL9/2o`0000?o]HVW00?o0000ojf2Y_n]PZH0
0_n]PZH01_l0003oZ7nWojQoYol0003o]I2`o`0000Go/8b_00Co0000ojf9/?n]RK3o[HV`0_l00004
ok6B]`03o`000?n_TKOo[i6g00;o[i6g0_l00004ok:H_@03o`000?n`Ukgo/9Nm00;o/9Nm0_l00004
ok:L`P04o`000?naVl;o/I_2ok6K`P;o00001OnbX<H01?l0003o/Io6ok6Oa_naWlH2o`0000Go/Z?9
00Co0000ok6RbOnaX/Wo/J;90_l00005ok6Uc004o`000?naYLco/JG<ok6Uc0;o00001OnaYll01?l0
003o/:O>ok2Wc_n`Ylh2o`0000?o/JWA00?o0000ok6YdOl000000on`ZM42o`00013ooooo00?o0000
ooooooooool01_ooool003;ooooo00Co0000oooooooooooooooo0ol00003oho=o@So00000on?cOd0
0ol0003oT/cloi;<o005o`0000?oSlgm00?o0000oi?<nonCc?/01?l00004oi3=o003o`000?nFc?[o
U/cj00Go00000onCcO`00ol0003oV/_ioi[;n@05o`0000?oV<cj00Co0000oj3:mOnPb_GoX<[e1?l0
0003oio;m`04o`000?nYanooZLO_ojW7k`Co00001?nZb>l00ol0003o]<?UokC3i@03o`0000Go]l?S
00?o0000oknle_l000000onj`^000ol0003oa;[AolBjd@02o`000003oko2g?l0003ob;O900Cob;O9
0_l00005oljc`003o`000?oC[kGodjne00Codjne00?o0000omRZZ?oHZZP00_oHZZP01_l0003og[B]
omjd[Ol0003ogJFKo`0000Coi:bI00Go0000o`002ol0003oh9n=o`000002oh:Mi003o`000?miUn?o
000000?oNDV;0_l00005ok=oW003o`000?nQL9_oXG2K00;oXG2K00?o0000okF9YoneRJL00_neRJL0
0ol0003o[H:Vojf2YP03ojf2YP;o00000oneT;000ol0003o/8b_ok2<[`02ok2<[`06o`000?n]RK3o
[HV`o`000?ndU[Oo00001?naT[L00ol0003o[i6gojnA]`02o`000003okBJ_Ol0003o/YRm00?o/YRm
00?o0000ok2G_On`Ukd00_l000000oncW/;o0000ok:L`P03ok:L`P06o`000?naVl;o/I_2o`000?nc
XLKo00001OnbX<H01_l0003o/Io6ok6Oa_l0003o/jC9o`0000Go/Z?900Ko0000ok6RbOl0003o0000
ok:Vc?l00005ok6Uc006o`000?naYLco0000o`000?nbZ<oo00001OnaYll01_l0003o/:O>o`000?l0
003o/J[Ao`0000Co/JWA0_l000001On`ZM7o0000o`000?na[=?o0000017ooooo00?o0000oooooooo
ool01Oooool003?ooooo00?o0000ooooooooool00oooool3o`0000?oRLkn0_l00002ohc>oPSo0000
0_n;c_h9o`0000?oRlkn00?o0000oi3=o?n@cO`01Ol00003ohc>oP03o`000?nCcOcoTlgl00Co0000
1?n?c_d00ol0003oV<cjoiS<nP05o`0000?oU<kl00?o0000oio;monOboL01Ol00003oig=n004o`00
0?nZb>ooZ/S_oj[8k`Co00000on[bO001?l0003o]l?SokO3hong`n<3o`0000Co^/;P00?o0000olBj
dOl000001?no`]`00ol0003ob;O9olRgb@02o`000003olG1e_l0003oc[?000?oc[?00_l00005om>_
]@03o`000?oE^[oo000000?of:ZX00Ko0000omjd[OoN]:go0000omfUVol00003onB/V@;o000000?o
000;o`000?oPWhd01ol00002ogU9R`03o`000?l001Co000000Co/gnL00?o0000oj5`VonQL9/00_nQ
L9/00ol0003o]HVWokF9Y`02okF9Y`03o`000?n]PZKo[H:V00?o[H:V00?o0000okF@/?neT;000_ne
T;000ol0003o/8b_ok2<[`03ok2<[`;o00000ondU[L00ol0003o/I:gok6B]`02ok6B]`;o00001?nd
V[d00ol0003o/YRmok:H_@02ok:H_@;o00001?ncW/800ol0003o/Yc2ok:L`P02ok:L`P;o00000onc
XLH00ol0003o/Z36ok:PaP03ok:PaP;o00000oncY<T00ol0003o/Z?9ok:Sb@02ok:Sb@;o00001?nb
Y/`00ol0003o/JG<ok6Uc002ok6Uc0;o00001?nbZ<l00ol0003o/JO?ok6Wc`02ok6Wc`;o00001?na
Z]400ol0003o/JWAok6Yd@02ok6Yd@;o00001?na[=<00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00Gooooo000dooooo`03o`000?oooooooooo00Gooooo00?o0000ohW>o_n9c_h01?l00003
ohG?o`;o00000_n8col3o`0000CoPloo00?o0000ohK?oon6col02Ol00002ohK?o`Wo00000on6col0
0ol0003oSlkmoho>o@04o`0000CoRLon00?o0000oiC>o?nDc_`01?l00004oho?o@03o`000?nMcOSo
WLgh00Go00000_nKcoX00ol0003oZlW`oj_9l002oj_9l0Co00000_n/bo000ol0003o^/;Pok[2h002
ok[2h0;o00001Ono`]`00ol0003ob;O9o`000004olG1eP04o`000?o>/l3oc[?0o`0000;ocKk<00Go
0000om>_]OoC[kGodjneo`000002omFj_`04o`000?oHZZSof:ZXo`0000Cog[B]00?o0000onB/VOoT
[9T00_oT[9T2o`000007o`002ol0003oh9n=o`000?n7XNCo0000ognLi003o`0000;oNDV;00?o0000
o`005?l000001?ncOi`01?l0003oXG2Koj5`VonQL9/2o`0000Co]HVW00?o0000ojf2Y_n]PZH00_n]
PZH2o`0000Co]I2`00?o0000ok2<[on`S:l00_n`S:l2o`0000Co]9Jg00Co0000ok6B]onaT[Oo/I:g
0_l00005okBJ_@04o`000?nbV;go/YRmok:H_@;o00001OncW/801?l0003o/Yc2ok:L`_nbW<82o`00
00Go/j7600Co0000ok:Pa_nbX<Ko/Z360_l00004ok>Tb@03o`000?nbXlWo/Z?900;o000000?o/jO=
o`000?nbY/`00onbY/`00ol0003o/JG<ok6Uc002o`000003ok:Ycol0003o/ZS?00?o/ZS?00?o0000
ok6Wcol000000_l000000onbZm7o0000ok6Zd@03ok6Zd@03o`000?naZM7o000000;o000000?o/JcC
o`000?na[=<00ona[=<00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Gooooo000eoooo
o`;o00001_ooool3o`0000?oP]3o00?o0000ohG?oon5col01Ol00002ogo@o`03o`000?n3coooPloo
00Go00000omlcol00ol0003oP<oooh3?o`05o`0000?oN<oo00?o0000ogo?oomocol02Ol00003ogk?
o`03o`000?n9cokoRLon00Go00000on1d?l00ol0003oSlomoho?o@04o`0000CoR=7o00Ko0000oi_?
n_nKco[oVlojo`000?n[bO02o`0000;oUm;l00?o0000ojc;l?n/bo000_n/bo001?l0003o^/;Po`00
0?l00002ojo>l003o`000?no`]co_l;L00;o_l;L0_l00005olG1eP03o`000?o>/l3o000000CocKk<
00?o0000om>_]Ol000001?oE^[l00ol0003of:ZXo`000004omjd[@03o`000?oT[9Woi:bI00;oi:bI
0_l000000ol000_o0000o`000007o`000005ogU9Rol0003o0000o`005?l000001?ncOi`01?l0003o
XG2Koj5`VonQL9/2o`0000Co]HVW00Oo0000ojf2Y_n]PZKo[H:Vo`000?nlVK?o000000Co]I2`00Oo
0000ok2<[on`S:oo/8b_o`000?niVkWo000000Co]9Jg00Ko0000ok6B]onaT[Oo0000okNM_ol00005
okBJ_@06o`000?nbV;go/YRmo`000?neXL?o00001OncW/801_l0003o/Yc2o`000?l0003o]:?7o`00
00Go/j7600Ko0000ok:Pa_l0003o0000okBUb_l00004ok>Tb@03o`000?nbXlWo000000Co/jO=00Oo
0000ok:Vc?nbY/co/ZK<o`000?naYLco000000Co/ZW?00Co0000ok:XconbZ<oo/ZS?0_l00005ok:[
d@04o`000?naZ]7o/J[Aok6Zd@;o00001?na[=<2o`0000?o/JcC0_l0000?ooooo`03o`000?oooooo
oooo00Gooooo000gooooo`03o`000?oooooooooo00Kooooo1ol00002ogc@o`So00000_mhd?l9o`00
00;oL/on2Ol00003ofg>o@03o`000?mecoooMLoo00Wo00000_mccoh9o`0000?oM<on00?o0000ohSA
oon8dOl02Ol00003oiOBo003o`000?n/bo3o[<_`00Co00001?n_c_001?l0003o_l;Lo`000?l00002
ok;Bl@03o`000?o5`MKoaL7F00;oaL7F0_l00005olfnc0;o00001OoE^[l00ol0003of:ZXo`000004
omjd[@03o`000?oT[9Woi:bI00;oi:bI00?o0000ohbTiOl000000_l00003ohFOi@05o`000?mnVnCo
OY_To`000?miBH/00_l000000ol001Co0000ok=oW003ok=oW004o`000?nQL9_oXG2Ko`0000;obJ2^
00?o0000okF9YoneRJL00_neRJL00ol0003o[H:Vo`000003okbI/`05o`000?neT;3o]I2`okF@/?l0
00000_n`S:l01Ol0003o^I^iokVK^OniVkWo000000Co]9Jg0_l00003okNM_`03o`000?ndV[go]9Zm
00?o]9Zm0_l00003okFQ``03o`000?ncW/;o/ik200;o/ik20_l00004okBSa`03o`000?ncXLKo/j76
00;o/j760_l00004okBUbP04o`000?ncY<Wo/jC9ok>Tb@;o00001OncYld01?l0003o/ZK<ok:Vc?nb
Y/`2o`0000Go/ZW?00Ko0000ok:Xcol0003o0000ok:/d_l00005ok:[d@06o`000?naZ]7o0000o`00
0?nb[MCo00001Ona[=<01_l0003o/JcCo`000?l0003o/JkEo`0000oooooo00?o0000ooooooooool0
1Oooool003Sooooo00?o0000ooooooooool02?ooool7o`0000;oLm3n2?l00002of_>o@Wo00000_mQ
c?XWo`0000;oG/_h3Ol00003oi7EoP03o`000?n_c_3o[lk`00Co00001?nbd_401_l0003oaL7Fo`00
0?l0003o]mWao`0000?ocKk<0_l000000oo0i?3o0000omFj_`04omFj_`;o00001?oN]:d00ol0003o
b_FTo`000002onB/V@03o`000?nBZ>Go000000Co00000on5WnD01?l0003oOY_To`000?miBH/2o`00
0003o`005?l0003o/gnL00Co/gnL00?o0000oj5`Vol000000_o9X:h00ol0003o]HVWokF9Y`02okF9
Y`;o00001?nlVK<00ol0003o]I2`okF@/002okF@/0;o00001?niVkT01?l0003o]9JgokBF]ondU[L2
o`0000Co]ifo00?o0000okBJ_OndV[d00_ndV[d2o`0000Co]J7300?o0000ok>N`_ncW/800_l00000
0onfY/So0000okBSa`03okBSa`03o`000?ncXLKo/j7600;o000000?o]JO;o`000?ndYLX00ondYLX0
1_l0003o/jC9o`000?l0003o]:W>o`0000Go/jO=00Ko0000ok:Vc?l0003o0000ok>[d?l00005ok:Y
c`;o00001?nb[=800ol0003o/Z_Aok:[d@02ok:[d@;o00001?nb[M@00ol0003o/JcCok6/d`02ok6/
d`;o00001?na[]D00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Gooooo000iooooo`03
o`000?oooooooooo00[ooooo1ol00002ofS?n`So00000_mLboM4o`0000CoPmSo00?o0000ok;BlOnb
d_401?l00003okOIl@03o`000?o=_/co000000Co`>C`00?o0000omFj_ooE^[l00_l000000oo?mnSo
0000omjd[@02omjd[@04o`000?o:mJCob_FTo`0000;oi:bI3Ol000000omiBH_o0000ogFFi002o`00
00Go/gnL0_l00003olVP[P03o`000?neRJOo]HVW00;o]HVW00?o0000okbI/onlVK<00onlVK<01?l0
003o]I2`okF@/?neT;02o`0000Go^I^i00Ko0000okBF]ondU[Oo0000okZS`_l00005okNM_`06o`00
0?ndV[go]9Zmo`000?nhY<Go00001?neXL<00ol0003o/ik2o`000004okJVb007o`000?ndXlOo]:?7
okBSaol0003o/j76o`000004okFWb`04o`000?ndYL[o]:G:okBUbP;o00001?ndZLh00ol0003o/jO=
ok>Wc@02ok>Wc@;o00001?ncZm000ol0003o/ZW?ok:Yc`02o`000003ok>]dol0003o/ZcB00?o/ZcB
00?o0000ok:[dOl000000_l000000onb[]Co0000ok:]e003ok:]e003o`000?na[=?o000000;o0000
00?o/ZoFo`000?l000000ona[]D00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Gooooo
000jooooo`;o00003OoooolQo`0002Cooooo0ol00002okOHl0?o00000_nfd^hGo`0000?o`>C`00?o
0000omFj_ol000001?o?mnP00ol0003og[B]omjd[@02o`0000;ob_FT00?o0000onB/VOl000000_n@
YnD3o`000003ohZSiOl0003oPioU00;oPioU1ol00005ok=oW0;o00000oo9X:h00ol0003o]HVWokF9
Y`02okF9Y`03o`000?nlVK?o_9Vc00?o_9Vc00Ko0000okF@/?neT;3o0000okjT_ol00006okVK^@;o
00000onjXl800ol0003o]ifookNM_`02okNM_`03o`000?ndV[go000000?o^:C500Co0000okFQ`one
XL?o]J730_l00005okJVb004o`000?ndXlOo]:?7okBSa`;o00001OneYl/01_l0003o]:G:okBUb_l0
003o]J_?o`0000Go]:W>00Ko0000ok>WcOl0003o0000okB/dOl00004ok>[d003o`000?nbZLoo0000
00Co/jgC00Co0000ok:/d_nb[=;o/ZcB0_l00005ok:^e004o`000?nb[MCo/ZgDok:]e0;o00001Onb
[mH00ol0003o/JkEok6^e@03o`0000kooooo00?o0000ooooooooool01?ooool003cooooo00?o0000
ooooooooool03OoooolGo`0002kooooo0_l00002okKDk`?o00000ondc^d3o`0000?o//W[0ol00002
ojk4jP03o`000?n]`NWo[L7Y00Co000000?oZ;cXo`000?l000002_l000001?oN]:go0000o`000?nI
[^D3o`000003onB/VOl0003o000000;oT:OU0_l00002ohZSi@04o`000?n3WnGoPioUoh>Oi@;o0000
00CoO9[Uo`000?l0003o00001OncOi`00ol0003obJ2^olVP[P02olVP[P07o`000?neRJOo]HVWokF9
Yol0003obZnoo`000005okbI/`;o00000onnY;l00ol0003o^I^iokVK^@03okVK^@03o`000?njXl;o
^Z?200;o^Z?200?o0000okNM_ongWKl00_ngWKl2o`0000Co^:C500Ko0000okFQ`oneXL?o0000okRY
bol00005okJVb006o`000?ndXlOo0000o`000?nfZ/go00001OneYl/00ol0003o]:G:o`000003okF[
c`03o`000?ndZLko]:W>00;o]:W>0_l00004okB/d@04o`000?ncZm3o/j_@ok>[d0;o00001Onc[M<0
1_l0003o/ZcBo`000?l0003o/k3Eo`0000Go/ZkD00Ko0000ok:]e?l0003o0000ok:`eol00004ok:_
ePCo00000_na/MP00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo000mooooo`03
o`000?oooooooooo01;ooooo2ol0000eooooo`03o`000?nfe>oo000000;o]M3^00Co0000okC>kOl0
003o00000_ncbn`01?l0003o//W[o`000?l00002ok36jP03o`000?n^a>[o[/CZ00?o00000on[_^P0
0ol0003oZ;cXojRlj003o`0000?oXkOW00?o0000oj2di_nP]>H07?l00004ok=oW0;o00001Oo9X:h0
0ol0003o]HVWo`000002olZ__`03o`000?nlVK?o_9Vc00?o_9Vc00?o0000okjT_onnY;l00_nnY;l0
0ol0003o^I^iokVK^@02okVK^@;o00001?njXl800ol0003o]ifookNM_`02o`000003okZYbOl0003o
^:C500?o^:C500?o0000okFQ`ol000000onhZL/00ol0003o]ZK8okJVb002okJVb0;o00001?nfZ/d0
0ol0003o]JO;okFWb`02okFWb`;o00001?neZll00ol0003o]:W>o`000002o`000003okB^dol0003o
]:cA00?o]:cA00Ko0000ok>[d?l0003o0000ok>_e?l00005ok>]d`;o00001?nc/=D00ol0003o/ZkD
ok:^e002ok:^e0;o00001?nb/=L02?l0003o/ZoFo`000?l0003o/[;Io`000?na/MSo00000ona/MP0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Cooooo000nooooo`03o`000?oooooooooo
05;ooooo0_l00002okG@kPCo00000_ncbn`3o`0000;o/<KZ1?l00002ojc1j@03o`000?n[_^SoZkkX
00Co00000_nV^^L00ol0003oXkOWoj>gi`07o`0000;oVjoV00Go0000oiN/iOnG[>GoUjcUo`000003
oi:Yi@04o`000?n>Y^Go0000o`0000?oR:;U00Co0000oh:NiOl0003o00000_mkV^D3o`0000;o/gnL
00?o0000oko_V?l000001Oo9X:h2o`0000CobZno00Co0000okbI/onlVK?o_9Vc0_l00005okjT_`04
o`000?niVkWo^I^io`0000;o_Zc800?o0000okZS`_njXl800_njXl82o`0000Co^ZW900Co0000okRT
aOnhY<Go^:C50_l00005okRYb`06o`000?nfY/So]ZK8o`000?ng[]3o00001?nfZ/d00ol0003o]JO;
o`000002o`000003okJ^dOl0003o]J_?00?o]J_?0_l00005okB^d`04o`000?nd[=7o]:cAokB/d@;o
00001?nc[m@00ol0003o/jgCo`000002o`000003ok>aeol0003o/k3E00?o/k3E00?o0000ok:^e?l0
00000_l000000onb/]So0000ok:`e`03ok:`e`;o00001?nb/]T2o`0000?o/K7H0_l0000<ooooo`03
o`000?oooooooooo00Cooooo000oooooo`;o0000E?ooool2o`0000?o/lg]0ol00002ok78j`?o0000
0on^`nT00ol0003o[<7Yojc1j@03o`0000?oZ;cX00?o0000ojJjionV^^L00ol00002oj6eiP05o`00
0?nN/^KoW[;Voijbi_l000000onK[nH00ol0003oUjcUoiN/i@0@o`0000;oNi[U0_l000000oncOico
0000o`000002oko_V003o`000?o9X:kobJ2^00;obJ2^00?o0000olZ__oo:[kl00oo:[kl01?l0003o
_9VcokbI/ol00002olJhc003o`000?nnY;oo_ZBo00;o_ZBo00?o0000okVK^Ol000000onn[<P01?l0
003o^Z?2okZS`_njXl82o`0000Go^ZW900Ko0000okRTaOl0003o0000okV_col00005okRYb`03o`00
0?nfY/So000000?o]jk@00Co0000okJZcOnfZ/go]Z[=0_l00005okJ^d@06o`000?neZloo]J_?o`00
0?ne/MCo00001Ond[]<01_l0003o]:cAo`000?l0003o];7Fo`0000Co/joD0_l00005ok>ae`04o`00
0?nc/=Go/k3Eok>`e@;o00001Onb/]P4o`000003ok:cf_l0003o/[;I00?o/[;I00?o0000ok6af?l0
00000_l000000ona]=[o0000ooooo`0;ooooo`03o`000?oooooooooo00Cooooo0011ooooo`03o`00
0?oooooooooo05;ooooo00Co0000ok?=kOl0003o00000_nbb^`00ol0003o/LS[o`000002ojo5jP03
o`000?n^`nWo[/?Y00Co00000_nZ_^P00ol0003oZ;cXojRlj004o`0000;oY;SW00Go0000oj6ei_nQ
]NKoXKGVo`000002oijbiPOo000000?oUJ_Uo`000?nAZ>D00_nAZ>D01?l0003oS:GUohbUiOl00003
ohJRi@;o000000?oPIkVo`000?l000001ol000000onokiSo0000olVP[P02olVP[P;o00001Oo:[kl0
0ol0003o_9Vco`000003olJhc003o`000?nnY;oo_ZBo00;o_ZBo0_l00004okj/b006o`000?njXl;o
0000o`000?nl/]3o00001OnjZLT2o`0000Co^Jo?00?o0000okRYbonhZL/00_nhZL/2o`0000Co]jk@
00Ko0000okJZcOl0003o0000okJae?l00005okJ^d@03o`000?neZloo000000?o]K7D00?o0000okB^
dond[]<00_nd[]<2o`0000Co];7F00Ko0000ok>_e?l0003o0000ok>cf?l00005ok>ae`06o`000?nc
/=Go0000o`000?nb/mWo00001?nb/]P2o`0000Go/[?J00Co0000ok:bfOnb/]Wo/[;I0_l000000ona
]=[o0000ok6dfP02ok6dfP03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool004;o
oooo00?o0000ooooooooool0D_ooool2o`0000;o//[/1?l00002ojo5jP?o00000on/`NT00ol0003o
Z[kXojZnj003o`0000?oY[[W00?o0000ojBhionT^>L01ol00002oibaiP05o`000?nI[^KoVJkVoiV^
i_l000000_nEZnD01Ol0003oTJSUoi6XiOnAZ>Go000000;oS:GU00Go0000ohJRiOn6X^GoQZ;Uo`00
0003oh6NiP03o`000?mjV^Ko000000;oLYOV1?l00002olVP[P04o`000?o=nNOocOWWo`0000CobZno
0_l00004olJhc003o`000?nnY;oo_ZBo00;o000000?o`KcFo`000?nn[<P00onn[<P2o`0000Co_;;@
00?o0000okZYbOnjZLT00_l000000onj]]Ko0000okV_c`03okV_c`03o`000?nhZL_o000000;o0000
00?o^;;Do`000?ng[]000ong[]02o`0000Co][7D00?o0000okJ^dOnf[]400_nf[]42o`0000Co]K7D
00?o0000okB^dol000000_l000000ond/mSo0000okBaeP03okBaeP;o00001?nc/mP00ol0003o/k7G
ok>ae`02ok>ae`;o00001?nb/mT01_l0003o/[;Ho`000?l0003o/[GKo`0000Go/[?J00Ko0000ok:b
fOl0003o0000ok6efol00002ok6dfP03o`000?na]=[o/KCJ00;o00002_ooool00ol0003ooooooooo
o`04ooooo`00@oooool00ol0003oooooooooo`1Cooooo`;o00000on`an/3o`0000;o[/?Y00?o0000
ojc1jOn/`NT01?l00002ojRlj003o`000?nV^^OoY[[W00Co000000?oX[KVo`000?nO/nH00onO/nH0
0ol0003oW;7VoibaiP0Jo`0000;oLYOV00?o0000of^Bi_l000000_l00003olgii`03o`000?o:[koo
bZno00;o000000?o_nKbo`000?o6^<`01?o6^<`2o`0000Co`KcF00Ko0000okj/b?nn[<So0000okbo
g?l00004okbbd003o`000?njZLWo000000Co^[KF00Co0000okV_coni[loo^Jo?0_l00005okRbe006
o`000?ng[]3o0000o`000?nf]]So00001?nf/M@00ol0003o]ZkAo`000002o`000003okFdeol0003o
]K7D00?o]K7D0_l00005okBcf006o`000?nd/MKo0000o`000?nc]M[o00001?nc/mP00ol0003o/k7G
o`000002o`000003ok:ef_l0003o/[?I00?o/[?I0_l00004ok:ef`03o`000?nb/m[o/[?J00;o/[?J
0_l00004ok6ef`03o`000?na]=[o000000;o000000?o/KKMo`000?ooool02_ooool00ol0003ooooo
ooooo`03ooooo`00A?ooool2o`0005Cooooo00Co0000ok37jol0003o00000_n_a>X00ol0003o[/?Y
ojk3j@03o`0000?oZ[kX00?o0000ojRlj?nX_>P00ol00003ojFhi`04o`000?nR]^KoX[KVo`0000;o
Wk?V1?l000000onK[nKo0000oiN]iP02oiN]iP05o`000?nCZ^KoTj[Voi>Zi_l000000on?YnH01?l0
003oRZCVohZTi_l00002ohFQiP05o`000?moW^KoOikVognNi_l000000_miVnH4o`000003of^Bi_l0
003o000000Co000000?obZnoo`000?noi_800onoi_801?l0003oa[S<olJhc?o6^<`2o`0000Go`KcF
00?o0000okj/b?l000000onl_m`01?l0003o_;;@okbbd?nl/]02o`0000Go^[KF00Ko0000okV_col0
003o0000okRif_l00005okRbe0;o00001?nf]]P01?l0003o][7DokJae?nf/M@2o`0000Go]KCG00Ko
0000okFae?l0003o0000okBff_l00005okBcf0;o00001?nc]MX01?l0003o/k?Hok>cf?nc/mP2o`00
00Go/[GJ00Ko0000ok:cfOl0003o0000ok:gg?l00004ok:ef`03o`000?nb/m[o000000;o000000?o
/KKMo`000?na]M/00ona]M/2o`000005ok6fgOl0003o/KKMok6fgOl000002oooool00ol0003ooooo
ooooo`03ooooo`00A_ooool00ol0003oooooooooo`1Booooo`;o00000_n_a>X4o`0000;o[<3Y00?o
0000ojZnj?nZ_^P01?l00002ojNji`03o`000?nU^>OoYKSW00Oo00000onM/^H01?l0003oVjoVoi^_
i_l00003oiN]iP03o`000?nCZ^KoTj[V00co00000omoW^H01Ol0003oNI_VogVKi_l0003oLYOW00_o
00000onoi_801_l0003oa[S<o`000?l0003o]][bo`0000Go`KcF0_l00004okbog004o`000?nl/]3o
0000o`0000;o^<7P00?o0000okZfe_nj]]H00_nj]]H2o`0000Co^;WJ00?o0000okRbe?nh/]@00_l0
00000onf^mgo0000okJff003okJff006o`000?nf/MCo0000o`000?ne^=_o00001One]=L2o`0000Co
];KJ00?o0000okBcf?l000000_l000000onc^=go0000ok>efP03ok>efP06o`000?nc/mSo0000o`00
0?nb]mco00001Onb]MX2o`0000Co/[OL00Co0000ok:efonb]M_o/[GK0_l00005ok6fg@06o`000?na
]M_o0000o`000?na^=ko00000_na]]d01?l0003o/KKMok6fgOl0000:ooooo`03o`000?oooooooooo
00?ooooo0017ooooo`03o`000?oooooooooo05?ooooo0_l00003ojg2j@03o`000?n/`>Wo[<3Y00?o
00000onX_>P00ol0003oYk[WojNji`03o`0000?oXkKW00Co0000oj2di_nP]>Ko00000_nM/^H;o`00
00_ooooo3?l00002of^Ci`03o`000?mST>OoHi3W00Wo00000onff_800ol0003o`KcFo`000002o`00
0003ok7Cl_l0003o_;oL00?o_;oL0_l00005okS1h006o`000?nj]]Ko0000o`000?ne`^?o00001?nh
^MX00ol0003o^;;Do`000004okJkg@04o`000?nf]]So][KHokJff0;o00001?ne^=/00ol0003o]KCG
o`000002o`000003ok>jg_l0003o];KJ00?o];KJ0_l00004ok>hg@03o`000?nc]M[o/kGJ00;o/kGJ
0_l00004ok:gg003o`000?nb]M[o000000;o000000?o/[SNo`000?nb]m`00onb]m`01_l0003o/[GK
o`000?l0003o/KSNo`0000Go/KKM0_l00004ok6hgP03o`000?na]]go/KKM00?o00002_ooool00ol0
003oooooooooo`03ooooo`00B?ooool00ol0003oooooooooo`1Cooooo`03o`000?n]`^Wo[L;Y00Co
00000_nZ_^P00ol0003oZ;cXojRlj004o`0000;oYKWW00?o0000oj>fionS]^L01ol0000Qooooo`Go
000000?oHi3Wo`000?mJS>L00_l00002odj6iP03o`000?m3P^Ko000000Ko00001?nado801_l0003o
_;oLo`000?l0003o[/oao`0000Go^<7P0_l00004okG2h`03o`000?nh^M[o^;WJ00?o00001Onf^md0
1_l0003o][KHo`000?l0003o];cPo`0000Co]KSK0_l00005ok>jgP06o`000?nd]][o0000o`000?nb
^n3o00001Onc^=d4o`000003ok:igol0003o/[OL00?o/[OL0_l00005ok:hgP03o`000?nb]mco/[OL
00?o00001?na^=h00ol0003o/KKMo`000002o`000003ok2ih?l0003o/KSN00?o/KSN1?l000000on`
^Moo0000ooooo`09ooooo`03o`000?oooooooooo00?ooooo0019ooooo`;o0000E?ooool2o`0000?o
[<3Y00?o0000ojZnj?nZ_^P00ol00003ojNji`03o`000?nU^NOoYKWW00?o0000;?ooool4o`0000;o
FXcW1?l00002od>2iPKo00000_nado83o`0000Co[/oa00?o0000okS1h?l000000_l000000on/c?7o
0000okG2h`03okG2h`?o00000_nc`^H00ol0003o][_MokJkg@03okJkg@;o00001?nd_>001_l0003o
]KSKo`000?l0003o/[kSo`0000Go/k[N0_l00004ok:kh004o`000?nc^=go/kSMok>hg@;o00001Onb
^Ml01_l0003o/[OLo`000?l0003o/K_Qo`0000Co/[SN1?l00002ok6jh003o`000?na^=ko/KSN00;o
/KSN0_l00005ok2ih0Co000000Oo/;[Qo`000?n`^Moo/;WOo`000?n`^Moo000000Wooooo00?o0000
ooooooooool00oooool004_ooooo00?o0000ooooooooool0Doooool00ol0003o[<3Yojc0j@03o`00
00;oZ;cX00?o0000ojNjionW^^L01?l0000booooo`Go000000?oD8SXo`000?l000001Ol000001?lW
MN?o0000o`000?l00003ogcCo`03o`000?n^co7o[/oa00?o00001On/c?401_l0003o]L;So`000?l0
003oZ/[`o`0000Co/l;V00?o0000okJkgOl000000_l000000on``^Oo0000okBlh003okBlh0;o0000
1?nb_^<00ol0003o/k[No`000002o`000003ok6ni?l0003o/[_P00?o/[_P00Ko0000ok>hgOl0003o
0000ok6lh_l00005ok:ig`;o00001?na^n401_l0003o/[SNo`000?l0003o/;cRo`0000Go/K[P00Ko
0000ok6hg_l0003o0000ok2khOl00004ok2ih0;o00001On`^^400ol0003o/;WOok2ig`03o`0000So
oooo00?o0000ooooooooool00oooool004cooooo00?o0000ooooooooool0Doooool2o`0000;oZ[kX
00?o0000ojRlj?nX_>P00ol0000jooooo`Go000000?oAhGWo`000?l000001?l000000olKLN7o0000
o`000004o`0000?oS=?o00Co0000ojc<lOn/c?7o[<ca0ol00004oj[:l003o`000?nc`^Ko/l;V00?o
00001On``^L01_l0003o];cPo`000?l0003o[l?Xo`0000Co/[kS0_l00005ok6ni003o`000?nb^n3o
/[_P00?o00001?na_>800ol0003o/[WOo`000002o`000003ok2mhol0003o/K_Q00?o/K_Q0_l00004
ok2lhP04o`000?na^^3o/K[Pok6jh0?o00001?n`^n401_l0003o/;WPo`000?l0003o[k_So`0000Go
/;[Q0ol000001?n_^n;o0000ojnkh_l00007ooooo`03o`000?oooooooooo00?ooooo001=ooooo`03
o`000?oooooooooo05?ooooo00?o0000ojZnj?nZ_^P00ol00011ooooo`Co000000?o?H;Wo`000?l0
00000_l00002oa]ah@_o00000onDd?`00ol0003oZ/[`oj[:l004o`0000?oZLW`00Co0000ok32ion`
`^Oo/<;W0ol00004ojo3j006o`000?nb_^?o0000o`000?n^`nWo00001Ona_^@3o`0000?o[koV00?o
0000ok6lh_na_>800ol00005ok2mh`06o`000?na^n7o0000o`000?n__^Go00001?n`_>84o`0000?o
[kcS00?o0000ok2khOn`^n400ol00004ojnkh`03o`000?n`^^7o000000;o000000Ko[kcTo`000?n_
^n;o[k_Ro`000?n_^n82o`0000Oooooo00?o0000ooooooooool00_ooool004kooooo0_l0001Doooo
o`;o0000Aoooool2o`0000;o?H;W5Ol00003oiW>nP03o`000?nYbO3oZLW`00Go00000onXb?000ol0
003o[l?Xojo3j003o`0000Co[/?Y00?o0000ok6ni?l000000_l000000on/`n[o0000ojnoiP03ojno
iP?o00000on^`>L01?l0003o/;gSok2mhon`_N<3o`0000Co[kkU00Ko0000ok2lh_l0003o0000ojjn
i_l00005ojnlh`?o00000_n__N@00ol0003o[k_Sojnkh`02ojnkh`;o00001On__>@4o`000003ojjm
iOl0003ooooo00Kooooo00?o0000ooooooooool00_ooool0053ooooo00?o0000ooooooooool0DOoo
ool00ol0003oooooooooo`18ooooo`?o000000Co=7kWo`000?lSMnCo8gOT2ol00004ogG:o`03o`00
0?nIc_[oVLkj00Co00000onLc?P01?l0003oZ<S`ojS8l?nXb?04o`0000?oZ<O`00?o0000ojk3jOn^
`nT00ol00005ojc3jP06o`000?n__nKo0000o`000?n/`n_o00001?n^`>L4o`0000?o[L3X00?o0000
ojnniOn__^D00ol00004ojjniP03o`000?n__>?o000000;o000000?o[KoWo`000?n__N@00on__N@0
1_l0003o[k_So`000?l0003o[[kUo`0000Co[kcT0_l00003ojjmi@03o`000?n^_NGo000000Kooooo
00?o0000ooooooooool00_ooool0057ooooo00?o0000ooooooooool0D?ooool00ol0003ooooooooo
o`1;ooooo`Co000000?o8gOTo`000?lJM><03ol00003oh?<o`03o`000?nLc?SoW<ch00Go00000onN
boL00ol0003oZ<O`ojS7l004o`0000?oYlK`00Co0000ojc3j_n/`n[o[<?Z0ol00004ojc3j`06o`00
0?n^`>Oo0000o`000?n[`n_o00001On]`>P3o`0000?o[L7X00?o0000ojjni_n^_^H00ol00005ojfo
i`03o`000?n__NCo[kgT00?o00001?n^_^D01_l0003o[kcTo`000?l0003o[KkVo`0000?o[[gU00Co
0000ojjmiOl0003o00001Oooool00ol0003oooooooooo`02ooooo`00D_ooool00ol0003ooooooooo
o`1?ooooo`03o`000?oooooooooo04gooooo1Ol00002oaYdha?o00000on;c?d01?l0003oW/_goik;
monNboL4o`0000?oWlWf00?o0000ojO6l?nWa_001Ol00003ojO6k`03o`000?n/`n_o[<?[00?o0000
1?n[`n/00ol0003o[L3Xo`000002o`000003oj[3k?l0003o[L7X00?o[L7X0ol00002ojc1j@03o`00
0?n]_nOo[KoW00;o[KoW1?l00002ojfoi`04o`000?n^_^Go[[kUojjni@?o00001?n]_^H00ol0003o
[[gUo`000002o`000003ojfoiol0003ooooo00Cooooo00?o0000ooooooooool00_ooool005?ooooo
00?o0000ooooooooool0C_ooool00ol0003oooooooooo`1?ooooo`Ko000000?o4W?Qo`000?l00000
5_l00003oi7;o003o`000?nObOKoWlWf00Co00000onPbOD01?l0003oYlK_ojO6konWa^l4o`0000?o
YlG_00?o0000oj_3jon[`n/00ol00005oj[3k0Co000000?oZL?/o`000?n/`NT00on/`NT01_l0003o
[KoWo`000?l0003oZl7Zo`0000Co[KoW1?l00003ojc0j003o`000?n]_^Ko[KkV00?o00000on]_nL0
0ol0003o[KoWo`000004ooooo`03o`000?oooooooooo00;ooooo001Dooooo`;o0000C_ooool00ol0
003oooooooooo`1Aooooo`;o000000Go8W[Uo`000?l0003o0000oa9ch@0Ao`0000?oN/So00Co0000
oi7;o?nAbocoTL_l1?l00003oiG:nP03o`000?nPbOGoX<We00Go00000_nQb?@01?l0003oYlG_ojO5
konWaNl4o`0000?oY/G_00?o0000oj[3k?nZ`n`00ol00005ojW3k003o`000?n/`NWo[<7Y00?o0000
1?n[`NX01_l0003o[KoWo`000?l0003oZl7Zo`0000Go[<3X0ol00003ojc0j@03o`000?n]_nOo[KoW
00?o00001?ooool00ol0003oooooooooo`02ooooo`00E_ooool00ol0003oooooooooo`1;ooooo`03
o`000?oooooooooo05?ooooo1_l000000ol=Ln7o0000o`00000:o`0000;oAK?g2?l00002ohC9oP04
o`000?nEb_[oUL[joiG:nPCo00000onHbOT00ol0003oXLSdoj78m005o`0000?oXLOc00?o0000ojK5
konVaNl01?l00003ojK5k`03o`000?nY`ncoZL?/00Go00000onY`n`00ol0003oZl7Zoj_1jP03o`00
00CoZl7Z00?o0000ojc0j?l000000_l000000onZ`^_o0000ojc0j@03ojc0j@?o000000CoZl3Yo`00
0?n[`>Wo00001?ooool00ol0003oooooooooo`01ooooo`00Eoooool00ol0003oooooooooo`1:oooo
o`03o`000?oooooooooo05Kooooo1Ol000000ol=Ln7o0000o`00000Ho`0000?oRlWm00?o0000oiS9
nOnHbOT01?l00003oi[9n004o`000?nQao?oXLOcoj77l`Co00000onRao<00ol0003oY/G_ojK5k`04
o`0000?oY/G_00Co0000ojW3k?nY`ncoZL?/1?l00003ojW3k@03o`000?n[`N[oZl7Z00?o00001OnZ
`^/4o`000003oj[2jol0003oZl3Y00;oZl3Y0ol00003ooooo`03o`000?oooooooooo007ooooo001H
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0FOooool4o`000003o`YehOl0003o
000001co00000on?bO/00ol0003oV/Whoi[9n005o`0000;oVlSg00Co0000oj;7lonRao?oX/Oc1?l0
0003oj;6lP03o`000?nVaNooY/G_00Go00000_nVa>l01?l0003oZL?]ojW3kOnY`nd4o`0000?oZ<?]
00?o0000oj[2jonZ`^/00ol00005oj[2j`Ko00000oooool00ol0003oooooooooo`01ooooo`00FOoo
ool2o`0004Wooooo00?o0000ooooooooool0Foooool4o`000003o`YehOl0003o0000017o00000om/
`_h01Ol0003oP<Onoh37o_n0aoko000000?oSlWk1?l00003oi?9nP03o`000?nKb?OoVlSg00Go0000
0_nMb?H01?l0003oX/Kboj;6l_nRa_84o`0000?oXlKb00?o0000ojK4konVa>l01Ol00002ojK4k`04
o`000?nX`ngoZ<?]ojS3k@Co00000onX`nd00ol0003oZ/;[oj[2j`03o`0000CoZL;[0_l00002oooo
o`03o`000?oooooooooo007ooooo001Kooooo`03o`000?oooooooooo04Gooooo00?o0000oooooooo
ool0G_oooolCo`0000;oB;7h3?l00003ohO8o@03o`000?nCbO[oTlWj00Co00000onFb?T00ol0003o
WLSfoig8mP05o`0000?oW/Oe00?o0000oj?6l_nSa_801?l00003oj?6lP03o`000?nVa>ooY/C_00Go
00000onVa>l00ol0003oZ<?]ojS3k@04o`0000?oZ<?]00?o0000ojW2jonY`^/00ol00002ooooo`03
o`000?oooooooooo007ooooo001Looooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0
H?oooolUo`0000?oS<Sl00?o0000oiK8nOnFb?T01?l00003oiS8n004o`000?nNaoGoW/Oeoik7m@Co
00000onOao@00ol0003oXlKboj?6lP04o`0000?oXlGa00Co0000ojK4konVa>ooY/C_1?l00003ojK4
k`03o`000?nX`ngoZ<?]00Co00000_nW`nd2o`000003ooooool0003ooooo00;ooooo001Mooooo`03
o`000?oooooooooo04?ooooo00?o0000ooooooooool0HooooolIo`0000?oKl7n00?o0000ogo6o_mo
a_h02Ol00003oi38n`03o`000?nHb?SoV<Sh00Go00000_nIaoL01?l0003oWlOdoio7m?nOao@4o`00
00?oWlKd00?o0000oj?5lOnSaO401Ol00002oj?5l@04o`000?nVa>ooY/C_ojK4k`Co00000onVa>l0
0ol0003oYl?]ojO3k@04o`0000?ooooo001Nooooo`;o0000@oooool00ol0003oooooooooo`1Voooo
o`;o000000?o5H;Vo`000?l000001Ol000000olJT>Wo0000o`000006o`0000;oE;Kk1ol00003ogS4
oP03o`000?n5aogoQLOm00Wo00000onCb?X00ol0003oVLOgoiW7m`05o`0000;oVlOf00Co0000oio6
m?nOa_CoWlKd1?l00003oj36l`03o`000?nSaO7oXlGa00Go00000_nSaO401?l0003oY/C_ojK4konV
a>l4o`000003ojK4kol0003oY/C_00;o00000_ooool0063ooooo00?o0000ooooooooool0@?ooool0
0ol0003oooooooooo`1Xooooo`co00000_l[W>lBo`0000?oOlGn00?o0000oh[7o?n:ao`00_n:ao`0
0ol0003oTlSjoi?8nP04o`0000?oULOi00?o0000oi_7m_nKaoH01Ol00002oic7mP04o`000?nPa_?o
X<Kcoj36l`Co00000onPa_<00ol0003oXlGaoj?5l@05o`0000;oXlGa00Co0000ojK4konVa>ooY/C_
0ol00002ooooo`00HOooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo06cooooo3?l0
0002ocbWmAWo00000on>ao/00ol0003oULOioiG7n@04o`0000?oUlOh00?o0000oic7m_nLaoH01Ol0
0002oig7m@04o`000?nPa_?oX<Kcoj36l`Co00000onQa_800ol0003oXlGaoj?5l@05o`000003oooo
ool0003o000000;ooooo001Rooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0L?oo
oolAo`0000?oG[Wm00?o0000offoo_m]_oh00_m]_oh01Ol0003oN/?nog[3o_mj`oko000000;oQLKm
2Ol00003oi77nP03o`000?nGaoSoUlOh00Co00000onIaoL00ol0003oWLOeoig7m@05o`0000;oW/Kd
00Co0000oj76l_nQa_;oXLKb1?l00005ooooo`?o00000_ooool006?ooooo0_l0000nooooo`03o`00
0?oooooooooo07?ooooo0_l000000olYU^oo0000o`00000Ho`0000?oP<Gm00?o0000ohW6o?n9a_`0
2Ol00003oi?7n@03o`000?nIaoOoVLOg00Co00000onJaoH00ol0003oW/Kdoik6m005o`0000Gooooo
1?l00005ooooo`00IOooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo07Gooooo1?l0
0002ocBNl`Go00000_m<[_TDo`0000?oQLGl00Go0000ohg7non=ao_oSLOko`000003oi?7n@Co0000
0onEaoP00ol0003oV/Ofoi[7mP04o`0000Kooooo1?l00009ooooo`00I_ooool00ol0003ooooooooo
o`0jooooo`03o`000?oooooooooo07Sooooo4Ol00003ofJko@05o`000?mb`?koL/3nog;0o_l00000
0oml`od=o`0000;oT<Oj00Co0000oiG7n?nEaoSoULOh1?l00007ooooo`?o00003Oooool006Oooooo
00?o0000ooooooooool0>Oooool00ol0003oooooooooo`21ooooo`Go00000_mH]?/<o`0000;oNL;n
00?o0000oh;4oOn2a?d00_n2a?d00ol0003oRLKlohW6o009o`0000Oooooo1?l0000@ooooo`00J?oo
ool2o`0003Wooooo00?o0000ooooooooool0QOoooolIo`0000cooooo1?l0000Dooooo`00J_ooool0
0ol0003oooooooooo`0fooooo`03o`000?oooooooooo0:Kooooo1?l0000Hooooo`00Joooool00ol0
003oooooooooo`0eooooo`03o`000?oooooooooo0:;ooooo1?l0000Looooo`00K?ooool00ol0003o
ooooooooo`0dooooo`03o`000?oooooooooo09kooooo1?l0000Pooooo`00KOooool2o`0003Cooooo
00?o0000ooooooooool0V_ooool4o`0002Cooooo001_ooooo`03o`000?oooooooooo037ooooo00?o
0000ooooooooool0Uoooool3o`0002Sooooo001`ooooo`03o`000?oooooooooo033ooooo00?o0000
ooooooooool0Toooool4o`0002_ooooo001aooooo`03o`000?oooooooooo02oooooo00?o0000oooo
ooooool0Soooool4o`0002oooooo001booooo`03o`000?oooooooooo02kooooo00?o0000oooooooo
ool0Roooool4o`0003?ooooo001cooooo`;o0000;_ooool00ol0003oooooooooo`27ooooo`Co0000
=oooool007Gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`23ooooo`Co0000>ooo
ool007Kooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`20ooooo`?o0000?oooool0
07Oooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`1mooooo`Co0000@_ooool007So
oooo0_l0000Xooooo`03o`000?oooooooooo07Wooooo1?l00016ooooo`00N_ooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo07Gooooo1?l0001:ooooo`00Noooool00ol0003ooooooooo
o`0Tooooo`03o`000?oooooooooo077ooooo1?l0001>ooooo`00O?ooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo06gooooo1?l0001Booooo`00OOooool2o`0002?ooooo00?o0000oooo
ooooool0J_ooool3o`0005Kooooo001oooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0I_ooool4o`0005Wooooo0020ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
H_ooool4o`0005gooooo0021ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0G_oo
ool4o`00067ooooo0022ooooo`;o00007_ooool00ol0003oooooooooo`1Jooooo`Co0000IOooool0
08Cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Fooooo`Co0000JOooool008Go
oooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`1Booooo`Co0000KOooool008Kooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`1?ooooo`?o0000LOooool008Oooooo0_l0
000Iooooo`03o`000?oooooooooo04_ooooo1?l0001dooooo`00ROooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo04Oooooo1?l0001hooooo`00R_ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo04?ooooo1?l0001looooo`00Roooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo03oooooo1?l00020ooooo`00S?ooool2o`0001Cooooo00?o0000ooooooooool0
>oooool4o`0008Cooooo002>ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0>?oo
ool3o`0008Sooooo002?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0=?ooool4
o`0008_ooooo002@ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0<?ooool4o`00
08oooooo002Aooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0;?ooool4o`0009?o
oooo002Booooo`;o00003_ooool00ol0003oooooooooo`0Xooooo`Co0000Uoooool009Cooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Uooooo`Co0000Voooool009Gooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0Rooooo`?o0000Woooool009Kooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Nooooo`Co0000X_ooool009Oooooo0_l00008ooooo`03
o`000?oooooooooo01[ooooo1?l0002Vooooo`00VOooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo01Kooooo1?l0002Zooooo`00V_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo01;ooooo1?l0002^ooooo`00Voooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00kooooo1?l0002booooo`00W?ooool2o`0000?ooooo00?o0000ooooooooool02_ooool4o`00
0;Kooooo002Nooooo`04o`000?ooooooooooo`0000Wooooo0ol0002jooooo`00Woooool00ol0003o
ooooo`000005ooooo`Co0000_Oooool00:3ooooo0_l000000ooooooo0000o`000002o`000<7ooooo
002Qooooo`;o0000aOooool00?ooooooJOooool00?ooooooJOooool00?ooooooJOooool00?oooooo
JOooool00?ooooooJOooool00?ooooooJOooool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {290.938, 0}} -> {-0.0949919, 0.00294689, \
0.00366413, 0.00366413}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[72]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[Sin[x]\ Sin[y], {x, \(-3\), 3}, {y, \(-3\), 3}, 
      ColorFunction \[Rule] Hue, PlotPoints \[Rule] 100]\)], "Input",
  CellLabel->"In[73]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.160256 0.5 0.160256 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.17949 -0.0125 -6 -9 ]
[.17949 -0.0125 6 0 ]
[.33974 -0.0125 -6 -9 ]
[.33974 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66026 -0.0125 -3 -9 ]
[.66026 -0.0125 3 0 ]
[.82051 -0.0125 -3 -9 ]
[.82051 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .17949 -12 -4.5 ]
[-0.0125 .17949 0 4.5 ]
[-0.0125 .33974 -12 -4.5 ]
[-0.0125 .33974 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66026 -6 -4.5 ]
[-0.0125 .66026 0 4.5 ]
[-0.0125 .82051 -6 -4.5 ]
[-0.0125 .82051 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-3)] .01923 -0.0125 0 1 Mshowa
.17949 0 m
.17949 .00625 L
s
[(-2)] .17949 -0.0125 0 1 Mshowa
.33974 0 m
.33974 .00625 L
s
[(-1)] .33974 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.66026 0 m
.66026 .00625 L
s
[(1)] .66026 -0.0125 0 1 Mshowa
.82051 0 m
.82051 .00625 L
s
[(2)] .82051 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(3)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.05128 0 m
.05128 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.14744 0 m
.14744 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.24359 0 m
.24359 .00375 L
s
.27564 0 m
.27564 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.37179 0 m
.37179 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.4359 0 m
.4359 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.53205 0 m
.53205 .00375 L
s
.5641 0 m
.5641 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.62821 0 m
.62821 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.72436 0 m
.72436 .00375 L
s
.75641 0 m
.75641 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.85256 0 m
.85256 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94872 0 m
.94872 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-3)] -0.0125 .01923 1 0 Mshowa
0 .17949 m
.00625 .17949 L
s
[(-2)] -0.0125 .17949 1 0 Mshowa
0 .33974 m
.00625 .33974 L
s
[(-1)] -0.0125 .33974 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .66026 m
.00625 .66026 L
s
[(1)] -0.0125 .66026 1 0 Mshowa
0 .82051 m
.00625 .82051 L
s
[(2)] -0.0125 .82051 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(3)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05128 m
.00375 .05128 L
s
0 .08333 m
.00375 .08333 L
s
0 .11538 m
.00375 .11538 L
s
0 .14744 m
.00375 .14744 L
s
0 .21154 m
.00375 .21154 L
s
0 .24359 m
.00375 .24359 L
s
0 .27564 m
.00375 .27564 L
s
0 .30769 m
.00375 .30769 L
s
0 .37179 m
.00375 .37179 L
s
0 .40385 m
.00375 .40385 L
s
0 .4359 m
.00375 .4359 L
s
0 .46795 m
.00375 .46795 L
s
0 .53205 m
.00375 .53205 L
s
0 .5641 m
.00375 .5641 L
s
0 .59615 m
.00375 .59615 L
s
0 .62821 m
.00375 .62821 L
s
0 .69231 m
.00375 .69231 L
s
0 .72436 m
.00375 .72436 L
s
0 .75641 m
.00375 .75641 L
s
0 .78846 m
.00375 .78846 L
s
0 .85256 m
.00375 .85256 L
s
0 .88462 m
.00375 .88462 L
s
0 .91667 m
.00375 .91667 L
s
0 .94872 m
.00375 .94872 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.17949 .99375 m
.17949 1 L
s
.33974 .99375 m
.33974 1 L
s
.5 .99375 m
.5 1 L
s
.66026 .99375 m
.66026 1 L
s
.82051 .99375 m
.82051 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.05128 .99625 m
.05128 1 L
s
.08333 .99625 m
.08333 1 L
s
.11538 .99625 m
.11538 1 L
s
.14744 .99625 m
.14744 1 L
s
.21154 .99625 m
.21154 1 L
s
.24359 .99625 m
.24359 1 L
s
.27564 .99625 m
.27564 1 L
s
.30769 .99625 m
.30769 1 L
s
.37179 .99625 m
.37179 1 L
s
.40385 .99625 m
.40385 1 L
s
.4359 .99625 m
.4359 1 L
s
.46795 .99625 m
.46795 1 L
s
.53205 .99625 m
.53205 1 L
s
.5641 .99625 m
.5641 1 L
s
.59615 .99625 m
.59615 1 L
s
.62821 .99625 m
.62821 1 L
s
.69231 .99625 m
.69231 1 L
s
.72436 .99625 m
.72436 1 L
s
.75641 .99625 m
.75641 1 L
s
.78846 .99625 m
.78846 1 L
s
.85256 .99625 m
.85256 1 L
s
.88462 .99625 m
.88462 1 L
s
.91667 .99625 m
.91667 1 L
s
.94872 .99625 m
.94872 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .17949 m
1 .17949 L
s
.99375 .33974 m
1 .33974 L
s
.99375 .5 m
1 .5 L
s
.99375 .66026 m
1 .66026 L
s
.99375 .82051 m
1 .82051 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05128 m
1 .05128 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .14744 m
1 .14744 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .24359 m
1 .24359 L
s
.99625 .27564 m
1 .27564 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .37179 m
1 .37179 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .4359 m
1 .4359 L
s
.99625 .46795 m
1 .46795 L
s
.99625 .53205 m
1 .53205 L
s
.99625 .5641 m
1 .5641 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .62821 m
1 .62821 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .72436 m
1 .72436 L
s
.99625 .75641 m
1 .75641 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .85256 m
1 .85256 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .91667 m
1 .91667 L
s
.99625 .94872 m
1 .94872 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 1 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
0 1 .4 r
.01923 .61896 m
.02044 .61169 L
.02238 .60198 L
.02476 .59227 L
.02777 .58256 L
.02894 .57932 L
.03164 .57284 L
.03679 .56313 L
.03866 .56025 L
.04395 .55342 L
.04837 .54886 L
.05455 .54371 L
.05808 .54126 L
.06779 .53584 L
.0719 .53399 L
.07751 .53179 L
.08722 .52867 L
.09693 .52619 L
.10618 .52428 L
.10664 .52419 L
.11636 .52256 L
.12607 .5212 L
.13578 .52007 L
.14549 .51912 L
.15521 .51832 L
.16492 .51765 L
.17463 .51709 L
.18434 .51662 L
.19406 .51623 L
.20377 .51592 L
.21348 .51568 L
.22319 .5155 L
.23291 .51538 L
.24262 .51532 L
.25233 .51532 L
.26204 .51537 L
.27176 .51548 L
.28147 .51565 L
.29118 .51588 L
.30089 .51618 L
.31061 .51655 L
.32032 .51701 L
.33003 .51755 L
.33974 .51821 L
.34946 .51898 L
.35917 .51991 L
.36888 .521 L
.37859 .52232 L
.38831 .5239 L
.39036 .52428 L
.39802 .52584 L
.40773 .52822 L
.41744 .53123 L
.42464 .53399 L
.42716 .5351 L
.43687 .54025 L
.44199 .54371 L
.44658 .54741 L
.45259 .55342 L
.45629 .55801 L
.45975 .56313 L
.4649 .57284 L
.46601 .57536 L
.46877 .58256 L
.47178 .59227 L
.47416 .60198 L
.47572 .60964 L
.4761 .61169 L
.47768 .62141 L
.479 .63112 L
.48009 .64083 L
.48102 .65054 L
.48179 .66026 L
.48245 .66997 L
.48299 .67968 L
.48345 .68939 L
.48382 .69911 L
.48412 .70882 L
.48435 .71853 L
.48452 .72824 L
.48463 .73796 L
.48468 .74767 L
.48468 .75738 L
.48462 .76709 L
.4845 .77681 L
.48432 .78652 L
.48408 .79623 L
.48377 .80594 L
.48338 .81566 L
.48291 .82537 L
.48235 .83508 L
.48168 .84479 L
.48088 .85451 L
.47993 .86422 L
.4788 .87393 L
.47744 .88364 L
.47581 .89336 L
.47572 .89382 L
.47381 .90307 L
.47133 .91278 L
.46821 .92249 L
.46601 .9281 L
.46416 .93221 L
.45874 .94192 L
.45629 .94545 L
.45114 .95163 L
.44658 .95605 L
.43975 .96134 L
.43687 .96321 L
.42716 .96836 L
.42068 .97106 L
.41744 .97223 L
.40773 .97524 L
.39802 .97762 L
.38831 .97956 L
.38104 .98077 L
.01923 .98077 L
F
0 g
.01923 .61896 m
.02044 .61169 L
.02238 .60198 L
.02476 .59227 L
.02777 .58256 L
.02894 .57932 L
.03164 .57284 L
.03679 .56313 L
.03866 .56025 L
.04395 .55342 L
.04837 .54886 L
.05455 .54371 L
.05808 .54126 L
.06779 .53584 L
.0719 .53399 L
.07751 .53179 L
.08722 .52867 L
.09693 .52619 L
.10618 .52428 L
.10664 .52419 L
.11636 .52256 L
.12607 .5212 L
.13578 .52007 L
.14549 .51912 L
.15521 .51832 L
.16492 .51765 L
.17463 .51709 L
.18434 .51662 L
.19406 .51623 L
.20377 .51592 L
.21348 .51568 L
.22319 .5155 L
.23291 .51538 L
.24262 .51532 L
.25233 .51532 L
.26204 .51537 L
.27176 .51548 L
.28147 .51565 L
.29118 .51588 L
.30089 .51618 L
.31061 .51655 L
.32032 .51701 L
.33003 .51755 L
.33974 .51821 L
.34946 .51898 L
.35917 .51991 L
.36888 .521 L
.37859 .52232 L
.38831 .5239 L
.39036 .52428 L
Mistroke
.39802 .52584 L
.40773 .52822 L
.41744 .53123 L
.42464 .53399 L
.42716 .5351 L
.43687 .54025 L
.44199 .54371 L
.44658 .54741 L
.45259 .55342 L
.45629 .55801 L
.45975 .56313 L
.4649 .57284 L
.46601 .57536 L
.46877 .58256 L
.47178 .59227 L
.47416 .60198 L
.47572 .60964 L
.4761 .61169 L
.47768 .62141 L
.479 .63112 L
.48009 .64083 L
.48102 .65054 L
.48179 .66026 L
.48245 .66997 L
.48299 .67968 L
.48345 .68939 L
.48382 .69911 L
.48412 .70882 L
.48435 .71853 L
.48452 .72824 L
.48463 .73796 L
.48468 .74767 L
.48468 .75738 L
.48462 .76709 L
.4845 .77681 L
.48432 .78652 L
.48408 .79623 L
.48377 .80594 L
.48338 .81566 L
.48291 .82537 L
.48235 .83508 L
.48168 .84479 L
.48088 .85451 L
.47993 .86422 L
.4788 .87393 L
.47744 .88364 L
.47581 .89336 L
.47572 .89382 L
.47381 .90307 L
.47133 .91278 L
Mistroke
.46821 .92249 L
.46601 .9281 L
.46416 .93221 L
.45874 .94192 L
.45629 .94545 L
.45114 .95163 L
.44658 .95605 L
.43975 .96134 L
.43687 .96321 L
.42716 .96836 L
.42068 .97106 L
.41744 .97223 L
.40773 .97524 L
.39802 .97762 L
.38831 .97956 L
.38104 .98077 L
Mfstroke
0 .4 1 r
.01923 .38104 m
.02044 .38831 L
.02238 .39802 L
.02476 .40773 L
.02777 .41744 L
.02894 .42068 L
.03164 .42716 L
.03679 .43687 L
.03866 .43975 L
.04395 .44658 L
.04837 .45114 L
.05455 .45629 L
.05808 .45874 L
.06779 .46416 L
.0719 .46601 L
.07751 .46821 L
.08722 .47133 L
.09693 .47381 L
.10618 .47572 L
.10664 .47581 L
.11636 .47744 L
.12607 .4788 L
.13578 .47993 L
.14549 .48088 L
.15521 .48168 L
.16492 .48235 L
.17463 .48291 L
.18434 .48338 L
.19406 .48377 L
.20377 .48408 L
.21348 .48432 L
.22319 .4845 L
.23291 .48462 L
.24262 .48468 L
.25233 .48468 L
.26204 .48463 L
.27176 .48452 L
.28147 .48435 L
.29118 .48412 L
.30089 .48382 L
.31061 .48345 L
.32032 .48299 L
.33003 .48245 L
.33974 .48179 L
.34946 .48102 L
.35917 .48009 L
.36888 .479 L
.37859 .47768 L
.38831 .4761 L
.39036 .47572 L
.39802 .47416 L
.40773 .47178 L
.41744 .46877 L
.42464 .46601 L
.42716 .4649 L
.43687 .45975 L
.44199 .45629 L
.44658 .45259 L
.45259 .44658 L
.45629 .44199 L
.45975 .43687 L
.4649 .42716 L
.46601 .42464 L
.46877 .41744 L
.47178 .40773 L
.47416 .39802 L
.47572 .39036 L
.4761 .38831 L
.47768 .37859 L
.479 .36888 L
.48009 .35917 L
.48102 .34946 L
.48179 .33974 L
.48245 .33003 L
.48299 .32032 L
.48345 .31061 L
.48382 .30089 L
.48412 .29118 L
.48435 .28147 L
.48452 .27176 L
.48463 .26204 L
.48468 .25233 L
.48468 .24262 L
.48462 .23291 L
.4845 .22319 L
.48432 .21348 L
.48408 .20377 L
.48377 .19406 L
.48338 .18434 L
.48291 .17463 L
.48235 .16492 L
.48168 .15521 L
.48088 .14549 L
.47993 .13578 L
.4788 .12607 L
.47744 .11636 L
.47581 .10664 L
.47572 .10618 L
.47381 .09693 L
.47133 .08722 L
.46821 .07751 L
.46601 .0719 L
.46416 .06779 L
.45874 .05808 L
.45629 .05455 L
.45114 .04837 L
.44658 .04395 L
.43975 .03866 L
.43687 .03679 L
.42716 .03164 L
.42068 .02894 L
.41744 .02777 L
.40773 .02476 L
.39802 .02238 L
.38831 .02044 L
.38104 .01923 L
.01923 .01923 L
F
0 g
.01923 .38104 m
.02044 .38831 L
.02238 .39802 L
.02476 .40773 L
.02777 .41744 L
.02894 .42068 L
.03164 .42716 L
.03679 .43687 L
.03866 .43975 L
.04395 .44658 L
.04837 .45114 L
.05455 .45629 L
.05808 .45874 L
.06779 .46416 L
.0719 .46601 L
.07751 .46821 L
.08722 .47133 L
.09693 .47381 L
.10618 .47572 L
.10664 .47581 L
.11636 .47744 L
.12607 .4788 L
.13578 .47993 L
.14549 .48088 L
.15521 .48168 L
.16492 .48235 L
.17463 .48291 L
.18434 .48338 L
.19406 .48377 L
.20377 .48408 L
.21348 .48432 L
.22319 .4845 L
.23291 .48462 L
.24262 .48468 L
.25233 .48468 L
.26204 .48463 L
.27176 .48452 L
.28147 .48435 L
.29118 .48412 L
.30089 .48382 L
.31061 .48345 L
.32032 .48299 L
.33003 .48245 L
.33974 .48179 L
.34946 .48102 L
.35917 .48009 L
.36888 .479 L
.37859 .47768 L
.38831 .4761 L
.39036 .47572 L
Mistroke
.39802 .47416 L
.40773 .47178 L
.41744 .46877 L
.42464 .46601 L
.42716 .4649 L
.43687 .45975 L
.44199 .45629 L
.44658 .45259 L
.45259 .44658 L
.45629 .44199 L
.45975 .43687 L
.4649 .42716 L
.46601 .42464 L
.46877 .41744 L
.47178 .40773 L
.47416 .39802 L
.47572 .39036 L
.4761 .38831 L
.47768 .37859 L
.479 .36888 L
.48009 .35917 L
.48102 .34946 L
.48179 .33974 L
.48245 .33003 L
.48299 .32032 L
.48345 .31061 L
.48382 .30089 L
.48412 .29118 L
.48435 .28147 L
.48452 .27176 L
.48463 .26204 L
.48468 .25233 L
.48468 .24262 L
.48462 .23291 L
.4845 .22319 L
.48432 .21348 L
.48408 .20377 L
.48377 .19406 L
.48338 .18434 L
.48291 .17463 L
.48235 .16492 L
.48168 .15521 L
.48088 .14549 L
.47993 .13578 L
.4788 .12607 L
.47744 .11636 L
.47581 .10664 L
.47572 .10618 L
.47381 .09693 L
.47133 .08722 L
Mistroke
.46821 .07751 L
.46601 .0719 L
.46416 .06779 L
.45874 .05808 L
.45629 .05455 L
.45114 .04837 L
.44658 .04395 L
.43975 .03866 L
.43687 .03679 L
.42716 .03164 L
.42068 .02894 L
.41744 .02777 L
.40773 .02476 L
.39802 .02238 L
.38831 .02044 L
.38104 .01923 L
Mfstroke
0 1 1 r
.01923 .1155 m
.02073 .10664 L
.02273 .09693 L
.02521 .08722 L
.02833 .07751 L
.02894 .07586 L
.03238 .06779 L
.0378 .05808 L
.03866 .05679 L
.0454 .04837 L
.04837 .0454 L
.05679 .03866 L
.05808 .0378 L
.06779 .03238 L
.07586 .02894 L
.07751 .02833 L
.08722 .02521 L
.09693 .02273 L
.10664 .02073 L
.1155 .01923 L
.01923 .01923 L
F
0 g
.01923 .1155 m
.02073 .10664 L
.02273 .09693 L
.02521 .08722 L
.02833 .07751 L
.02894 .07586 L
.03238 .06779 L
.0378 .05808 L
.03866 .05679 L
.0454 .04837 L
.04837 .0454 L
.05679 .03866 L
.05808 .0378 L
.06779 .03238 L
.07586 .02894 L
.07751 .02833 L
.08722 .02521 L
.09693 .02273 L
.10664 .02073 L
.1155 .01923 L
s
0 1 1 r
.01923 .8845 m
.02073 .89336 L
.02273 .90307 L
.02521 .91278 L
.02833 .92249 L
.02894 .92414 L
.03238 .93221 L
.0378 .94192 L
.03866 .94321 L
.0454 .95163 L
.04837 .9546 L
.05679 .96134 L
.05808 .9622 L
.06779 .96762 L
.07586 .97106 L
.07751 .97167 L
.08722 .97479 L
.09693 .97727 L
.10664 .97927 L
.1155 .98077 L
.01923 .98077 L
F
0 g
.01923 .8845 m
.02073 .89336 L
.02273 .90307 L
.02521 .91278 L
.02833 .92249 L
.02894 .92414 L
.03238 .93221 L
.0378 .94192 L
.03866 .94321 L
.0454 .95163 L
.04837 .9546 L
.05679 .96134 L
.05808 .9622 L
.06779 .96762 L
.07586 .97106 L
.07751 .97167 L
.08722 .97479 L
.09693 .97727 L
.10664 .97927 L
.1155 .98077 L
s
.2 1 0 r
.17463 .55208 m
.18434 .55061 L
.19406 .5494 L
.20377 .54842 L
.21348 .54766 L
.22319 .5471 L
.23291 .54673 L
.24262 .54654 L
.25233 .54653 L
.26204 .54669 L
.27176 .54703 L
.28147 .54756 L
.29118 .54828 L
.30089 .54922 L
.31061 .55039 L
.32032 .55182 L
.32938 .55342 L
.33003 .55355 L
.33974 .55561 L
.34946 .55808 L
.35917 .56103 L
.36516 .56313 L
.36888 .56457 L
.37859 .56884 L
.38622 .57284 L
.38831 .57406 L
.39802 .58052 L
.40067 .58256 L
.40773 .58869 L
.41131 .59227 L
.41744 .59933 L
.41948 .60198 L
.42594 .61169 L
.42716 .61378 L
.43116 .62141 L
.43543 .63112 L
.43687 .63484 L
.43897 .64083 L
.44192 .65054 L
.44439 .66026 L
.44645 .66997 L
.44658 .67062 L
.44818 .67968 L
.44961 .68939 L
.45078 .69911 L
.45172 .70882 L
.45244 .71853 L
.45297 .72824 L
.45331 .73796 L
.45347 .74767 L
.45346 .75738 L
.45327 .76709 L
.4529 .77681 L
.45234 .78652 L
.45158 .79623 L
.4506 .80594 L
.44939 .81566 L
.44792 .82537 L
.44658 .83284 L
.44614 .83508 L
.44401 .84479 L
.44147 .85451 L
.43844 .86422 L
.43687 .86862 L
.43479 .87393 L
.43038 .88364 L
.42716 .88968 L
.42498 .89336 L
.41828 .90307 L
.41744 .90413 L
.40976 .91278 L
.40773 .91477 L
.39862 .92249 L
.39802 .92294 L
.38831 .92941 L
.38334 .93221 L
.37859 .93462 L
.36888 .93889 L
.36069 .94192 L
.35917 .94243 L
.34946 .94538 L
.33974 .94785 L
.33003 .94991 L
.32037 .95163 L
.32032 .95164 L
.31061 .95307 L
.30089 .95424 L
.29118 .95518 L
.28147 .9559 L
.27176 .95643 L
.26204 .95677 L
.25233 .95693 L
.24262 .95692 L
.23291 .95673 L
.22319 .95636 L
.21348 .9558 L
.20377 .95504 L
.19406 .95406 L
.18434 .95285 L
.17617 .95163 L
.17463 .95138 L
.16492 .9496 L
.15521 .94747 L
.14549 .94493 L
.13585 .94192 L
.13578 .9419 L
.12607 .93825 L
.11636 .93384 L
.1132 .93221 L
.10664 .92844 L
.09792 .92249 L
.09693 .92174 L
.08722 .91322 L
.08678 .91278 L
.07826 .90307 L
.07751 .90208 L
.07156 .89336 L
.06779 .8868 L
.06616 .88364 L
.06175 .87393 L
.0581 .86422 L
.05808 .86415 L
.05507 .85451 L
.05253 .84479 L
.0504 .83508 L
.04862 .82537 L
.04837 .82383 L
.04715 .81566 L
.04594 .80594 L
.04496 .79623 L
.0442 .78652 L
.04364 .77681 L
.04327 .76709 L
.04308 .75738 L
.04307 .74767 L
.04323 .73796 L
.04357 .72824 L
.0441 .71853 L
.04482 .70882 L
.04576 .69911 L
.04693 .68939 L
.04836 .67968 L
.04837 .67963 L
.05009 .66997 L
.05215 .66026 L
.05462 .65054 L
.05757 .64083 L
.05808 .63931 L
.06111 .63112 L
.06538 .62141 L
.06779 .61666 L
.07059 .61169 L
.07706 .60198 L
.07751 .60138 L
.08523 .59227 L
.08722 .59024 L
.09587 .58256 L
.09693 .58172 L
.10664 .57502 L
.11032 .57284 L
.11636 .56962 L
.12607 .56521 L
.13138 .56313 L
.13578 .56156 L
.14549 .55853 L
.15521 .55599 L
.16492 .55386 L
.16716 .55342 L
F
0 g
.17463 .55208 m
.18434 .55061 L
.19406 .5494 L
.20377 .54842 L
.21348 .54766 L
.22319 .5471 L
.23291 .54673 L
.24262 .54654 L
.25233 .54653 L
.26204 .54669 L
.27176 .54703 L
.28147 .54756 L
.29118 .54828 L
.30089 .54922 L
.31061 .55039 L
.32032 .55182 L
.32938 .55342 L
.33003 .55355 L
.33974 .55561 L
.34946 .55808 L
.35917 .56103 L
.36516 .56313 L
.36888 .56457 L
.37859 .56884 L
.38622 .57284 L
.38831 .57406 L
.39802 .58052 L
.40067 .58256 L
.40773 .58869 L
.41131 .59227 L
.41744 .59933 L
.41948 .60198 L
.42594 .61169 L
.42716 .61378 L
.43116 .62141 L
.43543 .63112 L
.43687 .63484 L
.43897 .64083 L
.44192 .65054 L
.44439 .66026 L
.44645 .66997 L
.44658 .67062 L
.44818 .67968 L
.44961 .68939 L
.45078 .69911 L
.45172 .70882 L
.45244 .71853 L
.45297 .72824 L
.45331 .73796 L
.45347 .74767 L
Mistroke
.45346 .75738 L
.45327 .76709 L
.4529 .77681 L
.45234 .78652 L
.45158 .79623 L
.4506 .80594 L
.44939 .81566 L
.44792 .82537 L
.44658 .83284 L
.44614 .83508 L
.44401 .84479 L
.44147 .85451 L
.43844 .86422 L
.43687 .86862 L
.43479 .87393 L
.43038 .88364 L
.42716 .88968 L
.42498 .89336 L
.41828 .90307 L
.41744 .90413 L
.40976 .91278 L
.40773 .91477 L
.39862 .92249 L
.39802 .92294 L
.38831 .92941 L
.38334 .93221 L
.37859 .93462 L
.36888 .93889 L
.36069 .94192 L
.35917 .94243 L
.34946 .94538 L
.33974 .94785 L
.33003 .94991 L
.32037 .95163 L
.32032 .95164 L
.31061 .95307 L
.30089 .95424 L
.29118 .95518 L
.28147 .9559 L
.27176 .95643 L
.26204 .95677 L
.25233 .95693 L
.24262 .95692 L
.23291 .95673 L
.22319 .95636 L
.21348 .9558 L
.20377 .95504 L
.19406 .95406 L
.18434 .95285 L
.17617 .95163 L
Mistroke
.17463 .95138 L
.16492 .9496 L
.15521 .94747 L
.14549 .94493 L
.13585 .94192 L
.13578 .9419 L
.12607 .93825 L
.11636 .93384 L
.1132 .93221 L
.10664 .92844 L
.09792 .92249 L
.09693 .92174 L
.08722 .91322 L
.08678 .91278 L
.07826 .90307 L
.07751 .90208 L
.07156 .89336 L
.06779 .8868 L
.06616 .88364 L
.06175 .87393 L
.0581 .86422 L
.05808 .86415 L
.05507 .85451 L
.05253 .84479 L
.0504 .83508 L
.04862 .82537 L
.04837 .82383 L
.04715 .81566 L
.04594 .80594 L
.04496 .79623 L
.0442 .78652 L
.04364 .77681 L
.04327 .76709 L
.04308 .75738 L
.04307 .74767 L
.04323 .73796 L
.04357 .72824 L
.0441 .71853 L
.04482 .70882 L
.04576 .69911 L
.04693 .68939 L
.04836 .67968 L
.04837 .67963 L
.05009 .66997 L
.05215 .66026 L
.05462 .65054 L
.05757 .64083 L
.05808 .63931 L
.06111 .63112 L
.06538 .62141 L
Mistroke
.06779 .61666 L
.07059 .61169 L
.07706 .60198 L
.07751 .60138 L
.08523 .59227 L
.08722 .59024 L
.09587 .58256 L
.09693 .58172 L
.10664 .57502 L
.11032 .57284 L
.11636 .56962 L
.12607 .56521 L
.13138 .56313 L
.13578 .56156 L
.14549 .55853 L
.15521 .55599 L
.16492 .55386 L
.16716 .55342 L
.17463 .55208 L
Mfstroke
.2 0 1 r
.18434 .04715 m
.19406 .04594 L
.20377 .04496 L
.21348 .0442 L
.22319 .04364 L
.23291 .04327 L
.24262 .04308 L
.25233 .04307 L
.26204 .04323 L
.27176 .04357 L
.28147 .0441 L
.29118 .04482 L
.30089 .04576 L
.31061 .04693 L
.32032 .04836 L
.32037 .04837 L
.33003 .05009 L
.33974 .05215 L
.34946 .05462 L
.35917 .05757 L
.36069 .05808 L
.36888 .06111 L
.37859 .06538 L
.38334 .06779 L
.38831 .07059 L
.39802 .07706 L
.39862 .07751 L
.40773 .08523 L
.40976 .08722 L
.41744 .09587 L
.41828 .09693 L
.42498 .10664 L
.42716 .11032 L
.43038 .11636 L
.43479 .12607 L
.43687 .13138 L
.43844 .13578 L
.44147 .14549 L
.44401 .15521 L
.44614 .16492 L
.44658 .16716 L
.44792 .17463 L
.44939 .18434 L
.4506 .19406 L
.45158 .20377 L
.45234 .21348 L
.4529 .22319 L
.45327 .23291 L
.45346 .24262 L
.45347 .25233 L
.45331 .26204 L
.45297 .27176 L
.45244 .28147 L
.45172 .29118 L
.45078 .30089 L
.44961 .31061 L
.44818 .32032 L
.44658 .32938 L
.44645 .33003 L
.44439 .33974 L
.44192 .34946 L
.43897 .35917 L
.43687 .36516 L
.43543 .36888 L
.43116 .37859 L
.42716 .38622 L
.42594 .38831 L
.41948 .39802 L
.41744 .40067 L
.41131 .40773 L
.40773 .41131 L
.40067 .41744 L
.39802 .41948 L
.38831 .42594 L
.38622 .42716 L
.37859 .43116 L
.36888 .43543 L
.36516 .43687 L
.35917 .43897 L
.34946 .44192 L
.33974 .44439 L
.33003 .44645 L
.32938 .44658 L
.32032 .44818 L
.31061 .44961 L
.30089 .45078 L
.29118 .45172 L
.28147 .45244 L
.27176 .45297 L
.26204 .45331 L
.25233 .45347 L
.24262 .45346 L
.23291 .45327 L
.22319 .4529 L
.21348 .45234 L
.20377 .45158 L
.19406 .4506 L
.18434 .44939 L
.17463 .44792 L
.16716 .44658 L
.16492 .44614 L
.15521 .44401 L
.14549 .44147 L
.13578 .43844 L
.13138 .43687 L
.12607 .43479 L
.11636 .43038 L
.11032 .42716 L
.10664 .42498 L
.09693 .41828 L
.09587 .41744 L
.08722 .40976 L
.08523 .40773 L
.07751 .39862 L
.07706 .39802 L
.07059 .38831 L
.06779 .38334 L
.06538 .37859 L
.06111 .36888 L
.05808 .36069 L
.05757 .35917 L
.05462 .34946 L
.05215 .33974 L
.05009 .33003 L
.04837 .32037 L
.04836 .32032 L
.04693 .31061 L
.04576 .30089 L
.04482 .29118 L
.0441 .28147 L
.04357 .27176 L
.04323 .26204 L
.04307 .25233 L
.04308 .24262 L
.04327 .23291 L
.04364 .22319 L
.0442 .21348 L
.04496 .20377 L
.04594 .19406 L
.04715 .18434 L
.04837 .17617 L
.04862 .17463 L
.0504 .16492 L
.05253 .15521 L
.05507 .14549 L
.05808 .13585 L
.0581 .13578 L
.06175 .12607 L
.06616 .11636 L
.06779 .1132 L
.07156 .10664 L
.07751 .09792 L
.07826 .09693 L
.08678 .08722 L
.08722 .08678 L
.09693 .07826 L
.09792 .07751 L
.10664 .07156 L
.1132 .06779 L
.11636 .06616 L
.12607 .06175 L
.13578 .0581 L
.13585 .05808 L
.14549 .05507 L
.15521 .05253 L
.16492 .0504 L
.17463 .04862 L
.17617 .04837 L
F
0 g
.18434 .04715 m
.19406 .04594 L
.20377 .04496 L
.21348 .0442 L
.22319 .04364 L
.23291 .04327 L
.24262 .04308 L
.25233 .04307 L
.26204 .04323 L
.27176 .04357 L
.28147 .0441 L
.29118 .04482 L
.30089 .04576 L
.31061 .04693 L
.32032 .04836 L
.32037 .04837 L
.33003 .05009 L
.33974 .05215 L
.34946 .05462 L
.35917 .05757 L
.36069 .05808 L
.36888 .06111 L
.37859 .06538 L
.38334 .06779 L
.38831 .07059 L
.39802 .07706 L
.39862 .07751 L
.40773 .08523 L
.40976 .08722 L
.41744 .09587 L
.41828 .09693 L
.42498 .10664 L
.42716 .11032 L
.43038 .11636 L
.43479 .12607 L
.43687 .13138 L
.43844 .13578 L
.44147 .14549 L
.44401 .15521 L
.44614 .16492 L
.44658 .16716 L
.44792 .17463 L
.44939 .18434 L
.4506 .19406 L
.45158 .20377 L
.45234 .21348 L
.4529 .22319 L
.45327 .23291 L
.45346 .24262 L
.45347 .25233 L
Mistroke
.45331 .26204 L
.45297 .27176 L
.45244 .28147 L
.45172 .29118 L
.45078 .30089 L
.44961 .31061 L
.44818 .32032 L
.44658 .32938 L
.44645 .33003 L
.44439 .33974 L
.44192 .34946 L
.43897 .35917 L
.43687 .36516 L
.43543 .36888 L
.43116 .37859 L
.42716 .38622 L
.42594 .38831 L
.41948 .39802 L
.41744 .40067 L
.41131 .40773 L
.40773 .41131 L
.40067 .41744 L
.39802 .41948 L
.38831 .42594 L
.38622 .42716 L
.37859 .43116 L
.36888 .43543 L
.36516 .43687 L
.35917 .43897 L
.34946 .44192 L
.33974 .44439 L
.33003 .44645 L
.32938 .44658 L
.32032 .44818 L
.31061 .44961 L
.30089 .45078 L
.29118 .45172 L
.28147 .45244 L
.27176 .45297 L
.26204 .45331 L
.25233 .45347 L
.24262 .45346 L
.23291 .45327 L
.22319 .4529 L
.21348 .45234 L
.20377 .45158 L
.19406 .4506 L
.18434 .44939 L
.17463 .44792 L
.16716 .44658 L
Mistroke
.16492 .44614 L
.15521 .44401 L
.14549 .44147 L
.13578 .43844 L
.13138 .43687 L
.12607 .43479 L
.11636 .43038 L
.11032 .42716 L
.10664 .42498 L
.09693 .41828 L
.09587 .41744 L
.08722 .40976 L
.08523 .40773 L
.07751 .39862 L
.07706 .39802 L
.07059 .38831 L
.06779 .38334 L
.06538 .37859 L
.06111 .36888 L
.05808 .36069 L
.05757 .35917 L
.05462 .34946 L
.05215 .33974 L
.05009 .33003 L
.04837 .32037 L
.04836 .32032 L
.04693 .31061 L
.04576 .30089 L
.04482 .29118 L
.0441 .28147 L
.04357 .27176 L
.04323 .26204 L
.04307 .25233 L
.04308 .24262 L
.04327 .23291 L
.04364 .22319 L
.0442 .21348 L
.04496 .20377 L
.04594 .19406 L
.04715 .18434 L
.04837 .17617 L
.04862 .17463 L
.0504 .16492 L
.05253 .15521 L
.05507 .14549 L
.05808 .13585 L
.0581 .13578 L
.06175 .12607 L
.06616 .11636 L
.06779 .1132 L
Mistroke
.07156 .10664 L
.07751 .09792 L
.07826 .09693 L
.08678 .08722 L
.08722 .08678 L
.09693 .07826 L
.09792 .07751 L
.10664 .07156 L
.1132 .06779 L
.11636 .06616 L
.12607 .06175 L
.13578 .0581 L
.13585 .05808 L
.14549 .05507 L
.15521 .05253 L
.16492 .0504 L
.17463 .04862 L
.17617 .04837 L
.18434 .04715 L
Mfstroke
.8 1 0 r
.21348 .58178 m
.22319 .58076 L
.23291 .58008 L
.24262 .57973 L
.25233 .57971 L
.26204 .58 L
.27176 .58062 L
.28147 .58159 L
.28888 .58256 L
.29118 .58291 L
.30089 .58463 L
.31061 .58679 L
.32032 .58944 L
.32892 .59227 L
.33003 .59267 L
.33974 .59658 L
.34946 .60131 L
.3507 .60198 L
.35917 .60706 L
.36577 .61169 L
.36888 .61413 L
.37705 .62141 L
.37859 .62295 L
.38587 .63112 L
.38831 .63423 L
.39294 .64083 L
.39802 .6493 L
.39869 .65054 L
.40342 .66026 L
.40733 .66997 L
.40773 .67108 L
.41056 .67968 L
.41321 .68939 L
.41537 .69911 L
.41709 .70882 L
.41744 .71112 L
.41841 .71853 L
.41938 .72824 L
.42 .73796 L
.42029 .74767 L
.42027 .75738 L
.41992 .76709 L
.41924 .77681 L
.41822 .78652 L
.41744 .79235 L
.41684 .79623 L
.41505 .80594 L
.41281 .81566 L
.41007 .82537 L
.40773 .83238 L
.40674 .83508 L
.40271 .84479 L
.39802 .85416 L
.39783 .85451 L
.39188 .86422 L
.38831 .86923 L
.38456 .87393 L
.37859 .88052 L
.3754 .88364 L
.36888 .88933 L
.36361 .89336 L
.35917 .8964 L
.34946 .90215 L
.34772 .90307 L
.33974 .90688 L
.33003 .91079 L
.32427 .91278 L
.32032 .91402 L
.31061 .91667 L
.30089 .91883 L
.29118 .92055 L
.28147 .92187 L
.27579 .92249 L
.27176 .92284 L
.26204 .92346 L
.25233 .92375 L
.24262 .92373 L
.23291 .92338 L
.22319 .9227 L
.22081 .92249 L
.21348 .92168 L
.20377 .9203 L
.19406 .91851 L
.18434 .91627 L
.17463 .91353 L
.17227 .91278 L
.16492 .9102 L
.15521 .90617 L
.14882 .90307 L
.14549 .90129 L
.13578 .89534 L
.13293 .89336 L
.12607 .88803 L
.12114 .88364 L
.11636 .87886 L
.11197 .87393 L
.10664 .86707 L
.10466 .86422 L
.09871 .85451 L
.09693 .85118 L
.09383 .84479 L
.0898 .83508 L
.08722 .82773 L
.08647 .82537 L
.08373 .81566 L
.08149 .80594 L
.0797 .79623 L
.07832 .78652 L
.07751 .77919 L
.0773 .77681 L
.07662 .76709 L
.07627 .75738 L
.07625 .74767 L
.07654 .73796 L
.07716 .72824 L
.07751 .72421 L
.07813 .71853 L
.07945 .70882 L
.08117 .69911 L
.08333 .68939 L
.08598 .67968 L
.08722 .67573 L
.08921 .66997 L
.09312 .66026 L
.09693 .65228 L
.09785 .65054 L
.1036 .64083 L
.10664 .63639 L
.11067 .63112 L
.11636 .6246 L
.11948 .62141 L
.12607 .61544 L
.13077 .61169 L
.13578 .60812 L
.14549 .60217 L
.14584 .60198 L
.15521 .59729 L
.16492 .59326 L
.16762 .59227 L
.17463 .58993 L
.18434 .58719 L
.19406 .58495 L
.20377 .58316 L
.20765 .58256 L
F
0 g
.21348 .58178 m
.22319 .58076 L
.23291 .58008 L
.24262 .57973 L
.25233 .57971 L
.26204 .58 L
.27176 .58062 L
.28147 .58159 L
.28888 .58256 L
.29118 .58291 L
.30089 .58463 L
.31061 .58679 L
.32032 .58944 L
.32892 .59227 L
.33003 .59267 L
.33974 .59658 L
.34946 .60131 L
.3507 .60198 L
.35917 .60706 L
.36577 .61169 L
.36888 .61413 L
.37705 .62141 L
.37859 .62295 L
.38587 .63112 L
.38831 .63423 L
.39294 .64083 L
.39802 .6493 L
.39869 .65054 L
.40342 .66026 L
.40733 .66997 L
.40773 .67108 L
.41056 .67968 L
.41321 .68939 L
.41537 .69911 L
.41709 .70882 L
.41744 .71112 L
.41841 .71853 L
.41938 .72824 L
.42 .73796 L
.42029 .74767 L
.42027 .75738 L
.41992 .76709 L
.41924 .77681 L
.41822 .78652 L
.41744 .79235 L
.41684 .79623 L
.41505 .80594 L
.41281 .81566 L
.41007 .82537 L
.40773 .83238 L
Mistroke
.40674 .83508 L
.40271 .84479 L
.39802 .85416 L
.39783 .85451 L
.39188 .86422 L
.38831 .86923 L
.38456 .87393 L
.37859 .88052 L
.3754 .88364 L
.36888 .88933 L
.36361 .89336 L
.35917 .8964 L
.34946 .90215 L
.34772 .90307 L
.33974 .90688 L
.33003 .91079 L
.32427 .91278 L
.32032 .91402 L
.31061 .91667 L
.30089 .91883 L
.29118 .92055 L
.28147 .92187 L
.27579 .92249 L
.27176 .92284 L
.26204 .92346 L
.25233 .92375 L
.24262 .92373 L
.23291 .92338 L
.22319 .9227 L
.22081 .92249 L
.21348 .92168 L
.20377 .9203 L
.19406 .91851 L
.18434 .91627 L
.17463 .91353 L
.17227 .91278 L
.16492 .9102 L
.15521 .90617 L
.14882 .90307 L
.14549 .90129 L
.13578 .89534 L
.13293 .89336 L
.12607 .88803 L
.12114 .88364 L
.11636 .87886 L
.11197 .87393 L
.10664 .86707 L
.10466 .86422 L
.09871 .85451 L
.09693 .85118 L
Mistroke
.09383 .84479 L
.0898 .83508 L
.08722 .82773 L
.08647 .82537 L
.08373 .81566 L
.08149 .80594 L
.0797 .79623 L
.07832 .78652 L
.07751 .77919 L
.0773 .77681 L
.07662 .76709 L
.07627 .75738 L
.07625 .74767 L
.07654 .73796 L
.07716 .72824 L
.07751 .72421 L
.07813 .71853 L
.07945 .70882 L
.08117 .69911 L
.08333 .68939 L
.08598 .67968 L
.08722 .67573 L
.08921 .66997 L
.09312 .66026 L
.09693 .65228 L
.09785 .65054 L
.1036 .64083 L
.10664 .63639 L
.11067 .63112 L
.11636 .6246 L
.11948 .62141 L
.12607 .61544 L
.13077 .61169 L
.13578 .60812 L
.14549 .60217 L
.14584 .60198 L
.15521 .59729 L
.16492 .59326 L
.16762 .59227 L
.17463 .58993 L
.18434 .58719 L
.19406 .58495 L
.20377 .58316 L
.20765 .58256 L
.21348 .58178 L
Mfstroke
.8 0 1 r
.22319 .0773 m
.23291 .07662 L
.24262 .07627 L
.25233 .07625 L
.26204 .07654 L
.27176 .07716 L
.27579 .07751 L
.28147 .07813 L
.29118 .07945 L
.30089 .08117 L
.31061 .08333 L
.32032 .08598 L
.32427 .08722 L
.33003 .08921 L
.33974 .09312 L
.34772 .09693 L
.34946 .09785 L
.35917 .1036 L
.36361 .10664 L
.36888 .11067 L
.3754 .11636 L
.37859 .11948 L
.38456 .12607 L
.38831 .13077 L
.39188 .13578 L
.39783 .14549 L
.39802 .14584 L
.40271 .15521 L
.40674 .16492 L
.40773 .16762 L
.41007 .17463 L
.41281 .18434 L
.41505 .19406 L
.41684 .20377 L
.41744 .20765 L
.41822 .21348 L
.41924 .22319 L
.41992 .23291 L
.42027 .24262 L
.42029 .25233 L
.42 .26204 L
.41938 .27176 L
.41841 .28147 L
.41744 .28888 L
.41709 .29118 L
.41537 .30089 L
.41321 .31061 L
.41056 .32032 L
.40773 .32892 L
.40733 .33003 L
.40342 .33974 L
.39869 .34946 L
.39802 .3507 L
.39294 .35917 L
.38831 .36577 L
.38587 .36888 L
.37859 .37705 L
.37705 .37859 L
.36888 .38587 L
.36577 .38831 L
.35917 .39294 L
.3507 .39802 L
.34946 .39869 L
.33974 .40342 L
.33003 .40733 L
.32892 .40773 L
.32032 .41056 L
.31061 .41321 L
.30089 .41537 L
.29118 .41709 L
.28888 .41744 L
.28147 .41841 L
.27176 .41938 L
.26204 .42 L
.25233 .42029 L
.24262 .42027 L
.23291 .41992 L
.22319 .41924 L
.21348 .41822 L
.20765 .41744 L
.20377 .41684 L
.19406 .41505 L
.18434 .41281 L
.17463 .41007 L
.16762 .40773 L
.16492 .40674 L
.15521 .40271 L
.14584 .39802 L
.14549 .39783 L
.13578 .39188 L
.13077 .38831 L
.12607 .38456 L
.11948 .37859 L
.11636 .3754 L
.11067 .36888 L
.10664 .36361 L
.1036 .35917 L
.09785 .34946 L
.09693 .34772 L
.09312 .33974 L
.08921 .33003 L
.08722 .32427 L
.08598 .32032 L
.08333 .31061 L
.08117 .30089 L
.07945 .29118 L
.07813 .28147 L
.07751 .27579 L
.07716 .27176 L
.07654 .26204 L
.07625 .25233 L
.07627 .24262 L
.07662 .23291 L
.0773 .22319 L
.07751 .22081 L
.07832 .21348 L
.0797 .20377 L
.08149 .19406 L
.08373 .18434 L
.08647 .17463 L
.08722 .17227 L
.0898 .16492 L
.09383 .15521 L
.09693 .14882 L
.09871 .14549 L
.10466 .13578 L
.10664 .13293 L
.11197 .12607 L
.11636 .12114 L
.12114 .11636 L
.12607 .11197 L
.13293 .10664 L
.13578 .10466 L
.14549 .09871 L
.14882 .09693 L
.15521 .09383 L
.16492 .0898 L
.17227 .08722 L
.17463 .08647 L
.18434 .08373 L
.19406 .08149 L
.20377 .0797 L
.21348 .07832 L
.22081 .07751 L
F
0 g
.22319 .0773 m
.23291 .07662 L
.24262 .07627 L
.25233 .07625 L
.26204 .07654 L
.27176 .07716 L
.27579 .07751 L
.28147 .07813 L
.29118 .07945 L
.30089 .08117 L
.31061 .08333 L
.32032 .08598 L
.32427 .08722 L
.33003 .08921 L
.33974 .09312 L
.34772 .09693 L
.34946 .09785 L
.35917 .1036 L
.36361 .10664 L
.36888 .11067 L
.3754 .11636 L
.37859 .11948 L
.38456 .12607 L
.38831 .13077 L
.39188 .13578 L
.39783 .14549 L
.39802 .14584 L
.40271 .15521 L
.40674 .16492 L
.40773 .16762 L
.41007 .17463 L
.41281 .18434 L
.41505 .19406 L
.41684 .20377 L
.41744 .20765 L
.41822 .21348 L
.41924 .22319 L
.41992 .23291 L
.42027 .24262 L
.42029 .25233 L
.42 .26204 L
.41938 .27176 L
.41841 .28147 L
.41744 .28888 L
.41709 .29118 L
.41537 .30089 L
.41321 .31061 L
.41056 .32032 L
.40773 .32892 L
.40733 .33003 L
Mistroke
.40342 .33974 L
.39869 .34946 L
.39802 .3507 L
.39294 .35917 L
.38831 .36577 L
.38587 .36888 L
.37859 .37705 L
.37705 .37859 L
.36888 .38587 L
.36577 .38831 L
.35917 .39294 L
.3507 .39802 L
.34946 .39869 L
.33974 .40342 L
.33003 .40733 L
.32892 .40773 L
.32032 .41056 L
.31061 .41321 L
.30089 .41537 L
.29118 .41709 L
.28888 .41744 L
.28147 .41841 L
.27176 .41938 L
.26204 .42 L
.25233 .42029 L
.24262 .42027 L
.23291 .41992 L
.22319 .41924 L
.21348 .41822 L
.20765 .41744 L
.20377 .41684 L
.19406 .41505 L
.18434 .41281 L
.17463 .41007 L
.16762 .40773 L
.16492 .40674 L
.15521 .40271 L
.14584 .39802 L
.14549 .39783 L
.13578 .39188 L
.13077 .38831 L
.12607 .38456 L
.11948 .37859 L
.11636 .3754 L
.11067 .36888 L
.10664 .36361 L
.1036 .35917 L
.09785 .34946 L
.09693 .34772 L
.09312 .33974 L
Mistroke
.08921 .33003 L
.08722 .32427 L
.08598 .32032 L
.08333 .31061 L
.08117 .30089 L
.07945 .29118 L
.07813 .28147 L
.07751 .27579 L
.07716 .27176 L
.07654 .26204 L
.07625 .25233 L
.07627 .24262 L
.07662 .23291 L
.0773 .22319 L
.07751 .22081 L
.07832 .21348 L
.0797 .20377 L
.08149 .19406 L
.08373 .18434 L
.08647 .17463 L
.08722 .17227 L
.0898 .16492 L
.09383 .15521 L
.09693 .14882 L
.09871 .14549 L
.10466 .13578 L
.10664 .13293 L
.11197 .12607 L
.11636 .12114 L
.12114 .11636 L
.12607 .11197 L
.13293 .10664 L
.13578 .10466 L
.14549 .09871 L
.14882 .09693 L
.15521 .09383 L
.16492 .0898 L
.17227 .08722 L
.17463 .08647 L
.18434 .08373 L
.19406 .08149 L
.20377 .0797 L
.21348 .07832 L
.22081 .07751 L
.22319 .0773 L
Mfstroke
1 .6 0 r
.21348 .62067 m
.22319 .61896 L
.23291 .61784 L
.24262 .61727 L
.25233 .61722 L
.26204 .61771 L
.27176 .61874 L
.28147 .62035 L
.28651 .62141 L
.29118 .62257 L
.30089 .62549 L
.31061 .6292 L
.31489 .63112 L
.32032 .63384 L
.33003 .63964 L
.33179 .64083 L
.33974 .64689 L
.34388 .65054 L
.34946 .65612 L
.35311 .66026 L
.35917 .66821 L
.36036 .66997 L
.36616 .67968 L
.36888 .68511 L
.3708 .68939 L
.37451 .69911 L
.37743 .70882 L
.37859 .71349 L
.37965 .71853 L
.38126 .72824 L
.38229 .73796 L
.38278 .74767 L
.38273 .75738 L
.38216 .76709 L
.38104 .77681 L
.37933 .78652 L
.37859 .78996 L
.377 .79623 L
.37396 .80594 L
.37011 .81566 L
.36888 .81835 L
.36529 .82537 L
.35928 .83508 L
.35917 .83525 L
.35175 .84479 L
.34946 .84734 L
.34213 .85451 L
.33974 .85657 L
.33003 .86382 L
.32943 .86422 L
.32032 .86962 L
.31137 .87393 L
.31061 .87426 L
.30089 .87797 L
.29118 .88089 L
.28147 .88311 L
.27876 .88364 L
.27176 .88472 L
.26204 .88575 L
.25233 .88624 L
.24262 .88619 L
.23291 .88562 L
.22319 .8845 L
.21778 .88364 L
.21348 .88279 L
.20377 .88046 L
.19406 .87742 L
.18516 .87393 L
.18434 .87357 L
.17463 .86875 L
.16711 .86422 L
.16492 .86274 L
.15521 .85521 L
.15441 .85451 L
.14549 .84559 L
.14479 .84479 L
.13726 .83508 L
.13578 .83289 L
.13125 .82537 L
.12643 .81566 L
.12607 .81484 L
.12258 .80594 L
.11954 .79623 L
.11721 .78652 L
.11636 .78222 L
.1155 .77681 L
.11438 .76709 L
.11381 .75738 L
.11376 .74767 L
.11425 .73796 L
.11528 .72824 L
.11636 .72124 L
.11689 .71853 L
.11911 .70882 L
.12203 .69911 L
.12574 .68939 L
.12607 .68863 L
.13038 .67968 L
.13578 .67057 L
.13618 .66997 L
.14343 .66026 L
.14549 .65787 L
.15266 .65054 L
.15521 .64825 L
.16475 .64083 L
.16492 .64072 L
.17463 .63471 L
.18165 .63112 L
.18434 .62989 L
.19406 .62604 L
.20377 .623 L
.21004 .62141 L
F
0 g
.21348 .62067 m
.22319 .61896 L
.23291 .61784 L
.24262 .61727 L
.25233 .61722 L
.26204 .61771 L
.27176 .61874 L
.28147 .62035 L
.28651 .62141 L
.29118 .62257 L
.30089 .62549 L
.31061 .6292 L
.31489 .63112 L
.32032 .63384 L
.33003 .63964 L
.33179 .64083 L
.33974 .64689 L
.34388 .65054 L
.34946 .65612 L
.35311 .66026 L
.35917 .66821 L
.36036 .66997 L
.36616 .67968 L
.36888 .68511 L
.3708 .68939 L
.37451 .69911 L
.37743 .70882 L
.37859 .71349 L
.37965 .71853 L
.38126 .72824 L
.38229 .73796 L
.38278 .74767 L
.38273 .75738 L
.38216 .76709 L
.38104 .77681 L
.37933 .78652 L
.37859 .78996 L
.377 .79623 L
.37396 .80594 L
.37011 .81566 L
.36888 .81835 L
.36529 .82537 L
.35928 .83508 L
.35917 .83525 L
.35175 .84479 L
.34946 .84734 L
.34213 .85451 L
.33974 .85657 L
.33003 .86382 L
.32943 .86422 L
Mistroke
.32032 .86962 L
.31137 .87393 L
.31061 .87426 L
.30089 .87797 L
.29118 .88089 L
.28147 .88311 L
.27876 .88364 L
.27176 .88472 L
.26204 .88575 L
.25233 .88624 L
.24262 .88619 L
.23291 .88562 L
.22319 .8845 L
.21778 .88364 L
.21348 .88279 L
.20377 .88046 L
.19406 .87742 L
.18516 .87393 L
.18434 .87357 L
.17463 .86875 L
.16711 .86422 L
.16492 .86274 L
.15521 .85521 L
.15441 .85451 L
.14549 .84559 L
.14479 .84479 L
.13726 .83508 L
.13578 .83289 L
.13125 .82537 L
.12643 .81566 L
.12607 .81484 L
.12258 .80594 L
.11954 .79623 L
.11721 .78652 L
.11636 .78222 L
.1155 .77681 L
.11438 .76709 L
.11381 .75738 L
.11376 .74767 L
.11425 .73796 L
.11528 .72824 L
.11636 .72124 L
.11689 .71853 L
.11911 .70882 L
.12203 .69911 L
.12574 .68939 L
.12607 .68863 L
.13038 .67968 L
.13578 .67057 L
.13618 .66997 L
Mistroke
.14343 .66026 L
.14549 .65787 L
.15266 .65054 L
.15521 .64825 L
.16475 .64083 L
.16492 .64072 L
.17463 .63471 L
.18165 .63112 L
.18434 .62989 L
.19406 .62604 L
.20377 .623 L
.21004 .62141 L
.21348 .62067 L
Mfstroke
1 0 .6 r
.22319 .1155 m
.23291 .11438 L
.24262 .11381 L
.25233 .11376 L
.26204 .11425 L
.27176 .11528 L
.27876 .11636 L
.28147 .11689 L
.29118 .11911 L
.30089 .12203 L
.31061 .12574 L
.31137 .12607 L
.32032 .13038 L
.32943 .13578 L
.33003 .13618 L
.33974 .14343 L
.34213 .14549 L
.34946 .15266 L
.35175 .15521 L
.35917 .16475 L
.35928 .16492 L
.36529 .17463 L
.36888 .18165 L
.37011 .18434 L
.37396 .19406 L
.377 .20377 L
.37859 .21004 L
.37933 .21348 L
.38104 .22319 L
.38216 .23291 L
.38273 .24262 L
.38278 .25233 L
.38229 .26204 L
.38126 .27176 L
.37965 .28147 L
.37859 .28651 L
.37743 .29118 L
.37451 .30089 L
.3708 .31061 L
.36888 .31489 L
.36616 .32032 L
.36036 .33003 L
.35917 .33179 L
.35311 .33974 L
.34946 .34388 L
.34388 .34946 L
.33974 .35311 L
.33179 .35917 L
.33003 .36036 L
.32032 .36616 L
.31489 .36888 L
.31061 .3708 L
.30089 .37451 L
.29118 .37743 L
.28651 .37859 L
.28147 .37965 L
.27176 .38126 L
.26204 .38229 L
.25233 .38278 L
.24262 .38273 L
.23291 .38216 L
.22319 .38104 L
.21348 .37933 L
.21004 .37859 L
.20377 .377 L
.19406 .37396 L
.18434 .37011 L
.18165 .36888 L
.17463 .36529 L
.16492 .35928 L
.16475 .35917 L
.15521 .35175 L
.15266 .34946 L
.14549 .34213 L
.14343 .33974 L
.13618 .33003 L
.13578 .32943 L
.13038 .32032 L
.12607 .31137 L
.12574 .31061 L
.12203 .30089 L
.11911 .29118 L
.11689 .28147 L
.11636 .27876 L
.11528 .27176 L
.11425 .26204 L
.11376 .25233 L
.11381 .24262 L
.11438 .23291 L
.1155 .22319 L
.11636 .21778 L
.11721 .21348 L
.11954 .20377 L
.12258 .19406 L
.12607 .18516 L
.12643 .18434 L
.13125 .17463 L
.13578 .16711 L
.13726 .16492 L
.14479 .15521 L
.14549 .15441 L
.15441 .14549 L
.15521 .14479 L
.16492 .13726 L
.16711 .13578 L
.17463 .13125 L
.18434 .12643 L
.18516 .12607 L
.19406 .12258 L
.20377 .11954 L
.21348 .11721 L
.21778 .11636 L
F
0 g
.22319 .1155 m
.23291 .11438 L
.24262 .11381 L
.25233 .11376 L
.26204 .11425 L
.27176 .11528 L
.27876 .11636 L
.28147 .11689 L
.29118 .11911 L
.30089 .12203 L
.31061 .12574 L
.31137 .12607 L
.32032 .13038 L
.32943 .13578 L
.33003 .13618 L
.33974 .14343 L
.34213 .14549 L
.34946 .15266 L
.35175 .15521 L
.35917 .16475 L
.35928 .16492 L
.36529 .17463 L
.36888 .18165 L
.37011 .18434 L
.37396 .19406 L
.377 .20377 L
.37859 .21004 L
.37933 .21348 L
.38104 .22319 L
.38216 .23291 L
.38273 .24262 L
.38278 .25233 L
.38229 .26204 L
.38126 .27176 L
.37965 .28147 L
.37859 .28651 L
.37743 .29118 L
.37451 .30089 L
.3708 .31061 L
.36888 .31489 L
.36616 .32032 L
.36036 .33003 L
.35917 .33179 L
.35311 .33974 L
.34946 .34388 L
.34388 .34946 L
.33974 .35311 L
.33179 .35917 L
.33003 .36036 L
.32032 .36616 L
Mistroke
.31489 .36888 L
.31061 .3708 L
.30089 .37451 L
.29118 .37743 L
.28651 .37859 L
.28147 .37965 L
.27176 .38126 L
.26204 .38229 L
.25233 .38278 L
.24262 .38273 L
.23291 .38216 L
.22319 .38104 L
.21348 .37933 L
.21004 .37859 L
.20377 .377 L
.19406 .37396 L
.18434 .37011 L
.18165 .36888 L
.17463 .36529 L
.16492 .35928 L
.16475 .35917 L
.15521 .35175 L
.15266 .34946 L
.14549 .34213 L
.14343 .33974 L
.13618 .33003 L
.13578 .32943 L
.13038 .32032 L
.12607 .31137 L
.12574 .31061 L
.12203 .30089 L
.11911 .29118 L
.11689 .28147 L
.11636 .27876 L
.11528 .27176 L
.11425 .26204 L
.11376 .25233 L
.11381 .24262 L
.11438 .23291 L
.1155 .22319 L
.11636 .21778 L
.11721 .21348 L
.11954 .20377 L
.12258 .19406 L
.12607 .18516 L
.12643 .18434 L
.13125 .17463 L
.13578 .16711 L
.13726 .16492 L
.14479 .15521 L
Mistroke
.14549 .15441 L
.15441 .14549 L
.15521 .14479 L
.16492 .13726 L
.16711 .13578 L
.17463 .13125 L
.18434 .12643 L
.18516 .12607 L
.19406 .12258 L
.20377 .11954 L
.21348 .11721 L
.21778 .11636 L
.22319 .1155 L
Mfstroke
1 0 0 r
.22319 .66883 m
.23291 .66669 L
.24262 .66561 L
.25233 .66553 L
.26204 .66645 L
.27176 .6684 L
.27729 .66997 L
.28147 .6715 L
.29118 .67594 L
.29748 .67968 L
.30089 .68206 L
.30952 .68939 L
.31061 .69048 L
.31794 .69911 L
.32032 .70252 L
.32406 .70882 L
.3285 .71853 L
.33003 .72271 L
.3316 .72824 L
.33355 .73796 L
.33447 .74767 L
.33439 .75738 L
.33331 .76709 L
.33117 .77681 L
.33003 .78071 L
.32787 .78652 L
.32318 .79623 L
.32032 .80094 L
.31674 .80594 L
.31061 .81299 L
.30786 .81566 L
.30089 .8214 L
.29496 .82537 L
.29118 .82751 L
.28147 .83196 L
.27176 .83506 L
.27169 .83508 L
.26204 .83701 L
.25233 .83793 L
.24262 .83785 L
.23291 .83677 L
.22458 .83508 L
.22319 .83463 L
.21348 .83133 L
.20377 .82664 L
.20159 .82537 L
.19406 .8202 L
.18868 .81566 L
.18434 .81132 L
.1798 .80594 L
.17463 .79841 L
.17336 .79623 L
.16867 .78652 L
.16537 .77681 L
.16492 .77542 L
.16323 .76709 L
.16215 .75738 L
.16207 .74767 L
.16299 .73796 L
.16492 .72831 L
.16494 .72824 L
.16804 .71853 L
.17249 .70882 L
.17463 .70504 L
.1786 .69911 L
.18434 .69214 L
.18701 .68939 L
.19406 .68326 L
.19906 .67968 L
.20377 .67682 L
.21348 .67213 L
.21929 .66997 L
F
0 g
.22319 .66883 m
.23291 .66669 L
.24262 .66561 L
.25233 .66553 L
.26204 .66645 L
.27176 .6684 L
.27729 .66997 L
.28147 .6715 L
.29118 .67594 L
.29748 .67968 L
.30089 .68206 L
.30952 .68939 L
.31061 .69048 L
.31794 .69911 L
.32032 .70252 L
.32406 .70882 L
.3285 .71853 L
.33003 .72271 L
.3316 .72824 L
.33355 .73796 L
.33447 .74767 L
.33439 .75738 L
.33331 .76709 L
.33117 .77681 L
.33003 .78071 L
.32787 .78652 L
.32318 .79623 L
.32032 .80094 L
.31674 .80594 L
.31061 .81299 L
.30786 .81566 L
.30089 .8214 L
.29496 .82537 L
.29118 .82751 L
.28147 .83196 L
.27176 .83506 L
.27169 .83508 L
.26204 .83701 L
.25233 .83793 L
.24262 .83785 L
.23291 .83677 L
.22458 .83508 L
.22319 .83463 L
.21348 .83133 L
.20377 .82664 L
.20159 .82537 L
.19406 .8202 L
.18868 .81566 L
.18434 .81132 L
.1798 .80594 L
Mistroke
.17463 .79841 L
.17336 .79623 L
.16867 .78652 L
.16537 .77681 L
.16492 .77542 L
.16323 .76709 L
.16215 .75738 L
.16207 .74767 L
.16299 .73796 L
.16492 .72831 L
.16494 .72824 L
.16804 .71853 L
.17249 .70882 L
.17463 .70504 L
.1786 .69911 L
.18434 .69214 L
.18701 .68939 L
.19406 .68326 L
.19906 .67968 L
.20377 .67682 L
.21348 .67213 L
.21929 .66997 L
.22319 .66883 L
Mfstroke
1 0 0 r
.23291 .16323 m
.24262 .16215 L
.25233 .16207 L
.26204 .16299 L
.27169 .16492 L
.27176 .16494 L
.28147 .16804 L
.29118 .17249 L
.29496 .17463 L
.30089 .1786 L
.30786 .18434 L
.31061 .18701 L
.31674 .19406 L
.32032 .19906 L
.32318 .20377 L
.32787 .21348 L
.33003 .21929 L
.33117 .22319 L
.33331 .23291 L
.33439 .24262 L
.33447 .25233 L
.33355 .26204 L
.3316 .27176 L
.33003 .27729 L
.3285 .28147 L
.32406 .29118 L
.32032 .29748 L
.31794 .30089 L
.31061 .30952 L
.30952 .31061 L
.30089 .31794 L
.29748 .32032 L
.29118 .32406 L
.28147 .3285 L
.27729 .33003 L
.27176 .3316 L
.26204 .33355 L
.25233 .33447 L
.24262 .33439 L
.23291 .33331 L
.22319 .33117 L
.21929 .33003 L
.21348 .32787 L
.20377 .32318 L
.19906 .32032 L
.19406 .31674 L
.18701 .31061 L
.18434 .30786 L
.1786 .30089 L
.17463 .29496 L
.17249 .29118 L
.16804 .28147 L
.16494 .27176 L
.16492 .27169 L
.16299 .26204 L
.16207 .25233 L
.16215 .24262 L
.16323 .23291 L
.16492 .22458 L
.16537 .22319 L
.16867 .21348 L
.17336 .20377 L
.17463 .20159 L
.1798 .19406 L
.18434 .18868 L
.18868 .18434 L
.19406 .1798 L
.20159 .17463 L
.20377 .17336 L
.21348 .16867 L
.22319 .16537 L
.22458 .16492 L
F
0 g
.23291 .16323 m
.24262 .16215 L
.25233 .16207 L
.26204 .16299 L
.27169 .16492 L
.27176 .16494 L
.28147 .16804 L
.29118 .17249 L
.29496 .17463 L
.30089 .1786 L
.30786 .18434 L
.31061 .18701 L
.31674 .19406 L
.32032 .19906 L
.32318 .20377 L
.32787 .21348 L
.33003 .21929 L
.33117 .22319 L
.33331 .23291 L
.33439 .24262 L
.33447 .25233 L
.33355 .26204 L
.3316 .27176 L
.33003 .27729 L
.3285 .28147 L
.32406 .29118 L
.32032 .29748 L
.31794 .30089 L
.31061 .30952 L
.30952 .31061 L
.30089 .31794 L
.29748 .32032 L
.29118 .32406 L
.28147 .3285 L
.27729 .33003 L
.27176 .3316 L
.26204 .33355 L
.25233 .33447 L
.24262 .33439 L
.23291 .33331 L
.22319 .33117 L
.21929 .33003 L
.21348 .32787 L
.20377 .32318 L
.19906 .32032 L
.19406 .31674 L
.18701 .31061 L
.18434 .30786 L
.1786 .30089 L
.17463 .29496 L
Mistroke
.17249 .29118 L
.16804 .28147 L
.16494 .27176 L
.16492 .27169 L
.16299 .26204 L
.16207 .25233 L
.16215 .24262 L
.16323 .23291 L
.16492 .22458 L
.16537 .22319 L
.16867 .21348 L
.17336 .20377 L
.17463 .20159 L
.1798 .19406 L
.18434 .18868 L
.18868 .18434 L
.19406 .1798 L
.20159 .17463 L
.20377 .17336 L
.21348 .16867 L
.22319 .16537 L
.22458 .16492 L
.23291 .16323 L
Mfstroke
0 1 .4 r
.98077 .38104 m
.97956 .38831 L
.97762 .39802 L
.97524 .40773 L
.97223 .41744 L
.97106 .42068 L
.96836 .42716 L
.96321 .43687 L
.96134 .43975 L
.95605 .44658 L
.95163 .45114 L
.94545 .45629 L
.94192 .45874 L
.93221 .46416 L
.9281 .46601 L
.92249 .46821 L
.91278 .47133 L
.90307 .47381 L
.89382 .47572 L
.89336 .47581 L
.88364 .47744 L
.87393 .4788 L
.86422 .47993 L
.85451 .48088 L
.84479 .48168 L
.83508 .48235 L
.82537 .48291 L
.81566 .48338 L
.80594 .48377 L
.79623 .48408 L
.78652 .48432 L
.77681 .4845 L
.76709 .48462 L
.75738 .48468 L
.74767 .48468 L
.73796 .48463 L
.72824 .48452 L
.71853 .48435 L
.70882 .48412 L
.69911 .48382 L
.68939 .48345 L
.67968 .48299 L
.66997 .48245 L
.66026 .48179 L
.65054 .48102 L
.64083 .48009 L
.63112 .479 L
.62141 .47768 L
.61169 .4761 L
.60964 .47572 L
.60198 .47416 L
.59227 .47178 L
.58256 .46877 L
.57536 .46601 L
.57284 .4649 L
.56313 .45975 L
.55801 .45629 L
.55342 .45259 L
.54741 .44658 L
.54371 .44199 L
.54025 .43687 L
.5351 .42716 L
.53399 .42464 L
.53123 .41744 L
.52822 .40773 L
.52584 .39802 L
.52428 .39036 L
.5239 .38831 L
.52232 .37859 L
.521 .36888 L
.51991 .35917 L
.51898 .34946 L
.51821 .33974 L
.51755 .33003 L
.51701 .32032 L
.51655 .31061 L
.51618 .30089 L
.51588 .29118 L
.51565 .28147 L
.51548 .27176 L
.51537 .26204 L
.51532 .25233 L
.51532 .24262 L
.51538 .23291 L
.5155 .22319 L
.51568 .21348 L
.51592 .20377 L
.51623 .19406 L
.51662 .18434 L
.51709 .17463 L
.51765 .16492 L
.51832 .15521 L
.51912 .14549 L
.52007 .13578 L
.5212 .12607 L
.52256 .11636 L
.52419 .10664 L
.52428 .10618 L
.52619 .09693 L
.52867 .08722 L
.53179 .07751 L
.53399 .0719 L
.53584 .06779 L
.54126 .05808 L
.54371 .05455 L
.54886 .04837 L
.55342 .04395 L
.56025 .03866 L
.56313 .03679 L
.57284 .03164 L
.57932 .02894 L
.58256 .02777 L
.59227 .02476 L
.60198 .02238 L
.61169 .02044 L
.61896 .01923 L
.98077 .01923 L
F
0 g
.98077 .38104 m
.97956 .38831 L
.97762 .39802 L
.97524 .40773 L
.97223 .41744 L
.97106 .42068 L
.96836 .42716 L
.96321 .43687 L
.96134 .43975 L
.95605 .44658 L
.95163 .45114 L
.94545 .45629 L
.94192 .45874 L
.93221 .46416 L
.9281 .46601 L
.92249 .46821 L
.91278 .47133 L
.90307 .47381 L
.89382 .47572 L
.89336 .47581 L
.88364 .47744 L
.87393 .4788 L
.86422 .47993 L
.85451 .48088 L
.84479 .48168 L
.83508 .48235 L
.82537 .48291 L
.81566 .48338 L
.80594 .48377 L
.79623 .48408 L
.78652 .48432 L
.77681 .4845 L
.76709 .48462 L
.75738 .48468 L
.74767 .48468 L
.73796 .48463 L
.72824 .48452 L
.71853 .48435 L
.70882 .48412 L
.69911 .48382 L
.68939 .48345 L
.67968 .48299 L
.66997 .48245 L
.66026 .48179 L
.65054 .48102 L
.64083 .48009 L
.63112 .479 L
.62141 .47768 L
.61169 .4761 L
.60964 .47572 L
Mistroke
.60198 .47416 L
.59227 .47178 L
.58256 .46877 L
.57536 .46601 L
.57284 .4649 L
.56313 .45975 L
.55801 .45629 L
.55342 .45259 L
.54741 .44658 L
.54371 .44199 L
.54025 .43687 L
.5351 .42716 L
.53399 .42464 L
.53123 .41744 L
.52822 .40773 L
.52584 .39802 L
.52428 .39036 L
.5239 .38831 L
.52232 .37859 L
.521 .36888 L
.51991 .35917 L
.51898 .34946 L
.51821 .33974 L
.51755 .33003 L
.51701 .32032 L
.51655 .31061 L
.51618 .30089 L
.51588 .29118 L
.51565 .28147 L
.51548 .27176 L
.51537 .26204 L
.51532 .25233 L
.51532 .24262 L
.51538 .23291 L
.5155 .22319 L
.51568 .21348 L
.51592 .20377 L
.51623 .19406 L
.51662 .18434 L
.51709 .17463 L
.51765 .16492 L
.51832 .15521 L
.51912 .14549 L
.52007 .13578 L
.5212 .12607 L
.52256 .11636 L
.52419 .10664 L
.52428 .10618 L
.52619 .09693 L
.52867 .08722 L
Mistroke
.53179 .07751 L
.53399 .0719 L
.53584 .06779 L
.54126 .05808 L
.54371 .05455 L
.54886 .04837 L
.55342 .04395 L
.56025 .03866 L
.56313 .03679 L
.57284 .03164 L
.57932 .02894 L
.58256 .02777 L
.59227 .02476 L
.60198 .02238 L
.61169 .02044 L
.61896 .01923 L
Mfstroke
0 .4 1 r
.98077 .61896 m
.97956 .61169 L
.97762 .60198 L
.97524 .59227 L
.97223 .58256 L
.97106 .57932 L
.96836 .57284 L
.96321 .56313 L
.96134 .56025 L
.95605 .55342 L
.95163 .54886 L
.94545 .54371 L
.94192 .54126 L
.93221 .53584 L
.9281 .53399 L
.92249 .53179 L
.91278 .52867 L
.90307 .52619 L
.89382 .52428 L
.89336 .52419 L
.88364 .52256 L
.87393 .5212 L
.86422 .52007 L
.85451 .51912 L
.84479 .51832 L
.83508 .51765 L
.82537 .51709 L
.81566 .51662 L
.80594 .51623 L
.79623 .51592 L
.78652 .51568 L
.77681 .5155 L
.76709 .51538 L
.75738 .51532 L
.74767 .51532 L
.73796 .51537 L
.72824 .51548 L
.71853 .51565 L
.70882 .51588 L
.69911 .51618 L
.68939 .51655 L
.67968 .51701 L
.66997 .51755 L
.66026 .51821 L
.65054 .51898 L
.64083 .51991 L
.63112 .521 L
.62141 .52232 L
.61169 .5239 L
.60964 .52428 L
.60198 .52584 L
.59227 .52822 L
.58256 .53123 L
.57536 .53399 L
.57284 .5351 L
.56313 .54025 L
.55801 .54371 L
.55342 .54741 L
.54741 .55342 L
.54371 .55801 L
.54025 .56313 L
.5351 .57284 L
.53399 .57536 L
.53123 .58256 L
.52822 .59227 L
.52584 .60198 L
.52428 .60964 L
.5239 .61169 L
.52232 .62141 L
.521 .63112 L
.51991 .64083 L
.51898 .65054 L
.51821 .66026 L
.51755 .66997 L
.51701 .67968 L
.51655 .68939 L
.51618 .69911 L
.51588 .70882 L
.51565 .71853 L
.51548 .72824 L
.51537 .73796 L
.51532 .74767 L
.51532 .75738 L
.51538 .76709 L
.5155 .77681 L
.51568 .78652 L
.51592 .79623 L
.51623 .80594 L
.51662 .81566 L
.51709 .82537 L
.51765 .83508 L
.51832 .84479 L
.51912 .85451 L
.52007 .86422 L
.5212 .87393 L
.52256 .88364 L
.52419 .89336 L
.52428 .89382 L
.52619 .90307 L
.52867 .91278 L
.53179 .92249 L
.53399 .9281 L
.53584 .93221 L
.54126 .94192 L
.54371 .94545 L
.54886 .95163 L
.55342 .95605 L
.56025 .96134 L
.56313 .96321 L
.57284 .96836 L
.57932 .97106 L
.58256 .97223 L
.59227 .97524 L
.60198 .97762 L
.61169 .97956 L
.61896 .98077 L
.98077 .98077 L
F
0 g
.98077 .61896 m
.97956 .61169 L
.97762 .60198 L
.97524 .59227 L
.97223 .58256 L
.97106 .57932 L
.96836 .57284 L
.96321 .56313 L
.96134 .56025 L
.95605 .55342 L
.95163 .54886 L
.94545 .54371 L
.94192 .54126 L
.93221 .53584 L
.9281 .53399 L
.92249 .53179 L
.91278 .52867 L
.90307 .52619 L
.89382 .52428 L
.89336 .52419 L
.88364 .52256 L
.87393 .5212 L
.86422 .52007 L
.85451 .51912 L
.84479 .51832 L
.83508 .51765 L
.82537 .51709 L
.81566 .51662 L
.80594 .51623 L
.79623 .51592 L
.78652 .51568 L
.77681 .5155 L
.76709 .51538 L
.75738 .51532 L
.74767 .51532 L
.73796 .51537 L
.72824 .51548 L
.71853 .51565 L
.70882 .51588 L
.69911 .51618 L
.68939 .51655 L
.67968 .51701 L
.66997 .51755 L
.66026 .51821 L
.65054 .51898 L
.64083 .51991 L
.63112 .521 L
.62141 .52232 L
.61169 .5239 L
.60964 .52428 L
Mistroke
.60198 .52584 L
.59227 .52822 L
.58256 .53123 L
.57536 .53399 L
.57284 .5351 L
.56313 .54025 L
.55801 .54371 L
.55342 .54741 L
.54741 .55342 L
.54371 .55801 L
.54025 .56313 L
.5351 .57284 L
.53399 .57536 L
.53123 .58256 L
.52822 .59227 L
.52584 .60198 L
.52428 .60964 L
.5239 .61169 L
.52232 .62141 L
.521 .63112 L
.51991 .64083 L
.51898 .65054 L
.51821 .66026 L
.51755 .66997 L
.51701 .67968 L
.51655 .68939 L
.51618 .69911 L
.51588 .70882 L
.51565 .71853 L
.51548 .72824 L
.51537 .73796 L
.51532 .74767 L
.51532 .75738 L
.51538 .76709 L
.5155 .77681 L
.51568 .78652 L
.51592 .79623 L
.51623 .80594 L
.51662 .81566 L
.51709 .82537 L
.51765 .83508 L
.51832 .84479 L
.51912 .85451 L
.52007 .86422 L
.5212 .87393 L
.52256 .88364 L
.52419 .89336 L
.52428 .89382 L
.52619 .90307 L
.52867 .91278 L
Mistroke
.53179 .92249 L
.53399 .9281 L
.53584 .93221 L
.54126 .94192 L
.54371 .94545 L
.54886 .95163 L
.55342 .95605 L
.56025 .96134 L
.56313 .96321 L
.57284 .96836 L
.57932 .97106 L
.58256 .97223 L
.59227 .97524 L
.60198 .97762 L
.61169 .97956 L
.61896 .98077 L
Mfstroke
.2 1 0 r
.67968 .04836 m
.68939 .04693 L
.69911 .04576 L
.70882 .04482 L
.71853 .0441 L
.72824 .04357 L
.73796 .04323 L
.74767 .04307 L
.75738 .04308 L
.76709 .04327 L
.77681 .04364 L
.78652 .0442 L
.79623 .04496 L
.80594 .04594 L
.81566 .04715 L
.82383 .04837 L
.82537 .04862 L
.83508 .0504 L
.84479 .05253 L
.85451 .05507 L
.86415 .05808 L
.86422 .0581 L
.87393 .06175 L
.88364 .06616 L
.8868 .06779 L
.89336 .07156 L
.90208 .07751 L
.90307 .07826 L
.91278 .08678 L
.91322 .08722 L
.92174 .09693 L
.92249 .09792 L
.92844 .10664 L
.93221 .1132 L
.93384 .11636 L
.93825 .12607 L
.9419 .13578 L
.94192 .13585 L
.94493 .14549 L
.94747 .15521 L
.9496 .16492 L
.95138 .17463 L
.95163 .17617 L
.95285 .18434 L
.95406 .19406 L
.95504 .20377 L
.9558 .21348 L
.95636 .22319 L
.95673 .23291 L
.95692 .24262 L
.95693 .25233 L
.95677 .26204 L
.95643 .27176 L
.9559 .28147 L
.95518 .29118 L
.95424 .30089 L
.95307 .31061 L
.95164 .32032 L
.95163 .32037 L
.94991 .33003 L
.94785 .33974 L
.94538 .34946 L
.94243 .35917 L
.94192 .36069 L
.93889 .36888 L
.93462 .37859 L
.93221 .38334 L
.92941 .38831 L
.92294 .39802 L
.92249 .39862 L
.91477 .40773 L
.91278 .40976 L
.90413 .41744 L
.90307 .41828 L
.89336 .42498 L
.88968 .42716 L
.88364 .43038 L
.87393 .43479 L
.86862 .43687 L
.86422 .43844 L
.85451 .44147 L
.84479 .44401 L
.83508 .44614 L
.83284 .44658 L
.82537 .44792 L
.81566 .44939 L
.80594 .4506 L
.79623 .45158 L
.78652 .45234 L
.77681 .4529 L
.76709 .45327 L
.75738 .45346 L
.74767 .45347 L
.73796 .45331 L
.72824 .45297 L
.71853 .45244 L
.70882 .45172 L
.69911 .45078 L
.68939 .44961 L
.67968 .44818 L
.67062 .44658 L
.66997 .44645 L
.66026 .44439 L
.65054 .44192 L
.64083 .43897 L
.63484 .43687 L
.63112 .43543 L
.62141 .43116 L
.61378 .42716 L
.61169 .42594 L
.60198 .41948 L
.59933 .41744 L
.59227 .41131 L
.58869 .40773 L
.58256 .40067 L
.58052 .39802 L
.57406 .38831 L
.57284 .38622 L
.56884 .37859 L
.56457 .36888 L
.56313 .36516 L
.56103 .35917 L
.55808 .34946 L
.55561 .33974 L
.55355 .33003 L
.55342 .32938 L
.55182 .32032 L
.55039 .31061 L
.54922 .30089 L
.54828 .29118 L
.54756 .28147 L
.54703 .27176 L
.54669 .26204 L
.54653 .25233 L
.54654 .24262 L
.54673 .23291 L
.5471 .22319 L
.54766 .21348 L
.54842 .20377 L
.5494 .19406 L
.55061 .18434 L
.55208 .17463 L
.55342 .16716 L
.55386 .16492 L
.55599 .15521 L
.55853 .14549 L
.56156 .13578 L
.56313 .13138 L
.56521 .12607 L
.56962 .11636 L
.57284 .11032 L
.57502 .10664 L
.58172 .09693 L
.58256 .09587 L
.59024 .08722 L
.59227 .08523 L
.60138 .07751 L
.60198 .07706 L
.61169 .07059 L
.61666 .06779 L
.62141 .06538 L
.63112 .06111 L
.63931 .05808 L
.64083 .05757 L
.65054 .05462 L
.66026 .05215 L
.66997 .05009 L
.67963 .04837 L
F
0 g
.67968 .04836 m
.68939 .04693 L
.69911 .04576 L
.70882 .04482 L
.71853 .0441 L
.72824 .04357 L
.73796 .04323 L
.74767 .04307 L
.75738 .04308 L
.76709 .04327 L
.77681 .04364 L
.78652 .0442 L
.79623 .04496 L
.80594 .04594 L
.81566 .04715 L
.82383 .04837 L
.82537 .04862 L
.83508 .0504 L
.84479 .05253 L
.85451 .05507 L
.86415 .05808 L
.86422 .0581 L
.87393 .06175 L
.88364 .06616 L
.8868 .06779 L
.89336 .07156 L
.90208 .07751 L
.90307 .07826 L
.91278 .08678 L
.91322 .08722 L
.92174 .09693 L
.92249 .09792 L
.92844 .10664 L
.93221 .1132 L
.93384 .11636 L
.93825 .12607 L
.9419 .13578 L
.94192 .13585 L
.94493 .14549 L
.94747 .15521 L
.9496 .16492 L
.95138 .17463 L
.95163 .17617 L
.95285 .18434 L
.95406 .19406 L
.95504 .20377 L
.9558 .21348 L
.95636 .22319 L
.95673 .23291 L
.95692 .24262 L
Mistroke
.95693 .25233 L
.95677 .26204 L
.95643 .27176 L
.9559 .28147 L
.95518 .29118 L
.95424 .30089 L
.95307 .31061 L
.95164 .32032 L
.95163 .32037 L
.94991 .33003 L
.94785 .33974 L
.94538 .34946 L
.94243 .35917 L
.94192 .36069 L
.93889 .36888 L
.93462 .37859 L
.93221 .38334 L
.92941 .38831 L
.92294 .39802 L
.92249 .39862 L
.91477 .40773 L
.91278 .40976 L
.90413 .41744 L
.90307 .41828 L
.89336 .42498 L
.88968 .42716 L
.88364 .43038 L
.87393 .43479 L
.86862 .43687 L
.86422 .43844 L
.85451 .44147 L
.84479 .44401 L
.83508 .44614 L
.83284 .44658 L
.82537 .44792 L
.81566 .44939 L
.80594 .4506 L
.79623 .45158 L
.78652 .45234 L
.77681 .4529 L
.76709 .45327 L
.75738 .45346 L
.74767 .45347 L
.73796 .45331 L
.72824 .45297 L
.71853 .45244 L
.70882 .45172 L
.69911 .45078 L
.68939 .44961 L
.67968 .44818 L
Mistroke
.67062 .44658 L
.66997 .44645 L
.66026 .44439 L
.65054 .44192 L
.64083 .43897 L
.63484 .43687 L
.63112 .43543 L
.62141 .43116 L
.61378 .42716 L
.61169 .42594 L
.60198 .41948 L
.59933 .41744 L
.59227 .41131 L
.58869 .40773 L
.58256 .40067 L
.58052 .39802 L
.57406 .38831 L
.57284 .38622 L
.56884 .37859 L
.56457 .36888 L
.56313 .36516 L
.56103 .35917 L
.55808 .34946 L
.55561 .33974 L
.55355 .33003 L
.55342 .32938 L
.55182 .32032 L
.55039 .31061 L
.54922 .30089 L
.54828 .29118 L
.54756 .28147 L
.54703 .27176 L
.54669 .26204 L
.54653 .25233 L
.54654 .24262 L
.54673 .23291 L
.5471 .22319 L
.54766 .21348 L
.54842 .20377 L
.5494 .19406 L
.55061 .18434 L
.55208 .17463 L
.55342 .16716 L
.55386 .16492 L
.55599 .15521 L
.55853 .14549 L
.56156 .13578 L
.56313 .13138 L
.56521 .12607 L
.56962 .11636 L
Mistroke
.57284 .11032 L
.57502 .10664 L
.58172 .09693 L
.58256 .09587 L
.59024 .08722 L
.59227 .08523 L
.60138 .07751 L
.60198 .07706 L
.61169 .07059 L
.61666 .06779 L
.62141 .06538 L
.63112 .06111 L
.63931 .05808 L
.64083 .05757 L
.65054 .05462 L
.66026 .05215 L
.66997 .05009 L
.67963 .04837 L
.67968 .04836 L
Mfstroke
.2 0 1 r
.67968 .55182 m
.68939 .55039 L
.69911 .54922 L
.70882 .54828 L
.71853 .54756 L
.72824 .54703 L
.73796 .54669 L
.74767 .54653 L
.75738 .54654 L
.76709 .54673 L
.77681 .5471 L
.78652 .54766 L
.79623 .54842 L
.80594 .5494 L
.81566 .55061 L
.82537 .55208 L
.83284 .55342 L
.83508 .55386 L
.84479 .55599 L
.85451 .55853 L
.86422 .56156 L
.86862 .56313 L
.87393 .56521 L
.88364 .56962 L
.88968 .57284 L
.89336 .57502 L
.90307 .58172 L
.90413 .58256 L
.91278 .59024 L
.91477 .59227 L
.92249 .60138 L
.92294 .60198 L
.92941 .61169 L
.93221 .61666 L
.93462 .62141 L
.93889 .63112 L
.94192 .63931 L
.94243 .64083 L
.94538 .65054 L
.94785 .66026 L
.94991 .66997 L
.95163 .67963 L
.95164 .67968 L
.95307 .68939 L
.95424 .69911 L
.95518 .70882 L
.9559 .71853 L
.95643 .72824 L
.95677 .73796 L
.95693 .74767 L
.95692 .75738 L
.95673 .76709 L
.95636 .77681 L
.9558 .78652 L
.95504 .79623 L
.95406 .80594 L
.95285 .81566 L
.95163 .82383 L
.95138 .82537 L
.9496 .83508 L
.94747 .84479 L
.94493 .85451 L
.94192 .86415 L
.9419 .86422 L
.93825 .87393 L
.93384 .88364 L
.93221 .8868 L
.92844 .89336 L
.92249 .90208 L
.92174 .90307 L
.91322 .91278 L
.91278 .91322 L
.90307 .92174 L
.90208 .92249 L
.89336 .92844 L
.8868 .93221 L
.88364 .93384 L
.87393 .93825 L
.86422 .9419 L
.86415 .94192 L
.85451 .94493 L
.84479 .94747 L
.83508 .9496 L
.82537 .95138 L
.82383 .95163 L
.81566 .95285 L
.80594 .95406 L
.79623 .95504 L
.78652 .9558 L
.77681 .95636 L
.76709 .95673 L
.75738 .95692 L
.74767 .95693 L
.73796 .95677 L
.72824 .95643 L
.71853 .9559 L
.70882 .95518 L
.69911 .95424 L
.68939 .95307 L
.67968 .95164 L
.67963 .95163 L
.66997 .94991 L
.66026 .94785 L
.65054 .94538 L
.64083 .94243 L
.63931 .94192 L
.63112 .93889 L
.62141 .93462 L
.61666 .93221 L
.61169 .92941 L
.60198 .92294 L
.60138 .92249 L
.59227 .91477 L
.59024 .91278 L
.58256 .90413 L
.58172 .90307 L
.57502 .89336 L
.57284 .88968 L
.56962 .88364 L
.56521 .87393 L
.56313 .86862 L
.56156 .86422 L
.55853 .85451 L
.55599 .84479 L
.55386 .83508 L
.55342 .83284 L
.55208 .82537 L
.55061 .81566 L
.5494 .80594 L
.54842 .79623 L
.54766 .78652 L
.5471 .77681 L
.54673 .76709 L
.54654 .75738 L
.54653 .74767 L
.54669 .73796 L
.54703 .72824 L
.54756 .71853 L
.54828 .70882 L
.54922 .69911 L
.55039 .68939 L
.55182 .67968 L
.55342 .67062 L
.55355 .66997 L
.55561 .66026 L
.55808 .65054 L
.56103 .64083 L
.56313 .63484 L
.56457 .63112 L
.56884 .62141 L
.57284 .61378 L
.57406 .61169 L
.58052 .60198 L
.58256 .59933 L
.58869 .59227 L
.59227 .58869 L
.59933 .58256 L
.60198 .58052 L
.61169 .57406 L
.61378 .57284 L
.62141 .56884 L
.63112 .56457 L
.63484 .56313 L
.64083 .56103 L
.65054 .55808 L
.66026 .55561 L
.66997 .55355 L
.67062 .55342 L
F
0 g
.67968 .55182 m
.68939 .55039 L
.69911 .54922 L
.70882 .54828 L
.71853 .54756 L
.72824 .54703 L
.73796 .54669 L
.74767 .54653 L
.75738 .54654 L
.76709 .54673 L
.77681 .5471 L
.78652 .54766 L
.79623 .54842 L
.80594 .5494 L
.81566 .55061 L
.82537 .55208 L
.83284 .55342 L
.83508 .55386 L
.84479 .55599 L
.85451 .55853 L
.86422 .56156 L
.86862 .56313 L
.87393 .56521 L
.88364 .56962 L
.88968 .57284 L
.89336 .57502 L
.90307 .58172 L
.90413 .58256 L
.91278 .59024 L
.91477 .59227 L
.92249 .60138 L
.92294 .60198 L
.92941 .61169 L
.93221 .61666 L
.93462 .62141 L
.93889 .63112 L
.94192 .63931 L
.94243 .64083 L
.94538 .65054 L
.94785 .66026 L
.94991 .66997 L
.95163 .67963 L
.95164 .67968 L
.95307 .68939 L
.95424 .69911 L
.95518 .70882 L
.9559 .71853 L
.95643 .72824 L
.95677 .73796 L
.95693 .74767 L
Mistroke
.95692 .75738 L
.95673 .76709 L
.95636 .77681 L
.9558 .78652 L
.95504 .79623 L
.95406 .80594 L
.95285 .81566 L
.95163 .82383 L
.95138 .82537 L
.9496 .83508 L
.94747 .84479 L
.94493 .85451 L
.94192 .86415 L
.9419 .86422 L
.93825 .87393 L
.93384 .88364 L
.93221 .8868 L
.92844 .89336 L
.92249 .90208 L
.92174 .90307 L
.91322 .91278 L
.91278 .91322 L
.90307 .92174 L
.90208 .92249 L
.89336 .92844 L
.8868 .93221 L
.88364 .93384 L
.87393 .93825 L
.86422 .9419 L
.86415 .94192 L
.85451 .94493 L
.84479 .94747 L
.83508 .9496 L
.82537 .95138 L
.82383 .95163 L
.81566 .95285 L
.80594 .95406 L
.79623 .95504 L
.78652 .9558 L
.77681 .95636 L
.76709 .95673 L
.75738 .95692 L
.74767 .95693 L
.73796 .95677 L
.72824 .95643 L
.71853 .9559 L
.70882 .95518 L
.69911 .95424 L
.68939 .95307 L
.67968 .95164 L
Mistroke
.67963 .95163 L
.66997 .94991 L
.66026 .94785 L
.65054 .94538 L
.64083 .94243 L
.63931 .94192 L
.63112 .93889 L
.62141 .93462 L
.61666 .93221 L
.61169 .92941 L
.60198 .92294 L
.60138 .92249 L
.59227 .91477 L
.59024 .91278 L
.58256 .90413 L
.58172 .90307 L
.57502 .89336 L
.57284 .88968 L
.56962 .88364 L
.56521 .87393 L
.56313 .86862 L
.56156 .86422 L
.55853 .85451 L
.55599 .84479 L
.55386 .83508 L
.55342 .83284 L
.55208 .82537 L
.55061 .81566 L
.5494 .80594 L
.54842 .79623 L
.54766 .78652 L
.5471 .77681 L
.54673 .76709 L
.54654 .75738 L
.54653 .74767 L
.54669 .73796 L
.54703 .72824 L
.54756 .71853 L
.54828 .70882 L
.54922 .69911 L
.55039 .68939 L
.55182 .67968 L
.55342 .67062 L
.55355 .66997 L
.55561 .66026 L
.55808 .65054 L
.56103 .64083 L
.56313 .63484 L
.56457 .63112 L
.56884 .62141 L
Mistroke
.57284 .61378 L
.57406 .61169 L
.58052 .60198 L
.58256 .59933 L
.58869 .59227 L
.59227 .58869 L
.59933 .58256 L
.60198 .58052 L
.61169 .57406 L
.61378 .57284 L
.62141 .56884 L
.63112 .56457 L
.63484 .56313 L
.64083 .56103 L
.65054 .55808 L
.66026 .55561 L
.66997 .55355 L
.67062 .55342 L
.67968 .55182 L
Mfstroke
.8 1 0 r
.72824 .07716 m
.73796 .07654 L
.74767 .07625 L
.75738 .07627 L
.76709 .07662 L
.77681 .0773 L
.77919 .07751 L
.78652 .07832 L
.79623 .0797 L
.80594 .08149 L
.81566 .08373 L
.82537 .08647 L
.82773 .08722 L
.83508 .0898 L
.84479 .09383 L
.85118 .09693 L
.85451 .09871 L
.86422 .10466 L
.86707 .10664 L
.87393 .11197 L
.87886 .11636 L
.88364 .12114 L
.88803 .12607 L
.89336 .13293 L
.89534 .13578 L
.90129 .14549 L
.90307 .14882 L
.90617 .15521 L
.9102 .16492 L
.91278 .17227 L
.91353 .17463 L
.91627 .18434 L
.91851 .19406 L
.9203 .20377 L
.92168 .21348 L
.92249 .22081 L
.9227 .22319 L
.92338 .23291 L
.92373 .24262 L
.92375 .25233 L
.92346 .26204 L
.92284 .27176 L
.92249 .27579 L
.92187 .28147 L
.92055 .29118 L
.91883 .30089 L
.91667 .31061 L
.91402 .32032 L
.91278 .32427 L
.91079 .33003 L
.90688 .33974 L
.90307 .34772 L
.90215 .34946 L
.8964 .35917 L
.89336 .36361 L
.88933 .36888 L
.88364 .3754 L
.88052 .37859 L
.87393 .38456 L
.86923 .38831 L
.86422 .39188 L
.85451 .39783 L
.85416 .39802 L
.84479 .40271 L
.83508 .40674 L
.83238 .40773 L
.82537 .41007 L
.81566 .41281 L
.80594 .41505 L
.79623 .41684 L
.79235 .41744 L
.78652 .41822 L
.77681 .41924 L
.76709 .41992 L
.75738 .42027 L
.74767 .42029 L
.73796 .42 L
.72824 .41938 L
.71853 .41841 L
.71112 .41744 L
.70882 .41709 L
.69911 .41537 L
.68939 .41321 L
.67968 .41056 L
.67108 .40773 L
.66997 .40733 L
.66026 .40342 L
.65054 .39869 L
.6493 .39802 L
.64083 .39294 L
.63423 .38831 L
.63112 .38587 L
.62295 .37859 L
.62141 .37705 L
.61413 .36888 L
.61169 .36577 L
.60706 .35917 L
.60198 .3507 L
.60131 .34946 L
.59658 .33974 L
.59267 .33003 L
.59227 .32892 L
.58944 .32032 L
.58679 .31061 L
.58463 .30089 L
.58291 .29118 L
.58256 .28888 L
.58159 .28147 L
.58062 .27176 L
.58 .26204 L
.57971 .25233 L
.57973 .24262 L
.58008 .23291 L
.58076 .22319 L
.58178 .21348 L
.58256 .20765 L
.58316 .20377 L
.58495 .19406 L
.58719 .18434 L
.58993 .17463 L
.59227 .16762 L
.59326 .16492 L
.59729 .15521 L
.60198 .14584 L
.60217 .14549 L
.60812 .13578 L
.61169 .13077 L
.61544 .12607 L
.62141 .11948 L
.6246 .11636 L
.63112 .11067 L
.63639 .10664 L
.64083 .1036 L
.65054 .09785 L
.65228 .09693 L
.66026 .09312 L
.66997 .08921 L
.67573 .08722 L
.67968 .08598 L
.68939 .08333 L
.69911 .08117 L
.70882 .07945 L
.71853 .07813 L
.72421 .07751 L
F
0 g
.72824 .07716 m
.73796 .07654 L
.74767 .07625 L
.75738 .07627 L
.76709 .07662 L
.77681 .0773 L
.77919 .07751 L
.78652 .07832 L
.79623 .0797 L
.80594 .08149 L
.81566 .08373 L
.82537 .08647 L
.82773 .08722 L
.83508 .0898 L
.84479 .09383 L
.85118 .09693 L
.85451 .09871 L
.86422 .10466 L
.86707 .10664 L
.87393 .11197 L
.87886 .11636 L
.88364 .12114 L
.88803 .12607 L
.89336 .13293 L
.89534 .13578 L
.90129 .14549 L
.90307 .14882 L
.90617 .15521 L
.9102 .16492 L
.91278 .17227 L
.91353 .17463 L
.91627 .18434 L
.91851 .19406 L
.9203 .20377 L
.92168 .21348 L
.92249 .22081 L
.9227 .22319 L
.92338 .23291 L
.92373 .24262 L
.92375 .25233 L
.92346 .26204 L
.92284 .27176 L
.92249 .27579 L
.92187 .28147 L
.92055 .29118 L
.91883 .30089 L
.91667 .31061 L
.91402 .32032 L
.91278 .32427 L
.91079 .33003 L
Mistroke
.90688 .33974 L
.90307 .34772 L
.90215 .34946 L
.8964 .35917 L
.89336 .36361 L
.88933 .36888 L
.88364 .3754 L
.88052 .37859 L
.87393 .38456 L
.86923 .38831 L
.86422 .39188 L
.85451 .39783 L
.85416 .39802 L
.84479 .40271 L
.83508 .40674 L
.83238 .40773 L
.82537 .41007 L
.81566 .41281 L
.80594 .41505 L
.79623 .41684 L
.79235 .41744 L
.78652 .41822 L
.77681 .41924 L
.76709 .41992 L
.75738 .42027 L
.74767 .42029 L
.73796 .42 L
.72824 .41938 L
.71853 .41841 L
.71112 .41744 L
.70882 .41709 L
.69911 .41537 L
.68939 .41321 L
.67968 .41056 L
.67108 .40773 L
.66997 .40733 L
.66026 .40342 L
.65054 .39869 L
.6493 .39802 L
.64083 .39294 L
.63423 .38831 L
.63112 .38587 L
.62295 .37859 L
.62141 .37705 L
.61413 .36888 L
.61169 .36577 L
.60706 .35917 L
.60198 .3507 L
.60131 .34946 L
.59658 .33974 L
Mistroke
.59267 .33003 L
.59227 .32892 L
.58944 .32032 L
.58679 .31061 L
.58463 .30089 L
.58291 .29118 L
.58256 .28888 L
.58159 .28147 L
.58062 .27176 L
.58 .26204 L
.57971 .25233 L
.57973 .24262 L
.58008 .23291 L
.58076 .22319 L
.58178 .21348 L
.58256 .20765 L
.58316 .20377 L
.58495 .19406 L
.58719 .18434 L
.58993 .17463 L
.59227 .16762 L
.59326 .16492 L
.59729 .15521 L
.60198 .14584 L
.60217 .14549 L
.60812 .13578 L
.61169 .13077 L
.61544 .12607 L
.62141 .11948 L
.6246 .11636 L
.63112 .11067 L
.63639 .10664 L
.64083 .1036 L
.65054 .09785 L
.65228 .09693 L
.66026 .09312 L
.66997 .08921 L
.67573 .08722 L
.67968 .08598 L
.68939 .08333 L
.69911 .08117 L
.70882 .07945 L
.71853 .07813 L
.72421 .07751 L
.72824 .07716 L
Mfstroke
.8 0 1 r
.71853 .58159 m
.72824 .58062 L
.73796 .58 L
.74767 .57971 L
.75738 .57973 L
.76709 .58008 L
.77681 .58076 L
.78652 .58178 L
.79235 .58256 L
.79623 .58316 L
.80594 .58495 L
.81566 .58719 L
.82537 .58993 L
.83238 .59227 L
.83508 .59326 L
.84479 .59729 L
.85416 .60198 L
.85451 .60217 L
.86422 .60812 L
.86923 .61169 L
.87393 .61544 L
.88052 .62141 L
.88364 .6246 L
.88933 .63112 L
.89336 .63639 L
.8964 .64083 L
.90215 .65054 L
.90307 .65228 L
.90688 .66026 L
.91079 .66997 L
.91278 .67573 L
.91402 .67968 L
.91667 .68939 L
.91883 .69911 L
.92055 .70882 L
.92187 .71853 L
.92249 .72421 L
.92284 .72824 L
.92346 .73796 L
.92375 .74767 L
.92373 .75738 L
.92338 .76709 L
.9227 .77681 L
.92249 .77919 L
.92168 .78652 L
.9203 .79623 L
.91851 .80594 L
.91627 .81566 L
.91353 .82537 L
.91278 .82773 L
.9102 .83508 L
.90617 .84479 L
.90307 .85118 L
.90129 .85451 L
.89534 .86422 L
.89336 .86707 L
.88803 .87393 L
.88364 .87886 L
.87886 .88364 L
.87393 .88803 L
.86707 .89336 L
.86422 .89534 L
.85451 .90129 L
.85118 .90307 L
.84479 .90617 L
.83508 .9102 L
.82773 .91278 L
.82537 .91353 L
.81566 .91627 L
.80594 .91851 L
.79623 .9203 L
.78652 .92168 L
.77919 .92249 L
.77681 .9227 L
.76709 .92338 L
.75738 .92373 L
.74767 .92375 L
.73796 .92346 L
.72824 .92284 L
.72421 .92249 L
.71853 .92187 L
.70882 .92055 L
.69911 .91883 L
.68939 .91667 L
.67968 .91402 L
.67573 .91278 L
.66997 .91079 L
.66026 .90688 L
.65228 .90307 L
.65054 .90215 L
.64083 .8964 L
.63639 .89336 L
.63112 .88933 L
.6246 .88364 L
.62141 .88052 L
.61544 .87393 L
.61169 .86923 L
.60812 .86422 L
.60217 .85451 L
.60198 .85416 L
.59729 .84479 L
.59326 .83508 L
.59227 .83238 L
.58993 .82537 L
.58719 .81566 L
.58495 .80594 L
.58316 .79623 L
.58256 .79235 L
.58178 .78652 L
.58076 .77681 L
.58008 .76709 L
.57973 .75738 L
.57971 .74767 L
.58 .73796 L
.58062 .72824 L
.58159 .71853 L
.58256 .71112 L
.58291 .70882 L
.58463 .69911 L
.58679 .68939 L
.58944 .67968 L
.59227 .67108 L
.59267 .66997 L
.59658 .66026 L
.60131 .65054 L
.60198 .6493 L
.60706 .64083 L
.61169 .63423 L
.61413 .63112 L
.62141 .62295 L
.62295 .62141 L
.63112 .61413 L
.63423 .61169 L
.64083 .60706 L
.6493 .60198 L
.65054 .60131 L
.66026 .59658 L
.66997 .59267 L
.67108 .59227 L
.67968 .58944 L
.68939 .58679 L
.69911 .58463 L
.70882 .58291 L
.71112 .58256 L
F
0 g
.71853 .58159 m
.72824 .58062 L
.73796 .58 L
.74767 .57971 L
.75738 .57973 L
.76709 .58008 L
.77681 .58076 L
.78652 .58178 L
.79235 .58256 L
.79623 .58316 L
.80594 .58495 L
.81566 .58719 L
.82537 .58993 L
.83238 .59227 L
.83508 .59326 L
.84479 .59729 L
.85416 .60198 L
.85451 .60217 L
.86422 .60812 L
.86923 .61169 L
.87393 .61544 L
.88052 .62141 L
.88364 .6246 L
.88933 .63112 L
.89336 .63639 L
.8964 .64083 L
.90215 .65054 L
.90307 .65228 L
.90688 .66026 L
.91079 .66997 L
.91278 .67573 L
.91402 .67968 L
.91667 .68939 L
.91883 .69911 L
.92055 .70882 L
.92187 .71853 L
.92249 .72421 L
.92284 .72824 L
.92346 .73796 L
.92375 .74767 L
.92373 .75738 L
.92338 .76709 L
.9227 .77681 L
.92249 .77919 L
.92168 .78652 L
.9203 .79623 L
.91851 .80594 L
.91627 .81566 L
.91353 .82537 L
.91278 .82773 L
Mistroke
.9102 .83508 L
.90617 .84479 L
.90307 .85118 L
.90129 .85451 L
.89534 .86422 L
.89336 .86707 L
.88803 .87393 L
.88364 .87886 L
.87886 .88364 L
.87393 .88803 L
.86707 .89336 L
.86422 .89534 L
.85451 .90129 L
.85118 .90307 L
.84479 .90617 L
.83508 .9102 L
.82773 .91278 L
.82537 .91353 L
.81566 .91627 L
.80594 .91851 L
.79623 .9203 L
.78652 .92168 L
.77919 .92249 L
.77681 .9227 L
.76709 .92338 L
.75738 .92373 L
.74767 .92375 L
.73796 .92346 L
.72824 .92284 L
.72421 .92249 L
.71853 .92187 L
.70882 .92055 L
.69911 .91883 L
.68939 .91667 L
.67968 .91402 L
.67573 .91278 L
.66997 .91079 L
.66026 .90688 L
.65228 .90307 L
.65054 .90215 L
.64083 .8964 L
.63639 .89336 L
.63112 .88933 L
.6246 .88364 L
.62141 .88052 L
.61544 .87393 L
.61169 .86923 L
.60812 .86422 L
.60217 .85451 L
.60198 .85416 L
Mistroke
.59729 .84479 L
.59326 .83508 L
.59227 .83238 L
.58993 .82537 L
.58719 .81566 L
.58495 .80594 L
.58316 .79623 L
.58256 .79235 L
.58178 .78652 L
.58076 .77681 L
.58008 .76709 L
.57973 .75738 L
.57971 .74767 L
.58 .73796 L
.58062 .72824 L
.58159 .71853 L
.58256 .71112 L
.58291 .70882 L
.58463 .69911 L
.58679 .68939 L
.58944 .67968 L
.59227 .67108 L
.59267 .66997 L
.59658 .66026 L
.60131 .65054 L
.60198 .6493 L
.60706 .64083 L
.61169 .63423 L
.61413 .63112 L
.62141 .62295 L
.62295 .62141 L
.63112 .61413 L
.63423 .61169 L
.64083 .60706 L
.6493 .60198 L
.65054 .60131 L
.66026 .59658 L
.66997 .59267 L
.67108 .59227 L
.67968 .58944 L
.68939 .58679 L
.69911 .58463 L
.70882 .58291 L
.71112 .58256 L
.71853 .58159 L
Mfstroke
1 .6 0 r
.72824 .11528 m
.73796 .11425 L
.74767 .11376 L
.75738 .11381 L
.76709 .11438 L
.77681 .1155 L
.78222 .11636 L
.78652 .11721 L
.79623 .11954 L
.80594 .12258 L
.81484 .12607 L
.81566 .12643 L
.82537 .13125 L
.83289 .13578 L
.83508 .13726 L
.84479 .14479 L
.84559 .14549 L
.85451 .15441 L
.85521 .15521 L
.86274 .16492 L
.86422 .16711 L
.86875 .17463 L
.87357 .18434 L
.87393 .18516 L
.87742 .19406 L
.88046 .20377 L
.88279 .21348 L
.88364 .21778 L
.8845 .22319 L
.88562 .23291 L
.88619 .24262 L
.88624 .25233 L
.88575 .26204 L
.88472 .27176 L
.88364 .27876 L
.88311 .28147 L
.88089 .29118 L
.87797 .30089 L
.87426 .31061 L
.87393 .31137 L
.86962 .32032 L
.86422 .32943 L
.86382 .33003 L
.85657 .33974 L
.85451 .34213 L
.84734 .34946 L
.84479 .35175 L
.83525 .35917 L
.83508 .35928 L
.82537 .36529 L
.81835 .36888 L
.81566 .37011 L
.80594 .37396 L
.79623 .377 L
.78996 .37859 L
.78652 .37933 L
.77681 .38104 L
.76709 .38216 L
.75738 .38273 L
.74767 .38278 L
.73796 .38229 L
.72824 .38126 L
.71853 .37965 L
.71349 .37859 L
.70882 .37743 L
.69911 .37451 L
.68939 .3708 L
.68511 .36888 L
.67968 .36616 L
.66997 .36036 L
.66821 .35917 L
.66026 .35311 L
.65612 .34946 L
.65054 .34388 L
.64689 .33974 L
.64083 .33179 L
.63964 .33003 L
.63384 .32032 L
.63112 .31489 L
.6292 .31061 L
.62549 .30089 L
.62257 .29118 L
.62141 .28651 L
.62035 .28147 L
.61874 .27176 L
.61771 .26204 L
.61722 .25233 L
.61727 .24262 L
.61784 .23291 L
.61896 .22319 L
.62067 .21348 L
.62141 .21004 L
.623 .20377 L
.62604 .19406 L
.62989 .18434 L
.63112 .18165 L
.63471 .17463 L
.64072 .16492 L
.64083 .16475 L
.64825 .15521 L
.65054 .15266 L
.65787 .14549 L
.66026 .14343 L
.66997 .13618 L
.67057 .13578 L
.67968 .13038 L
.68863 .12607 L
.68939 .12574 L
.69911 .12203 L
.70882 .11911 L
.71853 .11689 L
.72124 .11636 L
F
0 g
.72824 .11528 m
.73796 .11425 L
.74767 .11376 L
.75738 .11381 L
.76709 .11438 L
.77681 .1155 L
.78222 .11636 L
.78652 .11721 L
.79623 .11954 L
.80594 .12258 L
.81484 .12607 L
.81566 .12643 L
.82537 .13125 L
.83289 .13578 L
.83508 .13726 L
.84479 .14479 L
.84559 .14549 L
.85451 .15441 L
.85521 .15521 L
.86274 .16492 L
.86422 .16711 L
.86875 .17463 L
.87357 .18434 L
.87393 .18516 L
.87742 .19406 L
.88046 .20377 L
.88279 .21348 L
.88364 .21778 L
.8845 .22319 L
.88562 .23291 L
.88619 .24262 L
.88624 .25233 L
.88575 .26204 L
.88472 .27176 L
.88364 .27876 L
.88311 .28147 L
.88089 .29118 L
.87797 .30089 L
.87426 .31061 L
.87393 .31137 L
.86962 .32032 L
.86422 .32943 L
.86382 .33003 L
.85657 .33974 L
.85451 .34213 L
.84734 .34946 L
.84479 .35175 L
.83525 .35917 L
.83508 .35928 L
.82537 .36529 L
Mistroke
.81835 .36888 L
.81566 .37011 L
.80594 .37396 L
.79623 .377 L
.78996 .37859 L
.78652 .37933 L
.77681 .38104 L
.76709 .38216 L
.75738 .38273 L
.74767 .38278 L
.73796 .38229 L
.72824 .38126 L
.71853 .37965 L
.71349 .37859 L
.70882 .37743 L
.69911 .37451 L
.68939 .3708 L
.68511 .36888 L
.67968 .36616 L
.66997 .36036 L
.66821 .35917 L
.66026 .35311 L
.65612 .34946 L
.65054 .34388 L
.64689 .33974 L
.64083 .33179 L
.63964 .33003 L
.63384 .32032 L
.63112 .31489 L
.6292 .31061 L
.62549 .30089 L
.62257 .29118 L
.62141 .28651 L
.62035 .28147 L
.61874 .27176 L
.61771 .26204 L
.61722 .25233 L
.61727 .24262 L
.61784 .23291 L
.61896 .22319 L
.62067 .21348 L
.62141 .21004 L
.623 .20377 L
.62604 .19406 L
.62989 .18434 L
.63112 .18165 L
.63471 .17463 L
.64072 .16492 L
.64083 .16475 L
.64825 .15521 L
Mistroke
.65054 .15266 L
.65787 .14549 L
.66026 .14343 L
.66997 .13618 L
.67057 .13578 L
.67968 .13038 L
.68863 .12607 L
.68939 .12574 L
.69911 .12203 L
.70882 .11911 L
.71853 .11689 L
.72124 .11636 L
.72824 .11528 L
Mfstroke
1 0 .6 r
.71853 .62035 m
.72824 .61874 L
.73796 .61771 L
.74767 .61722 L
.75738 .61727 L
.76709 .61784 L
.77681 .61896 L
.78652 .62067 L
.78996 .62141 L
.79623 .623 L
.80594 .62604 L
.81566 .62989 L
.81835 .63112 L
.82537 .63471 L
.83508 .64072 L
.83525 .64083 L
.84479 .64825 L
.84734 .65054 L
.85451 .65787 L
.85657 .66026 L
.86382 .66997 L
.86422 .67057 L
.86962 .67968 L
.87393 .68863 L
.87426 .68939 L
.87797 .69911 L
.88089 .70882 L
.88311 .71853 L
.88364 .72124 L
.88472 .72824 L
.88575 .73796 L
.88624 .74767 L
.88619 .75738 L
.88562 .76709 L
.8845 .77681 L
.88364 .78222 L
.88279 .78652 L
.88046 .79623 L
.87742 .80594 L
.87393 .81484 L
.87357 .81566 L
.86875 .82537 L
.86422 .83289 L
.86274 .83508 L
.85521 .84479 L
.85451 .84559 L
.84559 .85451 L
.84479 .85521 L
.83508 .86274 L
.83289 .86422 L
.82537 .86875 L
.81566 .87357 L
.81484 .87393 L
.80594 .87742 L
.79623 .88046 L
.78652 .88279 L
.78222 .88364 L
.77681 .8845 L
.76709 .88562 L
.75738 .88619 L
.74767 .88624 L
.73796 .88575 L
.72824 .88472 L
.72124 .88364 L
.71853 .88311 L
.70882 .88089 L
.69911 .87797 L
.68939 .87426 L
.68863 .87393 L
.67968 .86962 L
.67057 .86422 L
.66997 .86382 L
.66026 .85657 L
.65787 .85451 L
.65054 .84734 L
.64825 .84479 L
.64083 .83525 L
.64072 .83508 L
.63471 .82537 L
.63112 .81835 L
.62989 .81566 L
.62604 .80594 L
.623 .79623 L
.62141 .78996 L
.62067 .78652 L
.61896 .77681 L
.61784 .76709 L
.61727 .75738 L
.61722 .74767 L
.61771 .73796 L
.61874 .72824 L
.62035 .71853 L
.62141 .71349 L
.62257 .70882 L
.62549 .69911 L
.6292 .68939 L
.63112 .68511 L
.63384 .67968 L
.63964 .66997 L
.64083 .66821 L
.64689 .66026 L
.65054 .65612 L
.65612 .65054 L
.66026 .64689 L
.66821 .64083 L
.66997 .63964 L
.67968 .63384 L
.68511 .63112 L
.68939 .6292 L
.69911 .62549 L
.70882 .62257 L
.71349 .62141 L
F
0 g
.71853 .62035 m
.72824 .61874 L
.73796 .61771 L
.74767 .61722 L
.75738 .61727 L
.76709 .61784 L
.77681 .61896 L
.78652 .62067 L
.78996 .62141 L
.79623 .623 L
.80594 .62604 L
.81566 .62989 L
.81835 .63112 L
.82537 .63471 L
.83508 .64072 L
.83525 .64083 L
.84479 .64825 L
.84734 .65054 L
.85451 .65787 L
.85657 .66026 L
.86382 .66997 L
.86422 .67057 L
.86962 .67968 L
.87393 .68863 L
.87426 .68939 L
.87797 .69911 L
.88089 .70882 L
.88311 .71853 L
.88364 .72124 L
.88472 .72824 L
.88575 .73796 L
.88624 .74767 L
.88619 .75738 L
.88562 .76709 L
.8845 .77681 L
.88364 .78222 L
.88279 .78652 L
.88046 .79623 L
.87742 .80594 L
.87393 .81484 L
.87357 .81566 L
.86875 .82537 L
.86422 .83289 L
.86274 .83508 L
.85521 .84479 L
.85451 .84559 L
.84559 .85451 L
.84479 .85521 L
.83508 .86274 L
.83289 .86422 L
Mistroke
.82537 .86875 L
.81566 .87357 L
.81484 .87393 L
.80594 .87742 L
.79623 .88046 L
.78652 .88279 L
.78222 .88364 L
.77681 .8845 L
.76709 .88562 L
.75738 .88619 L
.74767 .88624 L
.73796 .88575 L
.72824 .88472 L
.72124 .88364 L
.71853 .88311 L
.70882 .88089 L
.69911 .87797 L
.68939 .87426 L
.68863 .87393 L
.67968 .86962 L
.67057 .86422 L
.66997 .86382 L
.66026 .85657 L
.65787 .85451 L
.65054 .84734 L
.64825 .84479 L
.64083 .83525 L
.64072 .83508 L
.63471 .82537 L
.63112 .81835 L
.62989 .81566 L
.62604 .80594 L
.623 .79623 L
.62141 .78996 L
.62067 .78652 L
.61896 .77681 L
.61784 .76709 L
.61727 .75738 L
.61722 .74767 L
.61771 .73796 L
.61874 .72824 L
.62035 .71853 L
.62141 .71349 L
.62257 .70882 L
.62549 .69911 L
.6292 .68939 L
.63112 .68511 L
.63384 .67968 L
.63964 .66997 L
.64083 .66821 L
Mistroke
.64689 .66026 L
.65054 .65612 L
.65612 .65054 L
.66026 .64689 L
.66821 .64083 L
.66997 .63964 L
.67968 .63384 L
.68511 .63112 L
.68939 .6292 L
.69911 .62549 L
.70882 .62257 L
.71349 .62141 L
.71853 .62035 L
Mfstroke
1 0 0 r
.73796 .16299 m
.74767 .16207 L
.75738 .16215 L
.76709 .16323 L
.77542 .16492 L
.77681 .16537 L
.78652 .16867 L
.79623 .17336 L
.79841 .17463 L
.80594 .1798 L
.81132 .18434 L
.81566 .18868 L
.8202 .19406 L
.82537 .20159 L
.82664 .20377 L
.83133 .21348 L
.83463 .22319 L
.83508 .22458 L
.83677 .23291 L
.83785 .24262 L
.83793 .25233 L
.83701 .26204 L
.83508 .27169 L
.83506 .27176 L
.83196 .28147 L
.82751 .29118 L
.82537 .29496 L
.8214 .30089 L
.81566 .30786 L
.81299 .31061 L
.80594 .31674 L
.80094 .32032 L
.79623 .32318 L
.78652 .32787 L
.78071 .33003 L
.77681 .33117 L
.76709 .33331 L
.75738 .33439 L
.74767 .33447 L
.73796 .33355 L
.72824 .3316 L
.72271 .33003 L
.71853 .3285 L
.70882 .32406 L
.70252 .32032 L
.69911 .31794 L
.69048 .31061 L
.68939 .30952 L
.68206 .30089 L
.67968 .29748 L
.67594 .29118 L
.6715 .28147 L
.66997 .27729 L
.6684 .27176 L
.66645 .26204 L
.66553 .25233 L
.66561 .24262 L
.66669 .23291 L
.66883 .22319 L
.66997 .21929 L
.67213 .21348 L
.67682 .20377 L
.67968 .19906 L
.68326 .19406 L
.68939 .18701 L
.69214 .18434 L
.69911 .1786 L
.70504 .17463 L
.70882 .17249 L
.71853 .16804 L
.72824 .16494 L
.72831 .16492 L
F
0 g
.73796 .16299 m
.74767 .16207 L
.75738 .16215 L
.76709 .16323 L
.77542 .16492 L
.77681 .16537 L
.78652 .16867 L
.79623 .17336 L
.79841 .17463 L
.80594 .1798 L
.81132 .18434 L
.81566 .18868 L
.8202 .19406 L
.82537 .20159 L
.82664 .20377 L
.83133 .21348 L
.83463 .22319 L
.83508 .22458 L
.83677 .23291 L
.83785 .24262 L
.83793 .25233 L
.83701 .26204 L
.83508 .27169 L
.83506 .27176 L
.83196 .28147 L
.82751 .29118 L
.82537 .29496 L
.8214 .30089 L
.81566 .30786 L
.81299 .31061 L
.80594 .31674 L
.80094 .32032 L
.79623 .32318 L
.78652 .32787 L
.78071 .33003 L
.77681 .33117 L
.76709 .33331 L
.75738 .33439 L
.74767 .33447 L
.73796 .33355 L
.72824 .3316 L
.72271 .33003 L
.71853 .3285 L
.70882 .32406 L
.70252 .32032 L
.69911 .31794 L
.69048 .31061 L
.68939 .30952 L
.68206 .30089 L
.67968 .29748 L
Mistroke
.67594 .29118 L
.6715 .28147 L
.66997 .27729 L
.6684 .27176 L
.66645 .26204 L
.66553 .25233 L
.66561 .24262 L
.66669 .23291 L
.66883 .22319 L
.66997 .21929 L
.67213 .21348 L
.67682 .20377 L
.67968 .19906 L
.68326 .19406 L
.68939 .18701 L
.69214 .18434 L
.69911 .1786 L
.70504 .17463 L
.70882 .17249 L
.71853 .16804 L
.72824 .16494 L
.72831 .16492 L
.73796 .16299 L
Mfstroke
1 0 0 r
.72824 .6684 m
.73796 .66645 L
.74767 .66553 L
.75738 .66561 L
.76709 .66669 L
.77681 .66883 L
.78071 .66997 L
.78652 .67213 L
.79623 .67682 L
.80094 .67968 L
.80594 .68326 L
.81299 .68939 L
.81566 .69214 L
.8214 .69911 L
.82537 .70504 L
.82751 .70882 L
.83196 .71853 L
.83506 .72824 L
.83508 .72831 L
.83701 .73796 L
.83793 .74767 L
.83785 .75738 L
.83677 .76709 L
.83508 .77542 L
.83463 .77681 L
.83133 .78652 L
.82664 .79623 L
.82537 .79841 L
.8202 .80594 L
.81566 .81132 L
.81132 .81566 L
.80594 .8202 L
.79841 .82537 L
.79623 .82664 L
.78652 .83133 L
.77681 .83463 L
.77542 .83508 L
.76709 .83677 L
.75738 .83785 L
.74767 .83793 L
.73796 .83701 L
.72831 .83508 L
.72824 .83506 L
.71853 .83196 L
.70882 .82751 L
.70504 .82537 L
.69911 .8214 L
.69214 .81566 L
.68939 .81299 L
.68326 .80594 L
.67968 .80094 L
.67682 .79623 L
.67213 .78652 L
.66997 .78071 L
.66883 .77681 L
.66669 .76709 L
.66561 .75738 L
.66553 .74767 L
.66645 .73796 L
.6684 .72824 L
.66997 .72271 L
.6715 .71853 L
.67594 .70882 L
.67968 .70252 L
.68206 .69911 L
.68939 .69048 L
.69048 .68939 L
.69911 .68206 L
.70252 .67968 L
.70882 .67594 L
.71853 .6715 L
.72271 .66997 L
F
0 g
.72824 .6684 m
.73796 .66645 L
.74767 .66553 L
.75738 .66561 L
.76709 .66669 L
.77681 .66883 L
.78071 .66997 L
.78652 .67213 L
.79623 .67682 L
.80094 .67968 L
.80594 .68326 L
.81299 .68939 L
.81566 .69214 L
.8214 .69911 L
.82537 .70504 L
.82751 .70882 L
.83196 .71853 L
.83506 .72824 L
.83508 .72831 L
.83701 .73796 L
.83793 .74767 L
.83785 .75738 L
.83677 .76709 L
.83508 .77542 L
.83463 .77681 L
.83133 .78652 L
.82664 .79623 L
.82537 .79841 L
.8202 .80594 L
.81566 .81132 L
.81132 .81566 L
.80594 .8202 L
.79841 .82537 L
.79623 .82664 L
.78652 .83133 L
.77681 .83463 L
.77542 .83508 L
.76709 .83677 L
.75738 .83785 L
.74767 .83793 L
.73796 .83701 L
.72831 .83508 L
.72824 .83506 L
.71853 .83196 L
.70882 .82751 L
.70504 .82537 L
.69911 .8214 L
.69214 .81566 L
.68939 .81299 L
.68326 .80594 L
Mistroke
.67968 .80094 L
.67682 .79623 L
.67213 .78652 L
.66997 .78071 L
.66883 .77681 L
.66669 .76709 L
.66561 .75738 L
.66553 .74767 L
.66645 .73796 L
.6684 .72824 L
.66997 .72271 L
.6715 .71853 L
.67594 .70882 L
.67968 .70252 L
.68206 .69911 L
.68939 .69048 L
.69048 .68939 L
.69911 .68206 L
.70252 .67968 L
.70882 .67594 L
.71853 .6715 L
.72271 .66997 L
.72824 .6684 L
Mfstroke
0 1 1 r
.98077 .1155 m
.97927 .10664 L
.97727 .09693 L
.97479 .08722 L
.97167 .07751 L
.97106 .07586 L
.96762 .06779 L
.9622 .05808 L
.96134 .05679 L
.9546 .04837 L
.95163 .0454 L
.94321 .03866 L
.94192 .0378 L
.93221 .03238 L
.92414 .02894 L
.92249 .02833 L
.91278 .02521 L
.90307 .02273 L
.89336 .02073 L
.8845 .01923 L
.98077 .01923 L
F
0 g
.98077 .1155 m
.97927 .10664 L
.97727 .09693 L
.97479 .08722 L
.97167 .07751 L
.97106 .07586 L
.96762 .06779 L
.9622 .05808 L
.96134 .05679 L
.9546 .04837 L
.95163 .0454 L
.94321 .03866 L
.94192 .0378 L
.93221 .03238 L
.92414 .02894 L
.92249 .02833 L
.91278 .02521 L
.90307 .02273 L
.89336 .02073 L
.8845 .01923 L
s
0 1 1 r
.98077 .8845 m
.97927 .89336 L
.97727 .90307 L
.97479 .91278 L
.97167 .92249 L
.97106 .92414 L
.96762 .93221 L
.9622 .94192 L
.96134 .94321 L
.9546 .95163 L
.95163 .9546 L
.94321 .96134 L
.94192 .9622 L
.93221 .96762 L
.92414 .97106 L
.92249 .97167 L
.91278 .97479 L
.90307 .97727 L
.89336 .97927 L
.8845 .98077 L
.98077 .98077 L
F
0 g
.98077 .8845 m
.97927 .89336 L
.97727 .90307 L
.97479 .91278 L
.97167 .92249 L
.97106 .92414 L
.96762 .93221 L
.9622 .94192 L
.96134 .94321 L
.9546 .95163 L
.95163 .9546 L
.94321 .96134 L
.94192 .9622 L
.93221 .96762 L
.92414 .97106 L
.92249 .97167 L
.91278 .97479 L
.90307 .97727 L
.89336 .97927 L
.8845 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[73]:=",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J2000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`006_ooool0
1OnHV9So410@o`000?lb<S;oc<c<03;ooooo1Ol0000booooo`Co000000?o410@ooooooooool0:ooo
ool01Oo^k^ko<S8bo`000?lb<S;ok^k^03;ooooo1?l000000ol@413oooooooooo`0^ooooo`Go0000
<_ooool01OnHV9So410@o`000?lb<S;oc<c<00Kooooo000Jooooo`05oa0@4?nj^[[oooooogMgMolb
<S80<_ooool01OnHV9So8B4Qonk^k_ooooooA4A403Cooooo00?o0000ooooooooool0;Oooool01Omg
MgOoV9RHoooooonHV9SoMgMg03Cooooo00?o0000ooooooooool0<?ooool01OnHV9So8B4Qonk^k_oo
ooooA4A403;ooooo00Go410@okZj^_ooooooMgMgoc8b<P06ooooo`004_ooool6o`0000Kooooo00?o
0000ooooooooool0:?ooool6o`0000?ooooo00?oV9RHob4Q8Oo^k^h0:_ooool6o`0000Gooooo00?o
0000ooooooooool0;Oooool01Ol@413ooooooooooooooooo410@03Cooooo00?o0000ooooooooool0
<Oooool00onHV9So8B4Qonk^kP0gooooo`03o`000?oooooooooo00Cooooo000Mooooo`03ojVYZOl@
413ooooo03?ooooo00?oV9RHob4Q8Oo^k^h0=?ooool00ol0003oooooooooo`0]ooooo`05o`000?oo
ooooooooooooool00000=?ooool00ol0003oooooooooo`0booooo`03oiRHV?lQ8B7ok^k^03Gooooo
00?oZJVYoa0@4?ooool01Oooool001cooooo00?o410@o`000?nj^[X0=Oooool00omgMgOoIVIVoooo
o`0cooooo`03o`000?oooooooooo02gooooo00Go0000ooooooooooooooooo`00000dooooo`03o`00
0?oooooooooo03?ooooo00?oMgMgofIVI_ooool0<oooool00ol@413o0000okZj^P06ooooo`007Ooo
ool00onj^[[o8B4Qooooo`0eooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0;Ooo
ool01Ol@413ooooooooooooooooo410@03Cooooo00?o0000ooooooooool0=?ooool00ol0003ooooo
ooooo`0cooooo`03okZj^_lQ8B7ooooo00Gooooo000Jooooo`05oa0@4?nHV9SooooookZj^_l00000
<_ooool01Ol0003o^[ZjoooooonHV9So410@03Cooooo00?o0000ooooooooool0;Oooool01OmgMgOo
V9RHoooooonHV9SoMgMg03Cooooo00?o0000ooooooooool0<?ooool01Ol0003o^[ZjoooooonHV9So
410@03;ooooo00Go410@oiRHV?oooooo^[Zjo`000006ooooo`006_ooool01OnYZJWo410@o`000?l@
413oZJVY03;ooooo00GoV9RHoa0@4?l0003o8B4Qolc<c00booooo`03oeEEEOmVIVKo000002oooooo
00Gok^k^oc8b<_l0003o<S8bonk^kP0booooo`03oeEEEOmVIVKo000003;ooooo00GoV9RHoa0@4?l0
003o8B4Qolc<c00booooo`05ojVYZOl@413o0000oa0@4?nYZJT01_ooool00?ooooooJOooool00?oo
ooooJOooool00?ooooooJOooool00?ooooooJOooool00?ooooooJOooool001?oooooool0001Eo`00
007ooooo000Cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00oooool1o`00007o
oooo000Cooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0=?ooool00ol0003ooooo
ooooo`0cooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0<oooool00ol0003ooooo
ooooo`0cooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool00oooool1o`00007ooooo
000Cooooo`03o`000?oooooooooo0?ooooooDOooool1o`00007ooooo0008ooooo`05oiRHV?l@413o
0000oc8b<_o<c<`01_ooool00ol0003oooooooooo`3ooooooe7ooooo0Ol00001ooooo`002?ooool0
1Ol@413o^[ZjoooooomgMgOo<S8b00Kooooo00?o0000ooooooooool0oooooomAooooo`7o00000Ooo
ool000Ko00001_ooool00ol0003oooooooooo`04ooooo`?o00008oooool2o`0005Wooooo0ol0001=
ooooo`;o0000FOooool3o`0002;ooooo0ol00001ooooo`002oooool00onYZJWo410@ooooo`05oooo
o`03o`000?oooooooooo00?ooooo7Ol0ool3o`0005ko06Ko0ol00017o`3oo`?o0000G_l0ofH3o`00
01_o0?oo1_ooool1o`00007ooooo000:ooooo`03oa0@4?l0003o^[Zj00Kooooo00?o0000oooooooo
ool00ooooolIo`3oo`Co0000I?l0I_l6o`0003_o0?oo1_l0001To`3oIP?o00006?l0ool6ooooo`7o
00000Oooool000_ooooo00?o^[Zjob4Q8Oooool01Oooool00ol0003oooooooooo`03oooooaKo0?oo
0ol0001^o`1Vo`;o0000=_l0ool3o`0006go0?mV1?l0000Do`3oo`Kooooo0Ol00001ooooo`002?oo
ool01Ol@413oV9RHoooooonj^[[o000000Kooooo00?o0000ooooooooool00ooooolCo`3oo`?o0000
Lol0I_l2o`0003;o0?oo0_l0001do`3oIP?o00004Ol0ool6ooooo`7o00000Oooool000Sooooo00Go
ZJVYoa0@4?l0003o410@ojVYZ@06ooooo`03o`000?oooooooooo00?ooooo4?l0ool3o`0007So06Ko
0ol0000]o`3oo`;o0000NOl0ofH2o`0000oo0?oo1_ooool1o`00007ooooo000Cooooo`03o`000?oo
oooooooo00?ooooo3_l0ool2o`0007ko06Ko00?o0000o`3oool0ool0:?l0ool2o`0007go0?mV0_l0
000=o`3oo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`co0?oo0_l00021
o`1Vo`03o`000?l0oooo0?oo02Ko0?oo00?o0000o`3oI_l0ofH0Ool0ofH2o`0000_o0?oo1_ooool1
o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2ol0ool00ol0003o06Koo`1Vo`22o`1V
o`03o`000?l0oooo0?oo02Co0?oo00?o0000o`3oI_l0ofH0P_l0ofH00ol0003o0?ooo`3oo`08o`3o
o`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`[o0?oo00?o0000o`1Vool0
I_l0<Ol0I_lUo`0002ko06Ko0_l0000Ro`3oo`;o0000;ol0ofHUo`0003;o0?mV00?o0000o`3oool0
ool01ol0ool6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool9o`3oo`03o`00
0?l0I_oo06Ko02So06Ko2_l0000Uoc<0o`Oo0000:Ol0I_l00ol0003o0?ooo`3oo`0No`3oo`03o`00
0?l0ofKo0?mV02So0?mV1ol0000Uoc?o00[o0000:Ol0ofH00ol0003o0?ooo`3oo`06o`3oo`Kooooo
0Ol00001ooooo`004oooool2o`0000Cooooo2Ol0ool00ol0003o06Koo`1Vo`0To`1Vo`Co0000=_lc
0?l3o`0002Oo06Ko00?o0000o`3oool0ool07?l0ool00ol0003o0?mVo`3oIP0Vo`3oIP?o0000=_lc
o`03o`0002Ko0?mV00?o0000o`3oool0ool01_l0ool5ooooo`;o00000Oooool001?ooooo00?o0000
ooooooooool00oooool8o`3oo`03o`000?l0I_oo06Ko02;o06Ko0ol0000moc<0o`Ko00008_l0I_l0
0ol0003o0?ooo`3oo`0Jo`3oo`03o`000?l0ofKo0?mV023o0?mV1ol0000loc?o00Co00008ol0ofH0
0ol0003o0?ooo`3oo`05o`3oo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03oooo
o`Oo0?oo00?o0000o`1Vool0I_l08?l0I_l3o`0004Ko<`3o0_l0000Po`1Vo`03o`000?l0oooo0?oo
01[o0?oo00?o0000o`3oI_l0ofH07_l0ofH2o`0004Oo<ol01?l0000Po`3oIP03o`000?l0oooo0?oo
00Co0?oo1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo1ol0ool00ol0003o
06Koo`1Vo`0Mo`1Vo`?o0000B_lc0?l3o`0001oo06Ko00?o0000o`3oool0ool06Ol0ool00ol0003o
0?mVo`3oIP0Mo`3oIP;o0000Bolco`03o`0001oo0?mV00?o0000o`3oool0ool00ol0ool6ooooo`7o
00000Oooool001?ooooo00?o0000ooooooooool00oooool7o`3oo`03o`000?l0I_oo06Ko01Wo06Ko
1?l0001@oc<0o`?o00007?l0I_l00ol0003o0?ooo`3oo`0Io`3oo`03o`000?l0ofKo0?mV01[o0?mV
0ol0001@oc?o00Co00006ol0ofH00ol0003o0?ooo`3oo`03o`3oo`Kooooo0Ol00001ooooo`004ooo
ool00ol0003oooooooooo`03ooooo`Ko0?oo00?o0000o`1Vool0I_l06?l0I_l2o`0005Oo<`3o0_l0
000Ko`1Vo`03o`000?l0oooo0?oo01Oo0?oo00?o0000o`3oI_l0ofH06?l0ofH3o`0005Oo<ol000?o
0000o`3oI_l0ofH06Ol0ofH00ol0003o0?ooo`3oo`02o`3oo`Kooooo0Ol00001ooooo`004oooool0
0ol0003oooooooooo`03ooooo`Go0?oo00?o0000o`1Vool0I_l05ol0I_l2o`0005_o<`3o0_l0000I
o`1Vo`03o`000?l0oooo0?oo01Ko0?oo00?o0000o`3oI_l0ofH05ol0ofH2o`0005_o<ol00_l0000I
o`3oIP03o`000?l0oooo0?oo00;o0?oo1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo
00?ooooo1Ol0ool00ol0003o06Koo`1Vo`0Eo`1Vo`;o0000Golc0?l2o`0001So06Ko00?o0000o`3o
ool0ool05?l0ool00ol0003o0?mVo`3oIP0Fo`3oIP;o0000Golco`02o`0001Oo0?mV00?o0000o`3o
ool0ool00_l0ool6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool4o`3oo`03
o`000?l0I_oo06Ko01Go06Ko00?o0000oc<0oolc0?l0HOlc0?l00ol0003o06Koo`1Vo`0Eo`1Vo`03
o`000?l0oooo0?oo01Co0?oo00?o0000o`3oI_l0ofH05Ol0ofH00ol0003o<ol0oc?o001Qoc?o0003
o`000?l0ofKo0?mV01Go0?mV00Co0000o`3oool0oooo0?oo1_ooool1o`00007ooooo000Cooooo`03
o`000?oooooooooo00?ooooo0ol0ool2o`0001Ko06Ko00?o0000oc<0oolc0?l09_lc0?lHo`0002Go
<`3o00?o0000o`1Vool0I_l05Ol0I_l00ol0003o0?ooo`3oo`0Bo`3oo`03o`000?l0ofKo0?mV01Go
0?mV00?o0000oc?o0?lco`008olco`0Io`0002Oo<ol000?o0000o`3oI_l0ofH05Ol0ofH00ol0003o
0?ooo`3oo`06ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool3o`3oo`03o`00
0?l0I_oo06Ko01Co06Ko0_l0000Roc<0o`Ko00006?o<0?l4o`0002;o<`3o00?o0000o`1Vool0I_l0
5?l0I_l00ol0003o0?ooo`3oo`0Bo`3oo`03o`000?l0ofKo0?mV01Co0?mV00?o0000oc?o0?lco`00
8Olco`03o`0001Woc?l01_l0000Qoc?o00;o00005_l0ofH00ol0003o0?ooo`3oo`06ooooo`7o0000
0Oooool001?ooooo0_l00004ooooo`?o0?oo00?o0000o`1Vool0I_l04_l0I_l2o`0001go<`3o1ol0
000Rol`0o`Ko00007Olc0?l00ol0003o06Koo`1Vo`0Co`1Vo`03o`000?l0oooo0?oo01;o0?oo00?o
0000o`3oI_l0ofH04ol0ofH00ol0003o<ol0oc?o000Loc?o00Ko00008_o<o`07o`0001co<ol00_l0
000Do`3oIP03o`000?l0oooo0?oo00Gooooo0_l00001ooooo`004oooool00ol0003oooooooooo`03
ooooo`;o0?oo00?o0000o`1Vool0I_l04_l0I_l00ol0003o<`3ooc<0o`0Koc<0o`;o0000;oo<0?l2
o`0001co<`3o00?o0000o`1Vool0I_l04ol0I_l00ol0003o0?ooo`3oo`0@o`3oo`03o`000?l0ofKo
0?mV01?o0?mV00?o0000oc?o0?lco`006_lco`03o`0002ooc?l000?o0000oc?o0?lco`006olco`00
0ol0003o0?mVo`3oIP0Bo`3oIP03o`000?l0oooooooo00Gooooo0Ol00001ooooo`004oooool00ol0
003oooooooooo`03ooooo`;o0?oo00?o0000o`1Vool0I_l04_l0I_l00ol0003o<`3ooc<0o`0Goc<0
o`Co0000<oo<0?l4o`0001Wo<`3o00?o0000o`1Vool0I_l04_l0I_l00ol0003o0?ooo`3oo`0@o`3o
o`03o`000?l0ofKo0?mV01;o0?mV00?o0000oc?o0?lco`005olco`04o`0003?oc?l01?l0000Ioc?o
0003o`000?l0ofKo0?mV01;o0?mV00?o0000o`3oooooool01Oooool1o`00007ooooo000Cooooo`03
o`000?oooooooooo00?ooooo0_l0ool00ol0003o06Koo`1Vo`0Ao`1Vo`03o`000?lc0?oo<`3o01Ko
<`3o0_l0000kol`0o`03o`000?lc0?oo<`3o01Oo<`3o00?o0000o`1Vool0I_l04Ol0I_l00ol0003o
0?ooo`3oo`0@o`3oo`03o`000?l0ofKo0?mV01;o0?mV00?o0000oc?o0?lco`005_lco`000ol0003o
c?l0olco000iolco00;o00006?lco`000ol0003o0?mVo`3oIP0Ao`3oIP03o`000?l0oooooooo00Go
oooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`03o`3oool0003o06Ko01;o06Ko
00?o0000oc<0oolc0?l05Olc0?l2o`0003koc03o0ol0000Goc<0o`03o`000?l0I_oo06Ko017o06Ko
00?o0000o`3oool0ool03_l0ool00ol0003o0?mVo`3oIP0Bo`3oIP03o`000?lco`3o<ol001Go<ol0
0_l0000nolco00;o00005olco`000ol0003o0?mVo`3oIP0Ao`3oIP03o`000?oooooooooo00Cooooo
0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`03o`3oool0003o06Ko017o06Ko00?o
0000oc<0oolc0?l04olc0?l3o`0004?oc03o0_l0000Foc<0o`03o`000?l0I_oo06Ko013o06Ko00?o
0000o`3oool0ool03_l0ool00ol0003o0?mVo`3oIP0@o`3oIP;o00005Olco`03o`0004;oc?l00ol0
000Eoc?o0003o`000?l0ofKo0?mV013o0?mV00?o0000ooooooooool01?ooool1o`00007ooooo000C
ooooo`03o`000?oooooooooo00?ooooo00?o0?ooo`000?l0I_l04Ol0I_l00ol0003o<`3ooc<0o`0B
oc<0o`03o`000?o<0?ooc03o04Koc03o0_l0000Doc<0o`03o`000?l0I_oo06Ko013o06Ko00?o0000
o`3oool0ool03_l0ool00ol0003o0?mVo`3oIP0@o`3oIP03o`000?lco`3o<ol001;o<ol00_l00018
olco0003o`000?lco`3o<ol001;o<ol000?o0000o`3oI_l0ofH04?l0ofH00ol0003oooooooooo`04
ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool00ol0oooo0000o`1Vo`0@o`1V
o`03o`000?lc0?oo<`3o01;o<`3o00?o0000ol`0ooo<0?l0BOo<0?l00ol0003o<`3ooc<0o`0Boc<0
o`03o`000?l0I_oo06Ko00oo06Ko00?o0000o`3oool0ool03_l0ool00ol0003o0?mVo`3oIP0?o`3o
IP03o`000?lco`3o<ol001;o<ol000?o0000olco0?o<o`00BOo<o`000ol0003o<ol0oc?o000Boc?o
0003o`000?l0ofKo0?mV00oo0?mV00?o0000ooooooooool01?ooool1o`00007ooooo000Cooooo`03
o`000?oooooooooo00?ooooo00?o0?ooo`000?l0I_l03ol0I_l00ol0003o<`3ooc<0o`0Boc<0o`03
o`000?o<0?ooc03o04_oc03o00?o0000oc<0oolc0?l04_lc0?l00ol0003o06Koo`1Vo`0>o`1Vo`03
o`000?l0oooo0?oo00ko0?oo00?o0000o`3oI_l0ofH03_l0ofH00ol0003o<ol0oc?o000Boc?o0003
o`000?o<o`3oc?l004_oc?l00_l0000Coc?o0003o`000?l0ofKo0?mV00ko0?mV00?o0000oooooooo
ool01?ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo00?o0?ooo`000?l0I_l0
3ol0I_l00ol0003o<`3ooc<0o`0Aoc<0o`03o`000?o<0?ooc03o04goc03o00?o0000oc<0oolc0?l0
4_lc0?l00ol0003o06Koo`1Vo`0=o`1Vo`03o`000?l0oooo0?oo00ko0?oo00?o0000o`3oI_l0ofH0
3Ol0ofH00ol0003o<ol0oc?o000Boc?o0003o`000?o<o`3oc?l004koc?l000?o0000oc?o0?lco`00
4?lco`000ol0003o0?mVo`3oIP0>o`3oIP03o`000?oooooooooo00Cooooo0Ol00001ooooo`004ooo
ool00ol0003oooooooooo`03ooooo`03o`000?l0I_oo06Ko00ko06Ko00?o0000oc<0oolc0?l04?lc
0?l2o`00057oc03o0_l0000Boc<0o`03o`000?l0I_oo06Ko00ko06Ko00?o0000o`3oool0ool03?l0
ool00ol0003o0?mVo`3oIP0>o`3oIP03o`000?lco`3o<ol0013o<ol00_l0001Bolco0003o`000?lc
o`3o<ol0013o<ol000?o0000o`3oI_l0ofH03_l0ofH00ol0003oooooooooo`03ooooo`7o00000Ooo
ool001?ooooo0_l00004ooooo`03o`000?l0I_oo06Ko00go06Ko00?o0000oc<0oolc0?l04?lc0?l0
0ol0003oc03ool`0o`0Mol`0oaKo00008?o<0?l00ol0003o<`3ooc<0o`0@oc<0o`03o`000?l0I_oo
06Ko00go06Ko00?o0000o`3oool0ool03?l0ool00ol0003o0?mVo`3oIP0=o`3oIP03o`000?lco`3o
<ol0013o<ol000?o0000olco0?o<o`007_o<o`0Fo`0001ooc?l000?o0000oc?o0?lco`004?lco`00
0ol0003o0?mVo`3oIP0=o`3oIP03o`000?oooooooooo00;ooooo0_l00001ooooo`004oooool00ol0
003oooooooooo`03oooooa3o06Ko00?o0000oc<0oolc0?l03olc0?l00ol0003oc03ool`0o`0Lol`0
o`;o00005_oo09T7o`0001Woc03o00?o0000oc<0oolc0?l04?lc0?l00ol0003o06Koo`1Vo`0=o`1V
o`03o`000?l0oooo0?oo00co0?oo00?o0000o`3oI_l0ofH03Ol0ofH00ol0003o<ol0oc?o000@oc?o
0003o`000?o<o`3oc?l001Soc?l01_l0000FoonI00?o00007Oo<o`000ol0003o<ol0oc?o000?oc?o
0003o`000?l0ofKo0?mV00go0?mV1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?o
oooo4?l0I_l00ol0003o<`3ooc<0o`0>oc<0o`03o`000?o<0?ooc03o01[oc03o0ol0000Oool0V@;o
00006?o<0?l00ol0003o<`3ooc<0o`0?oc<0o`03o`000?l0I_oo06Ko00go06Ko00?o0000o`3oool0
ool03?l0ool00ol0003o0?mVo`3oIP0=o`3oIP03o`000?lco`3o<ol000oo<ol000?o0000olco0?o<
o`005_o<o`03o`0001oooiT00ol0000Kolco0003o`000?lco`3o<ol000ko<ol000?o0000o`3oI_l0
ofH03Ol0ofH6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool?o`1Vo`03o`00
0?lc0?oo<`3o00oo<`3o00?o0000ol`0ooo<0?l05oo<0?l3o`0002Coo`2I00?o0000ol`0ooo<0?l0
5_o<0?l00ol0003o<`3ooc<0o`0?oc<0o`03o`000?l0I_oo06Ko00co06Ko00?o0000o`3oool0ool0
3?l0ool00ol0003o0?mVo`3oIP0<o`3oIP03o`000?lco`3o<ol000oo<ol000?o0000olco0?o<o`00
5_o<o`000ol0003ooiT0oonI000SoonI00?o00006?o<o`000ol0003o<ol0oc?o000?oc?o0003o`00
0?l0ofKo0?mV00co0?mV1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo3ol0
I_l00ol0003o<`3ooc<0o`0>oc<0o`03o`000?o<0?ooc03o01Coc03o1?l0000Xool0V@?o00005_o<
0?l2o`0000oo<`3o00?o0000o`1Vool0I_l03?l0I_l00ol0003o0?ooo`3oo`0<o`3oo`03o`000?l0
ofKo0?mV00co0?mV00?o0000oc?o0?lco`003Olco`02o`0001Ooc?l00_l0000YoonI00?o00005_o<
o`000ol0003o<ol0oc?o000>oc?o0003o`000?l0ofKo0?mV00co0?mV1_ooool1o`00007ooooo000C
ooooo`03o`000?oooooooooo00?ooooo3ol0I_l00ol0003o<`3ooc<0o`0=oc<0o`03o`000?o<0?oo
c03o01Coc03o00?o0000ool0VOoo09T0;Ooo09T3o`0001Goc03o00?o0000oc<0oolc0?l03?lc0?l0
0ol0003o06Koo`1Vo`0<o`1Vo`03o`000?l0oooo0?oo00co0?oo00?o0000o`3oI_l0ofH03?l0ofH0
0ol0003o<ol0oc?o000<oc?o0003o`000?o<o`3oc?l001Coc?l00ol0000^oonI0003o`000?o<o`3o
c?l001Coc?l000?o0000oc?o0?lco`003Olco`000ol0003o0?mVo`3oIP0<o`3oIPKooooo0Ol00001
ooooo`004oooool00ol0003oooooooooo`03ooooo`ko06Ko00?o0000oc<0oolc0?l03Olc0?l00ol0
003oc03ool`0o`0Col`0o`;o0000<ooo09T00ol0003oc03ool`0o`0Bol`0o`03o`000?lc0?oo<`3o
00go<`3o00?o0000o`1Vool0I_l03?l0I_l00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0ofKo0?mV
00co0?mV00?o0000oc?o0?lco`003Olco`000ol0003oc?l0olco000Bolco00;o0000<_ooV@03o`00
01Coc?l000?o0000oc?o0?lco`003Olco`000ol0003o0?mVo`3oIP0;o`3oIPKooooo0Ol00001oooo
o`004oooool00ol0003oooooooooo`03ooooo`go06Ko00?o0000oc<0oolc0?l03Olc0?l00ol0003o
c03ool`0o`0Bol`0o`;o0000=_oo09T00ol0003oc03ool`0o`0Bol`0o`03o`000?lc0?oo<`3o00go
<`3o00?o0000o`1Vool0I_l02ol0I_l00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0ofKo0?mV00_o
0?mV00?o0000oc?o0?lco`003Olco`000ol0003oc?l0olco000Bolco0003o`000?ooV@3ooiT003Go
oiT000?o0000olco0?o<o`004_o<o`000ol0003o<ol0oc?o000=oc?o0003o`000?l0ofKo0?mV00[o
0?mV1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo3Ol0I_l00ol0003o<`3o
oc<0o`0=oc<0o`03o`000?o<0?ooc03o017oc03o0_l0000hool0V@03o`000?o<0?ooc03o017oc03o
00?o0000oc<0oolc0?l03Olc0?l00ol0003o06Koo`1Vo`0;o`1Vo`03o`000?l0oooo0?oo00[o0?oo
00?o0000o`3oI_l0ofH02ol0ofH00ol0003o<ol0oc?o000=oc?o0003o`000?o<o`3oc?l0017oc?l0
00?o0000oonI0?ooV@00=_ooV@02o`0001?oc?l000?o0000oc?o0?lco`003Olco`000ol0003o0?mV
o`3oIP0:o`3oIPKooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`co06Ko00?o
0000oc<0oolc0?l03Olc0?l00ol0003oc03ool`0o`0@ol`0o`;o0000>ooo09T00ol0003oc03ool`0
o`0Aol`0o`03o`000?lc0?oo<`3o00go<`3o00?o0000o`1Vool0I_l02_l0I_l00ol0003o0?ooo`3o
o`0:o`3oo`03o`000?l0ofKo0?mV00[o0?mV00?o0000oc?o0?lco`003Olco`000ol0003oc?l0olco
000Aolco0003o`000?ooV@3ooiT003WooiT00_l0000Bolco0003o`000?lco`3o<ol000go<ol000?o
0000o`3oI_l0ofH02Ol0ofH6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool<
o`1Vo`03o`000?lc0?oo<`3o00co<`3o00?o0000ol`0ooo<0?l04?o<0?l00ol0003oo`2Iool0V@0l
ool0V@;o00004_o<0?l00ol0003o<`3ooc<0o`0<oc<0o`03o`000?l0I_oo06Ko00[o06Ko00?o0000
o`3oool0ool02_l0ool00ol0003o0?mVo`3oIP0:o`3oIP03o`000?lco`3o<ol000co<ol000?o0000
olco0?o<o`004?o<o`02o`0003kooiT000?o0000olco0?o<o`004?o<o`000ol0003o<ol0oc?o000<
oc?o0003o`000?l0ofKo0?mV00Wo0?mV1_ooool1o`00007ooooo000Cooooo`;o00001?ooool<o`1V
o`03o`000?lc0?oo<`3o00co<`3o00?o0000ol`0ooo<0?l03oo<0?l00ol0003oo`2Iool0V@0nool0
V@03o`000?o<0?ooc03o013oc03o00?o0000oc<0oolc0?l03?lc0?l00ol0003o06Koo`1Vo`0:o`1V
o`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oI_l0ofH02_l0ofH00ol0003o<ol0oc?o000<oc?o
0003o`000?o<o`3oc?l0013oc?l000?o0000oonI0?ooV@00?_ooV@000ol0003oc?l0olco000?olco
0003o`000?lco`3o<ol000co<ol000?o0000o`3oI_l0ofH02Ol0ofH5ooooo`;o00000Oooool001?o
oooo00?o0000ooooooooool00oooool<o`1Vo`03o`000?lc0?oo<`3o00co<`3o00?o0000ol`0ooo<
0?l03_o<0?l00ol0003oo`2Iool0V@10ool0V@03o`000?o<0?ooc03o013oc03o00?o0000oc<0oolc
0?l02olc0?l00ol0003o06Koo`1Vo`0:o`1Vo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oI_l0
ofH02_l0ofH00ol0003o<ol0oc?o000<oc?o0003o`000?o<o`3oc?l000ooc?l000?o0000oonI0?oo
V@00@?ooV@000ol0003oc?l0olco000>olco0003o`000?lco`3o<ol000co<ol000?o0000o`3oI_l0
ofH02Ol0ofH6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool<o`1Vo`03o`00
0?lc0?oo<`3o00_o<`3o00?o0000ol`0ooo<0?l03_o<0?l00ol0003oo`2Iool0V@12ool0V@03o`00
0?o<0?ooc03o00ooc03o00?o0000oc<0oolc0?l03?lc0?l00ol0003o06Koo`1Vo`09o`1Vo`03o`00
0?l0oooo0?oo00[o0?oo00?o0000o`3oI_l0ofH02_l0ofH00ol0003o<ol0oc?o000;oc?o0003o`00
0?o<o`3oc?l000ooc?l000?o0000oonI0?ooV@00@_ooV@000ol0003oc?l0olco000>olco0003o`00
0?lco`3o<ol000co<ol000?o0000o`3oI_l0ofH02?l0ofH6ooooo`7o00000Oooool001?ooooo00?o
0000ooooooooool00oooool<o`1Vo`03o`000?lc0?oo<`3o00_o<`3o00?o0000ol`0ooo<0?l03_o<
0?l00ol0003oo`2Iool0V@13ool0V@03o`000?o<0?ooc03o00ooc03o00?o0000oc<0oolc0?l02olc
0?l00ol0003o06Koo`1Vo`09o`1Vo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oI_l0ofH02_l0
ofH00ol0003o<ol0oc?o000;oc?o0003o`000?o<o`3oc?l000koc?l000?o0000oonI0?ooV@00@ooo
V@000ol0003oc?l0olco000>olco0003o`000?lco`3o<ol000co<ol000?o0000o`3oI_l0ofH02?l0
ofH6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool<o`1Vo`03o`000?lc0?oo
<`3o00_o<`3o00?o0000ol`0ooo<0?l03Oo<0?l00ol0003oo`2Iool0V@15ool0V@03o`000?o<0?oo
c03o00koc03o00?o0000oc<0oolc0?l02olc0?l00ol0003o06Koo`1Vo`09o`1Vo`03o`000?l0oooo
0?oo00[o0?oo00?o0000o`3oI_l0ofH02_l0ofH00ol0003o<ol0oc?o000;oc?o0003o`000?o<o`3o
c?l000goc?l000?o0000oonI0?ooV@00AOooV@000ol0003oc?l0olco000=olco0003o`000?lco`3o
<ol000co<ol000?o0000o`3oI_l0ofH02?l0ofH6ooooo`7o00000Oooool001?ooooo00?o0000oooo
ooooool00oooool;o`1Vo`03o`000?lc0?oo<`3o00_o<`3o00?o0000ol`0ooo<0?l03Oo<0?l00ol0
003oo`2Iool0V@0Lool0V@ko00007Ooo09T00ol0003oc03ool`0o`0>ol`0o`03o`000?lc0?oo<`3o
00[o<`3o00?o0000o`1Vool0I_l02_l0I_l00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0ofKo0?mV
00Wo0?mV00?o0000oc?o0?lco`002olco`000ol0003oc?l0olco000=olco0003o`000?ooV@3ooiT0
01cooiT03_l0000MoonI0003o`000?o<o`3oc?l000goc?l000?o0000oc?o0?lco`002olco`000ol0
003o0?mVo`3oIP08o`3oIPKooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`_o
06Ko00?o0000oc<0oolc0?l02_lc0?l00ol0003oc03ool`0o`0=ol`0o`03o`000?oo09Woo`2I01Wo
o`2I1?l0000>ool000?o00006ooo09T00ol0003oc03ool`0o`0=ol`0o`03o`000?lc0?oo<`3o00[o
<`3o00?o0000o`1Vool0I_l02_l0I_l00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0ofKo0?mV00Wo
0?mV00?o0000oc?o0?lco`002_lco`000ol0003oc?l0olco000=olco0003o`000?ooV@3ooiT001[o
oiT00ol0000>ool000Co00006_ooV@000ol0003oc?l0olco000=olco0003o`000?lco`3o<ol000[o
<ol000?o0000o`3oI_l0ofH02?l0ofH6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool0
0oooool;o`1Vo`03o`000?lc0?oo<`3o00[o<`3o00?o0000ol`0ooo<0?l03Oo<0?l00ol0003oo`2I
ool0V@0Fool0V@?o00005Ooo0002o`0001Woo`2I00?o0000ol`0ooo<0?l03Oo<0?l00ol0003o<`3o
oc<0o`0:oc<0o`03o`000?l0I_oo06Ko00[o06Ko00?o0000o`3oool0ool02Ol0ool00ol0003o0?mV
o`3oIP09o`3oIP03o`000?lco`3o<ol000[o<ol000?o0000olco0?o<o`003Oo<o`000ol0003ooiT0
oonI000GoonI00?o00005Ooo0002o`0001SooiT000?o0000olco0?o<o`003Oo<o`000ol0003o<ol0
oc?o000:oc?o0003o`000?l0ofKo0?mV00So0?mV1_ooool1o`00007ooooo0008ooooo`Go00001_oo
ool00ol0003oooooooooo`03ooooo`[o06Ko00?o0000oc<0oolc0?l02_lc0?l00ol0003oc03ool`0
o`0=ol`0o`03o`000?oo09Woo`2I01Koo`2I00?o0000ool00?oo00006?oo0002o`0001Soo`2I00?o
0000ol`0ooo<0?l03?o<0?l00ol0003o<`3ooc<0o`0:oc<0o`03o`000?l0I_oo06Ko00[o06Ko00?o
0000o`3oool0ool02?l0ool00ol0003o0?mVo`3oIP0:o`3oIP03o`000?lco`3o<ol000[o<ol000?o
0000olco0?o<o`003?o<o`000ol0003ooiT0oonI000FoonI00;o00006_oo00000ol0003ooiT0oonI
000FoonI0003o`000?o<o`3oc?l000goc?l000?o0000oc?o0?lco`002_lco`000ol0003o0?mVo`3o
IP07o`3oIPKooooo0Ol00001ooooo`002?ooool01OnHV9So8B4Qonk^k_ooooooA4A400Kooooo00?o
0000ooooooooool00oooool:o`1Vo`03o`000?lc0?oo<`3o00[o<`3o00?o0000ol`0ooo<0?l03?o<
0?l00ol0003oo`2Iool0V@0Eool0V@;o00007Ooo0002o`0001Ooo`2I00?o0000ol`0ooo<0?l03?o<
0?l00ol0003o<`3ooc<0o`0:oc<0o`03o`000?l0I_oo06Ko00Wo06Ko00?o0000o`3oool0ool02?l0
ool00ol0003o0?mVo`3oIP09o`3oIP03o`000?lco`3o<ol000[o<ol000?o0000olco0?o<o`003?o<
o`000ol0003ooiT0oonI000EoonI00;o00007Ooo0002o`0001OooiT000?o0000olco0?o<o`003?o<
o`000ol0003o<ol0oc?o000:oc?o0003o`000?l0ofKo0?mV00Oo0?mV1_ooool1o`00007ooooo0006
o`0000?ooooo00?oV9RHob4Q8Oo^k^h01oooool00ol0003oooooooooo`03ooooo`[o06Ko00?o0000
oc<0oolc0?l02_lc0?l00ol0003oc03ool`0o`0<ol`0o`03o`000?oo09Woo`2I01Coo`2I00?o0000
ool00?oo00007ooo00000ol0003oo`2Iool0V@0Dool0V@03o`000?o<0?ooc03o00coc03o00?o0000
oc<0oolc0?l02_lc0?l00ol0003o06Koo`1Vo`09o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000
o`3oI_l0ofH02Ol0ofH00ol0003o<ol0oc?o000:oc?o0003o`000?o<o`3oc?l000coc?l000?o0000
oonI0?ooV@005?ooV@000ol0003oo`00ool0000Oool00003o`000?ooV@3ooiT001CooiT000?o0000
olco0?o<o`003?o<o`000ol0003o<ol0oc?o000:oc?o0003o`000?l0ofKo0?mV00Oo0?mV1_ooool1
o`00007ooooo000:ooooo`03oiRHV?lQ8B7ok^k^00Kooooo0ol00003ooooo`[o06Ko00?o0000oc<0
oolc0?l02_lc0?l00ol0003oc03ool`0o`0<ol`0o`03o`000?oo09Woo`2I01?oo`2I00?o0000ool0
0?oo00008Ooo00000ol0003oo`2Iool0V@0Dool0V@03o`000?o<0?ooc03o00_oc03o00?o0000oc<0
oolc0?l02_lc0?l00ol0003o06Koo`1Vo`09o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3o
I_l0ofH02Ol0ofH00ol0003o<ol0oc?o000:oc?o0003o`000?o<o`3oc?l000_oc?l000?o0000oonI
0?ooV@005?ooV@000ol0003oo`00ool0000Qool00003o`000?ooV@3ooiT001?ooiT000?o0000olco
0?o<o`003?o<o`000ol0003o<ol0oc?o000:oc?o0003o`000?l0ofKo0?mV00Oo0?mV1?ooool3o`00
007ooooo000;ooooo`03ogMgMomVIVKooooo00Gooooo00?o0000ooooooooool00oooool:o`1Vo`03
o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l03?o<0?l00ol0003oo`2Iool0V@0Cool0V@03
o`000?oo003oo`0002?oo`0000?o0000ool0VOoo09T04ooo09T00ol0003oc03ool`0o`0<ol`0o`03
o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l02Ol0I_l00ol0003o0?ooo`3oo`08o`3oo`03
o`000?l0ofKo0?mV00Wo0?mV00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco000<olco0003
o`000?ooV@3ooiT001?ooiT000?o0000ool00?oo00008ooo00000ol0003ooiT0oonI000CoonI0003
o`000?o<o`3oc?l000coc?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP07o`3oIPKo
oooo0Ol00001ooooo`003?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo
2_l0I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00coc03o00?o0000ool0VOoo09T0
4Ooo09T2o`0002Ooo`000_l0000Cool0V@03o`000?o<0?ooc03o00coc03o00?o0000oc<0oolc0?l0
2Olc0?l00ol0003o06Koo`1Vo`09o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oI_l0ofH0
2Ol0ofH00ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000coc?l000?o0000oonI0?ooV@00
4OooV@02o`0002Ooo`000_l0000CoonI00;o00003Oo<o`000ol0003o<ol0oc?o0009oc?o0003o`00
0?l0ofKo0?mV00Oo0?mV1_ooool1o`00007ooooo0008ooooo`05o`000?nj^[[ooooooiRHV?l@4100
1_ooool00ol0003oooooooooo`03ooooo`[o06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0003oc03o
ol`0o`0<ol`0o`03o`000?oo09Woo`2I013oo`2I00?o0000ool00?oo0000:?oo00000ol0003oo`2I
ool0V@0Aool0V@03o`000?o<0?ooc03o00coc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Ko
o`1Vo`09o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oI_l0ofH02Ol0ofH00ol0003o<ol0
oc?o0009oc?o0003o`000?o<o`3oc?l000coc?l000?o0000oonI0?ooV@004OooV@000ol0003oo`00
ool0000Xool00003o`000?ooV@3ooiT0017ooiT000?o0000olco0?o<o`002oo<o`000ol0003o<ol0
oc?o0009oc?o0003o`000?l0ofKo0?mV00Oo0?mV1_ooool1o`00007ooooo0008ooooo`05oiRHV?l@
413o0000ob4Q8Oo<c<`01_ooool00ol0003oooooooooo`03ooooo`Wo06Ko00?o0000oc<0oolc0?l0
2Olc0?l00ol0003oc03ool`0o`0<ol`0o`03o`000?oo09Woo`2I017oo`2I00?o0000ool00?oo0000
:Ooo00000ol0003oo`2Iool0V@0Aool0V@03o`000?o<0?ooc03o00coc03o00?o0000oc<0oolc0?l0
2Olc0?l00ol0003o06Koo`1Vo`08o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oI_l0ofH0
2?l0ofH00ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000coc?l000?o0000oonI0?ooV@00
4OooV@000ol0003oo`00ool0000Yool00003o`000?ooV@3ooiT001;ooiT000?o0000olco0?o<o`00
2oo<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00Ko0?mV1_ooool1o`00007ooooo
000Cooooo`03o`000?oooooooooo00?ooooo2Ol0I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<
0?ooc03o00_oc03o00?o0000ool0VOoo09T04Ooo09T00ol0003oo`00ool0000[ool00003o`000?oo
09Woo`2I017oo`2I00?o0000ol`0ooo<0?l02oo<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0
I_oo06Ko00So06Ko00?o0000o`3oool0ool02?l0ool00ol0003o0?mVo`3oIP08o`3oIP03o`000?lc
o`3o<ol000Wo<ol000?o0000olco0?o<o`002oo<o`000ol0003ooiT0oonI000AoonI0003o`000?oo
003oo`0002_oo`0000?o0000oonI0?ooV@004OooV@000ol0003oc?l0olco000;olco0003o`000?lc
o`3o<ol000Wo<ol000?o0000o`3oI_l0ofH01_l0ofH6ooooo`7o00000Oooool001?ooooo00?o0000
ooooooooool00oooool9o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l02oo<0?l0
0ol0003oo`2Iool0V@0@ool0V@03o`000?oo003oo`0002goo`0000?o0000ool0VOoo09T04?oo09T0
0ol0003oc03ool`0o`0;ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l02?l0I_l0
0ol0003o0?ooo`3oo`08o`3oo`03o`000?l0ofKo0?mV00So0?mV00?o0000oc?o0?lco`002Olco`00
0ol0003oc?l0olco000;olco0003o`000?ooV@3ooiT0017ooiT000?o0000ool00?oo0000;?oo0000
0ol0003ooiT0oonI000@oonI0003o`000?o<o`3oc?l000_oc?l000?o0000oc?o0?lco`002Olco`00
0ol0003o0?mVo`3oIP06o`3oIPKooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03oooo
o`Wo06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0003oc03ool`0o`0:ol`0o`03o`000?oo09Woo`2I
013oo`2I00?o0000ool00?oo0000;ooo00000ol0003oo`2Iool0V@0@ool0V@03o`000?o<0?ooc03o
00[oc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`08o`1Vo`03o`000?l0oooo0?oo
00So0?oo00?o0000o`3oI_l0ofH02?l0ofH00ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l0
00[oc?l000?o0000oonI0?ooV@004OooV@000ol0003oo`00ool0000^ool00003o`000?ooV@3ooiT0
013ooiT000?o0000olco0?o<o`002_o<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV
00Ko0?mV1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0I_l00ol0003o
<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00[oc03o00?o0000ool0VOoo09T04?oo09T00ol0003o
o`00ool0000_ool00003o`000?oo09Woo`2I013oo`2I00?o0000ol`0ooo<0?l02_o<0?l00ol0003o
<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00So06Ko00?o0000o`3oool0ool02?l0ool00ol0003o
0?mVo`3oIP08o`3oIP03o`000?lco`3o<ol000Wo<ol000?o0000olco0?o<o`002_o<o`000ol0003o
oiT0oonI000@oonI0003o`000?oo003oo`0002ooo`0000?o0000oonI0?ooV@004?ooV@000ol0003o
c?l0olco000:olco0003o`000?lco`3o<ol000Wo<ol000?o0000o`3oI_l0ofH01_l0ofH6ooooo`7o
00000Oooool001?ooooo00?o0000ooooooooool00oooool9o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o
00?o0000ol`0ooo<0?l02_o<0?l00ol0003oo`2Iool0V@0@ool0V@03o`000?oo003oo`0002ooo`00
00?o0000ool0VOoo09T04?oo09T00ol0003oc03ool`0o`0;ol`0o`03o`000?lc0?oo<`3o00So<`3o
00?o0000o`1Vool0I_l02?l0I_l00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0ofKo0?mV00So0?mV
00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco000:olco0003o`000?ooV@3ooiT0013ooiT0
00?o0000ool00?oo0000;ooo00000ol0003ooiT0oonI000@oonI0003o`000?o<o`3oc?l000[oc?l0
00?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP06o`3oIPKooooo0Ol00001ooooo`004ooo
ool00ol0003oooooooooo`03ooooo`Wo06Ko00?o0000oc<0oolc0?l02?lc0?l00ol0003oc03ool`0
o`0;ol`0o`03o`000?oo09Woo`2I00ooo`2I00?o0000ool00?oo0000<Ooo00000ol0003oo`2Iool0
V@0?ool0V@03o`000?o<0?ooc03o00_oc03o00?o0000oc<0oolc0?l02?lc0?l00ol0003o06Koo`1V
o`08o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oI_l0ofH02?l0ofH00ol0003o<ol0oc?o
0009oc?o0003o`000?o<o`3oc?l000[oc?l000?o0000oonI0?ooV@003oooV@000ol0003oo`00ool0
000aool00003o`000?ooV@3ooiT0013ooiT000?o0000olco0?o<o`002_o<o`000ol0003o<ol0oc?o
0008oc?o0003o`000?l0ofKo0?mV00Ko0?mV1_ooool1o`00007ooooo000Cooooo`;o00001?ooool9
o`1Vo`03o`000?lc0?oo<`3o00So<`3o00?o0000ol`0ooo<0?l02oo<0?l00ol0003oo`2Iool0V@0>
ool0V@03o`000?oo003oo`0003?oo`0000?o0000ool0VOoo09T03ooo09T00ol0003oc03ool`0o`0:
ol`0o`03o`000?lc0?oo<`3o00So<`3o00?o0000o`1Vool0I_l02?l0I_l00ol0003o0?ooo`3oo`08
o`3oo`03o`000?l0ofKo0?mV00So0?mV00?o0000oc?o0?lco`002?lco`000ol0003oc?l0olco000;
olco0003o`000?ooV@3ooiT000kooiT000?o0000ool00?oo0000<ooo00000ol0003ooiT0oonI000?
oonI0003o`000?o<o`3oc?l000[oc?l000?o0000oc?o0?lco`002?lco`000ol0003o0?mVo`3oIP06
o`3oIPGooooo0_l00001ooooo`004oooool00ol0003oooooooooo`03ooooo`Wo06Ko00?o0000oc<0
oolc0?l02?lc0?l00ol0003oc03ool`0o`0;ol`0o`03o`000?oo09Woo`2I00koo`2I00?o0000ool0
0?oo0000<ooo00000ol0003oo`2Iool0V@0?ool0V@03o`000?o<0?ooc03o00[oc03o00?o0000oc<0
oolc0?l02?lc0?l00ol0003o06Koo`1Vo`08o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3o
I_l0ofH02?l0ofH00ol0003o<ol0oc?o0008oc?o0003o`000?o<o`3oc?l000_oc?l000?o0000oonI
0?ooV@003_ooV@000ol0003oo`00ool0000cool00003o`000?ooV@3ooiT000oooiT000?o0000olco
0?o<o`002_o<o`000ol0003o<ol0oc?o0008oc?o0003o`000?l0ofKo0?mV00Ko0?mV1_ooool1o`00
007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0I_l00ol0003o<`3ooc<0o`08oc<0o`03
o`000?o<0?ooc03o00[oc03o00?o0000ool0VOoo09T03ooo09T00ol0003oo`00ool0000dool00003
o`000?oo09Woo`2I00koo`2I00?o0000ol`0ooo<0?l02_o<0?l00ol0003o<`3ooc<0o`08oc<0o`03
o`000?l0I_oo06Ko00So06Ko00?o0000o`3oool0ool02?l0ool00ol0003o0?mVo`3oIP08o`3oIP03
o`000?lco`3o<ol000So<ol000?o0000olco0?o<o`002oo<o`000ol0003ooiT0oonI000=oonI0003
o`000?oo003oo`0003Coo`0000?o0000oonI0?ooV@003oooV@000ol0003oc?l0olco000:olco0003
o`000?lco`3o<ol000So<ol000?o0000o`3oI_l0ofH01_l0ofH6ooooo`7o00000Oooool001?ooooo
00?o0000ooooooooool00oooool9o`1Vo`03o`000?lc0?oo<`3o00So<`3o00?o0000ol`0ooo<0?l0
2_o<0?l00ol0003oo`2Iool0V@0>ool0V@03o`000?oo003oo`0003Goo`0000?o0000ool0VOoo09T0
3_oo09T00ol0003oc03ool`0o`0:ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l0
1ol0I_l00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0ofKo0?mV00So0?mV00?o0000oc?o0?lco`00
2?lco`000ol0003oc?l0olco000:olco0003o`000?ooV@3ooiT000kooiT000?o0000ool00?oo0000
=Ooo00000ol0003ooiT0oonI000>oonI0003o`000?o<o`3oc?l000[oc?l000?o0000oc?o0?lco`00
2Olco`000ol0003o0?mVo`3oIP05o`3oIPKooooo0Ol00001ooooo`004oooool00ol0003ooooooooo
o`03ooooo`Wo06Ko00?o0000oc<0oolc0?l02?lc0?l00ol0003oc03ool`0o`0:ol`0o`03o`000?oo
09Woo`2I00koo`2I00?o0000ool00?oo0000=Ooo00000ol0003oo`2Iool0V@0>ool0V@03o`000?o<
0?ooc03o00[oc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`07o`1Vo`03o`000?l0
oooo0?oo00So0?oo00?o0000o`3oI_l0ofH02?l0ofH00ol0003o<ol0oc?o0008oc?o0003o`000?o<
o`3oc?l000[oc?l000?o0000oonI0?ooV@003_ooV@000ol0003oo`00ool0000eool00003o`000?oo
V@3ooiT000kooiT000?o0000olco0?o<o`002_o<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0
ofKo0?mV00Go0?mV1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0I_l0
0ol0003o<`3ooc<0o`08oc<0o`03o`000?o<0?ooc03o00[oc03o00?o0000ool0VOoo09T03_oo09T0
0ol0003oo`00ool0000eool00003o`000?oo09Woo`2I00koo`2I00?o0000ol`0ooo<0?l02_o<0?l0
0ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Oo06Ko00?o0000o`3oool0ool02?l0ool0
0ol0003o0?mVo`3oIP08o`3oIP03o`000?lco`3o<ol000So<ol000?o0000olco0?o<o`002_o<o`00
0ol0003ooiT0oonI000>oonI0003o`000?oo003oo`0003Goo`0000?o0000oonI0?ooV@003_ooV@00
0ol0003oc?l0olco000:olco0003o`000?lco`3o<ol000Wo<ol000?o0000o`3oI_l0ofH01Ol0ofH6
ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool8o`1Vo`03o`000?lc0?oo<`3o
00Wo<`3o00?o0000ol`0ooo<0?l02_o<0?l00ol0003oo`2Iool0V@0=ool0V@03o`000?oo003oo`00
03Ooo`0000?o0000ool0VOoo09T03_oo09T00ol0003oc03ool`0o`09ol`0o`03o`000?lc0?oo<`3o
00Wo<`3o00?o0000o`1Vool0I_l01ol0I_l00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0ofKo0?mV
00Oo0?mV00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco000:olco0003o`000?ooV@3ooiT0
00gooiT000?o0000ool00?oo0000=ooo00000ol0003ooiT0oonI000>oonI0003o`000?o<o`3oc?l0
00Woc?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP05o`3oIPKooooo0Ol00001oooo
o`004oooool00ol0003oooooooooo`03ooooo`So06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0003o
c03ool`0o`0:ol`0o`03o`000?oo09Woo`2I00goo`2I00?o0000ool00?oo0000=ooo00000ol0003o
o`2Iool0V@0>ool0V@03o`000?o<0?ooc03o00Woc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o
06Koo`1Vo`07o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oI_l0ofH01ol0ofH00ol0003o
<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000[oc?l000?o0000oonI0?ooV@003OooV@000ol0003o
o`00ool0000gool00003o`000?ooV@3ooiT000kooiT000?o0000olco0?o<o`002Oo<o`000ol0003o
<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00Go0?mV1_ooool1o`00007ooooo000Cooooo`03o`00
0?oooooooooo00?ooooo2?l0I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00[oc03o
00?o0000ool0VOoo09T03Ooo09T00ol0003oo`00ool0000gool00003o`000?oo09Woo`2I00koo`2I
00?o0000ol`0ooo<0?l02Oo<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Oo06Ko
00?o0000o`3oool0ool02?l0ool00ol0003o0?mVo`3oIP07o`3oIP03o`000?lco`3o<ol000Wo<ol0
00?o0000olco0?o<o`002_o<o`000ol0003ooiT0oonI000=oonI0003o`000?oo003oo`0003Ooo`00
00?o0000oonI0?ooV@003_ooV@000ol0003oc?l0olco0009olco0003o`000?lco`3o<ol000Wo<ol0
00?o0000o`3oI_l0ofH01Ol0ofH6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00ooo
ool8o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l02Oo<0?l00ol0003oo`2Iool0
V@0>ool0V@03o`000?oo003oo`0003Ooo`0000?o0000ool0VOoo09T03_oo09T00ol0003oc03ool`0
o`09ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l01ol0I_l00ol0003o0?ooo`3o
o`08o`3oo`03o`000?l0ofKo0?mV00Oo0?mV00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco
0009olco0003o`000?ooV@3ooiT000kooiT000?o0000ool00?oo0000=ooo00000ol0003ooiT0oonI
000>oonI0003o`000?o<o`3oc?l000Woc?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3o
IP05o`3oIPKooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`So06Ko00?o0000
oc<0oolc0?l02Olc0?l00ol0003oc03ool`0o`09ol`0o`03o`000?oo09Woo`2I00koo`2I00?o0000
ool00?oo0000=ooo00000ol0003oo`2Iool0V@0>ool0V@03o`000?o<0?ooc03o00Woc03o00?o0000
oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`07o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000
o`3oI_l0ofH01ol0ofH00ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000Woc?l000?o0000
oonI0?ooV@003_ooV@000ol0003oo`00ool0000gool00003o`000?ooV@3ooiT000kooiT000?o0000
olco0?o<o`002Oo<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00Go0?mV1_ooool1
o`00007ooooo000Cooooo`;o00001?ooool8o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0
ooo<0?l02Oo<0?l00ol0003oo`2Iool0V@0>ool0V@03o`000?oo003oo`0003Ooo`0000?o0000ool0
VOoo09T03_oo09T00ol0003oc03ool`0o`09ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1V
ool0I_l01ol0I_l00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0ofKo0?mV00Oo0?mV00?o0000oc?o
0?lco`002Olco`000ol0003oc?l0olco0009olco0003o`000?ooV@3ooiT000kooiT000?o0000ool0
0?oo0000=ooo00000ol0003ooiT0oonI000>oonI0003o`000?o<o`3oc?l000Woc?l000?o0000oc?o
0?lco`002Olco`000ol0003o0?mVo`3oIP05o`3oIPGooooo0_l00001ooooo`004oooool00ol0003o
ooooooooo`03ooooo`So06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0003oc03ool`0o`09ol`0o`03
o`000?oo09Woo`2I00koo`2I00?o0000ool00?oo0000=ooo00000ol0003oo`2Iool0V@0>ool0V@03
o`000?o<0?ooc03o00Woc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`07o`1Vo`03
o`000?l0oooo0?oo00So0?oo00?o0000o`3oI_l0ofH01ol0ofH00ol0003o<ol0oc?o0009oc?o0003
o`000?o<o`3oc?l000Woc?l000?o0000oonI0?ooV@003_ooV@000ol0003oo`00ool0000gool00003
o`000?ooV@3ooiT000kooiT000?o0000olco0?o<o`002Oo<o`000ol0003o<ol0oc?o0009oc?o0003
o`000?l0ofKo0?mV00Go0?mV1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo
2?l0I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00Woc03o00?o0000ool0VOoo09T0
3_oo09T00ol0003oo`00ool0000gool00003o`000?oo09Woo`2I00koo`2I00?o0000ol`0ooo<0?l0
2Oo<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Oo06Ko00?o0000o`3oool0ool0
2?l0ool00ol0003o0?mVo`3oIP07o`3oIP03o`000?lco`3o<ol000Wo<ol000?o0000olco0?o<o`00
2Oo<o`000ol0003ooiT0oonI000>oonI0003o`000?oo003oo`0003Ooo`0000?o0000oonI0?ooV@00
3_ooV@000ol0003oc?l0olco0009olco0003o`000?lco`3o<ol000Wo<ol000?o0000o`3oI_l0ofH0
1Ol0ofH6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool8o`1Vo`03o`000?lc
0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l02Oo<0?l00ol0003oo`2Iool0V@0>ool0V@03o`000?oo
003oo`0003Ooo`0000?o0000ool0VOoo09T03_oo09T00ol0003oc03ool`0o`09ol`0o`03o`000?lc
0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l01ol0I_l00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0
ofKo0?mV00Oo0?mV00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco0009olco0003o`000?oo
V@3ooiT000kooiT000?o0000ool00?oo0000=ooo00000ol0003ooiT0oonI000>oonI0003o`000?o<
o`3oc?l000Woc?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP05o`3oIPKooooo0Ol0
0001ooooo`004oooool00ol0003oooooooooo`03ooooo`So06Ko00?o0000oc<0oolc0?l02Olc0?l0
0ol0003oc03ool`0o`09ol`0o`03o`000?oo09Woo`2I00koo`2I00?o0000ool00?oo0000=ooo0000
0ol0003oo`2Iool0V@0>ool0V@03o`000?o<0?ooc03o00Woc03o00?o0000oc<0oolc0?l02Olc0?l0
0ol0003o06Koo`1Vo`07o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oI_l0ofH01ol0ofH0
0ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000Woc?l000?o0000oonI0?ooV@003_ooV@00
0ol0003oo`00ool0000gool00003o`000?ooV@3ooiT000kooiT000?o0000olco0?o<o`002Oo<o`00
0ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00Go0?mV1_ooool1o`00007ooooo000Coooo
o`03o`000?oooooooooo00?ooooo2?l0I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o
00[oc03o00?o0000ool0VOoo09T03Ooo09T00ol0003oo`00ool0000gool00003o`000?oo09Woo`2I
00koo`2I00?o0000ol`0ooo<0?l02Oo<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko
00Oo06Ko00?o0000o`3oool0ool02?l0ool00ol0003o0?mVo`3oIP07o`3oIP03o`000?lco`3o<ol0
00Wo<ol000?o0000olco0?o<o`002_o<o`000ol0003ooiT0oonI000=oonI0003o`000?oo003oo`00
03Ooo`0000?o0000oonI0?ooV@003_ooV@000ol0003oc?l0olco0009olco0003o`000?lco`3o<ol0
00Wo<ol000?o0000o`3oI_l0ofH01Ol0ofH6ooooo`7o00000Oooool001?ooooo00?o0000oooooooo
ool00oooool8o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l02_o<0?l00ol0003o
o`2Iool0V@0=ool0V@03o`000?oo003oo`0003Ooo`0000?o0000ool0VOoo09T03_oo09T00ol0003o
c03ool`0o`09ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l01ol0I_l00ol0003o
0?ooo`3oo`08o`3oo`03o`000?l0ofKo0?mV00Oo0?mV00?o0000oc?o0?lco`002Olco`000ol0003o
c?l0olco000:olco0003o`000?ooV@3ooiT000gooiT000?o0000ool00?oo0000=ooo00000ol0003o
oiT0oonI000>oonI0003o`000?o<o`3oc?l000Woc?l000?o0000oc?o0?lco`002Olco`000ol0003o
0?mVo`3oIP05o`3oIPKooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`So06Ko
00?o0000oc<0oolc0?l02Olc0?l00ol0003oc03ool`0o`0:ol`0o`03o`000?oo09Woo`2I00goo`2I
00?o0000ool00?oo0000=ooo00000ol0003oo`2Iool0V@0>ool0V@03o`000?o<0?ooc03o00Woc03o
00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`07o`1Vo`03o`000?l0oooo0?oo00So0?oo
00?o0000o`3oI_l0ofH01ol0ofH00ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000[oc?l0
00?o0000oonI0?ooV@003OooV@000ol0003oo`00ool0000gool00003o`000?ooV@3ooiT000kooiT0
00?o0000olco0?o<o`002Oo<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00Go0?mV
1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0I_l00ol0003o<`3ooc<0
o`08oc<0o`03o`000?o<0?ooc03o00[oc03o00?o0000ool0VOoo09T03_oo09T00ol0003oo`00ool0
000eool00003o`000?oo09Woo`2I00koo`2I00?o0000ol`0ooo<0?l02_o<0?l00ol0003o<`3ooc<0
o`09oc<0o`03o`000?l0I_oo06Ko00Oo06Ko00?o0000o`3oool0ool02?l0ool00ol0003o0?mVo`3o
IP08o`3oIP03o`000?lco`3o<ol000So<ol000?o0000olco0?o<o`002_o<o`000ol0003ooiT0oonI
000>oonI0003o`000?oo003oo`0003Goo`0000?o0000oonI0?ooV@003_ooV@000ol0003oc?l0olco
000:olco0003o`000?lco`3o<ol000Wo<ol000?o0000o`3oI_l0ofH01Ol0ofH6ooooo`7o00000Ooo
ool001?ooooo00?o0000ooooooooool00oooool9o`1Vo`03o`000?lc0?oo<`3o00So<`3o00?o0000
ol`0ooo<0?l02_o<0?l00ol0003oo`2Iool0V@0>ool0V@03o`000?oo003oo`0003Goo`0000?o0000
ool0VOoo09T03_oo09T00ol0003oc03ool`0o`0:ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000
o`1Vool0I_l01ol0I_l00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0ofKo0?mV00So0?mV00?o0000
oc?o0?lco`002?lco`000ol0003oc?l0olco000:olco0003o`000?ooV@3ooiT000kooiT000?o0000
ool00?oo0000=Ooo0002o`0000oooiT000?o0000olco0?o<o`002_o<o`000ol0003o<ol0oc?o0009
oc?o0003o`000?l0ofKo0?mV00Go0?mV1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo
00?ooooo2Ol0I_l00ol0003o<`3ooc<0o`08oc<0o`03o`000?o<0?ooc03o00[oc03o00?o0000ool0
VOoo09T03_oo09T00ol0003oo`00ool0000eool00003o`000?oo09Woo`2I00koo`2I00?o0000ol`0
ooo<0?l02_o<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Oo06Ko00?o0000o`3o
ool0ool02?l0ool00ol0003o0?mVo`3oIP08o`3oIP03o`000?lco`3o<ol000So<ol000?o0000olco
0?o<o`002_o<o`000ol0003ooiT0oonI000>oonI0003o`000?oo003oo`0003Goo`0000?o0000oonI
0?ooV@003_ooV@000ol0003oc?l0olco000:olco0003o`000?lco`3o<ol000Wo<ol000?o0000o`3o
I_l0ofH01Ol0ofH6ooooo`7o00000Oooool001?ooooo0_l00004ooooo`Wo06Ko00?o0000oc<0oolc
0?l02?lc0?l00ol0003oc03ool`0o`0:ol`0o`03o`000?oo09Woo`2I00koo`2I00?o0000ool00?oo
0000=Ooo00000ol0003oo`2Iool0V@0>ool0V@03o`000?o<0?ooc03o00[oc03o00?o0000oc<0oolc
0?l02Olc0?l00ol0003o06Koo`1Vo`07o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oI_l0
ofH02?l0ofH00ol0003o<ol0oc?o0008oc?o0003o`000?o<o`3oc?l000[oc?l000?o0000oonI0?oo
V@003_ooV@000ol0003oo`00ool0000eool00003o`000?ooV@3ooiT000kooiT000?o0000olco0?o<
o`002_o<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00Go0?mV1Oooool2o`00007o
oooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0I_l00ol0003o<`3ooc<0o`08oc<0o`03o`00
0?o<0?ooc03o00[oc03o00?o0000ool0VOoo09T03ooo09T00ol0003oo`00ool0000dool00003o`00
0?oo09Woo`2I00koo`2I00?o0000ol`0ooo<0?l02_o<0?l00ol0003o<`3ooc<0o`08oc<0o`03o`00
0?l0I_oo06Ko00So06Ko00?o0000o`3oool0ool02?l0ool00ol0003o0?mVo`3oIP08o`3oIP03o`00
0?lco`3o<ol000So<ol000?o0000olco0?o<o`002_o<o`000ol0003ooiT0oonI000>oonI0003o`00
0?oo003oo`0003Coo`0000?o0000oonI0?ooV@003oooV@000ol0003oc?l0olco000:olco0003o`00
0?lco`3o<ol000So<ol000?o0000o`3oI_l0ofH01_l0ofH6ooooo`7o00000Oooool001?ooooo00?o
0000ooooooooool00oooool9o`1Vo`03o`000?lc0?oo<`3o00So<`3o00?o0000ol`0ooo<0?l02_o<
0?l00ol0003oo`2Iool0V@0?ool0V@03o`000?oo003oo`0003?oo`0000?o0000ool0VOoo09T03ooo
09T00ol0003oc03ool`0o`0:ol`0o`03o`000?lc0?oo<`3o00So<`3o00?o0000o`1Vool0I_l02?l0
I_l00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0ofKo0?mV00So0?mV00?o0000oc?o0?lco`002?lc
o`000ol0003oc?l0olco000:olco0003o`000?ooV@3ooiT000oooiT000?o0000ool00?oo0000<ooo
00000ol0003ooiT0oonI000?oonI0003o`000?o<o`3oc?l000[oc?l000?o0000oc?o0?lco`002?lc
o`000ol0003o0?mVo`3oIP06o`3oIPKooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03
ooooo`Wo06Ko00?o0000oc<0oolc0?l02?lc0?l00ol0003oc03ool`0o`0:ol`0o`03o`000?oo09Wo
o`2I00ooo`2I00?o0000ool00?oo0000<ooo00000ol0003oo`2Iool0V@0>ool0V@03o`000?o<0?oo
c03o00_oc03o00?o0000oc<0oolc0?l02?lc0?l00ol0003o06Koo`1Vo`08o`1Vo`03o`000?l0oooo
0?oo00So0?oo00?o0000o`3oI_l0ofH02?l0ofH00ol0003o<ol0oc?o0008oc?o0003o`000?o<o`3o
c?l000_oc?l000?o0000oonI0?ooV@003_ooV@000ol0003oo`00ool0000cool00003o`000?ooV@3o
oiT000oooiT000?o0000olco0?o<o`002_o<o`000ol0003o<ol0oc?o0008oc?o0003o`000?l0ofKo
0?mV00Ko0?mV1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0I_l00ol0
003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00[oc03o00?o0000ool0VOoo09T03ooo09T00ol0
003oo`00ool0000aool00003o`000?oo09Woo`2I00ooo`2I00?o0000ol`0ooo<0?l02oo<0?l00ol0
003o<`3ooc<0o`08oc<0o`03o`000?l0I_oo06Ko00So06Ko00?o0000o`3oool0ool02?l0ool00ol0
003o0?mVo`3oIP08o`3oIP03o`000?lco`3o<ol000Wo<ol000?o0000olco0?o<o`002_o<o`000ol0
003ooiT0oonI000?oonI0003o`000?oo003oo`00037oo`0000?o0000oonI0?ooV@003oooV@000ol0
003oc?l0olco000:olco0003o`000?lco`3o<ol000Wo<ol000?o0000o`3oI_l0ofH01_l0ofH6oooo
o`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool9o`1Vo`03o`000?lc0?oo<`3o00Wo
<`3o00?o0000ol`0ooo<0?l02_o<0?l00ol0003oo`2Iool0V@0?ool0V@03o`000?oo003oo`00037o
o`0000?o0000ool0VOoo09T03ooo09T00ol0003oc03ool`0o`0:ol`0o`03o`000?lc0?oo<`3o00Wo
<`3o00?o0000o`1Vool0I_l02?l0I_l00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0ofKo0?mV00So
0?mV00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco000:olco0003o`000?ooV@3ooiT000oo
oiT000?o0000ool00?oo0000<Ooo00000ol0003ooiT0oonI000?oonI0003o`000?o<o`3oc?l000[o
c?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP06o`3oIPKooooo0Ol00001ooooo`00
4oooool00ol0003oooooooooo`03ooooo`Wo06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0003oc03o
ol`0o`0:ol`0o`03o`000?oo09Woo`2I013oo`2I00?o0000ool00?oo0000<?oo00000ol0003oo`2I
ool0V@0?ool0V@03o`000?o<0?ooc03o00[oc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Ko
o`1Vo`08o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oI_l0ofH02?l0ofH00ol0003o<ol0
oc?o0009oc?o0003o`000?o<o`3oc?l000[oc?l000?o0000oonI0?ooV@004?ooV@000ol0003oo`00
ool0000_ool00003o`000?ooV@3ooiT0013ooiT000?o0000olco0?o<o`002_o<o`000ol0003o<ol0
oc?o0009oc?o0003o`000?l0ofKo0?mV00Ko0?mV1_ooool1o`00007ooooo000Cooooo`03o`000?oo
oooooooo00?ooooo2Ol0I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00_oc03o00?o
0000ool0VOoo09T03ooo09T00ol0003oo`00ool0000_ool00003o`000?oo09Woo`2I00ooo`2I00?o
0000ol`0ooo<0?l02oo<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00So06Ko00?o
0000o`3oool0ool02?l0ool00ol0003o0?mVo`3oIP08o`3oIP03o`000?lco`3o<ol000Wo<ol000?o
0000olco0?o<o`002oo<o`000ol0003ooiT0oonI000@oonI0003o`000?oo003oo`0002koo`0000?o
0000oonI0?ooV@003oooV@000ol0003oc?l0olco000;olco0003o`000?lco`3o<ol000Wo<ol000?o
0000o`3oI_l0ofH01_l0ofH6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool9
o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l02oo<0?l00ol0003oo`2Iool0V@0@
ool0V@03o`000?oo003oo`0002goo`0000?o0000ool0VOoo09T04?oo09T00ol0003oc03ool`0o`0;
ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l02?l0I_l00ol0003o0?ooo`3oo`08
o`3oo`03o`000?l0ofKo0?mV00So0?mV00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco000;
olco0003o`000?ooV@3ooiT0013ooiT000?o0000ool00?oo0000;Ooo00000ol0003ooiT0oonI000@
oonI0003o`000?o<o`3oc?l000_oc?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP06
o`3oIPKooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`Wo06Ko00?o0000oc<0
oolc0?l02Olc0?l00ol0003oc03ool`0o`0;ol`0o`03o`000?oo09Woo`2I017oo`2I00?o0000ool0
0?oo0000:ooo00000ol0003oo`2Iool0V@0Aool0V@03o`000?o<0?ooc03o00_oc03o00?o0000oc<0
oolc0?l02Olc0?l00ol0003o06Koo`1Vo`08o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3o
I_l0ofH02?l0ofH00ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000_oc?l000?o0000oonI
0?ooV@004OooV@000ol0003oo`00ool0000[ool00003o`000?ooV@3ooiT0017ooiT000?o0000olco
0?o<o`002oo<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00Ko0?mV1_ooool1o`00
007ooooo000Cooooo`;o00001?ooool:o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<
0?l02oo<0?l00ol0003oo`2Iool0V@0Aool0V@03o`000?oo003oo`0002Woo`0000?o0000ool0VOoo
09T04Ooo09T00ol0003oc03ool`0o`0;ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0
I_l02Ol0I_l00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0ofKo0?mV00Wo0?mV00?o0000oc?o0?lc
o`002Olco`000ol0003oc?l0olco000;olco0003o`000?ooV@3ooiT0017ooiT000?o0000ool00?oo
0000:Ooo00000ol0003ooiT0oonI000AoonI0003o`000?o<o`3oc?l000_oc?l000?o0000oc?o0?lc
o`002Olco`000ol0003o0?mVo`3oIP07o`3oIPGooooo0_l00001ooooo`004oooool00ol0003ooooo
ooooo`03ooooo`[o06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0003oc03ool`0o`0;ol`0o`03o`00
0?oo09Woo`2I01;oo`2I00?o0000ool00?oo00009ooo00000ol0003oo`2Iool0V@0Bool0V@03o`00
0?o<0?ooc03o00_oc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`09o`1Vo`03o`00
0?l0oooo0?oo00So0?oo00?o0000o`3oI_l0ofH02Ol0ofH00ol0003o<ol0oc?o0009oc?o0003o`00
0?o<o`3oc?l000_oc?l000?o0000oonI0?ooV@004_ooV@000ol0003oo`00ool0000Wool00003o`00
0?ooV@3ooiT001;ooiT000?o0000olco0?o<o`002oo<o`000ol0003o<ol0oc?o0009oc?o0003o`00
0?l0ofKo0?mV00Oo0?mV1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2_l0
I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00coc03o00?o0000ool0VOoo09T04_oo
09T00ol0003oo`00ool0000Uool00003o`000?oo09Woo`2I01?oo`2I00?o0000ol`0ooo<0?l02oo<
0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Wo06Ko00?o0000o`3oool0ool02?l0
ool00ol0003o0?mVo`3oIP09o`3oIP03o`000?lco`3o<ol000Wo<ol000?o0000olco0?o<o`002oo<
o`000ol0003ooiT0oonI000CoonI0003o`000?oo003oo`0002Goo`0000?o0000oonI0?ooV@004ooo
V@000ol0003oc?l0olco000;olco0003o`000?lco`3o<ol000Wo<ol000?o0000o`3oI_l0ofH01ol0
ofH6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool:o`1Vo`03o`000?lc0?oo
<`3o00Wo<`3o00?o0000ol`0ooo<0?l03?o<0?l00ol0003oo`2Iool0V@0Cool0V@03o`000?oo003o
o`0002?oo`0000?o0000ool0VOoo09T04ooo09T00ol0003oc03ool`0o`0<ol`0o`03o`000?lc0?oo
<`3o00Wo<`3o00?o0000o`1Vool0I_l02Ol0I_l00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0ofKo
0?mV00Wo0?mV00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco000<olco0003o`000?ooV@3o
oiT001?ooiT000?o0000ool00?oo00008ooo00000ol0003ooiT0oonI000DoonI0003o`000?o<o`3o
c?l000_oc?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP07o`3oIPKooooo0Ol00001
ooooo`004oooool00ol0003oooooooooo`03ooooo`[o06Ko00?o0000oc<0oolc0?l02_lc0?l00ol0
003oc03ool`0o`0<ol`0o`03o`000?oo09Woo`2I01?oo`2I00?o0000ool00?oo00008Ooo00000ol0
003oo`2Iool0V@0Dool0V@03o`000?o<0?ooc03o00_oc03o00?o0000oc<0oolc0?l02_lc0?l00ol0
003o06Koo`1Vo`09o`1Vo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oI_l0ofH02Ol0ofH00ol0
003o<ol0oc?o000:oc?o0003o`000?o<o`3oc?l000_oc?l000?o0000oonI0?ooV@005?ooV@000ol0
003oo`00ool0000Qool00003o`000?ooV@3ooiT001CooiT000?o0000olco0?o<o`002oo<o`000ol0
003o<ol0oc?o000:oc?o0003o`000?l0ofKo0?mV00Oo0?mV1_ooool1o`00007ooooo000Cooooo`03
o`000?oooooooooo00?ooooo2_l0I_l00ol0003o<`3ooc<0o`0:oc<0o`03o`000?o<0?ooc03o00co
c03o00?o0000ool0VOoo09T05?oo09T2o`0001ooo`000_l0000Fool0V@03o`000?o<0?ooc03o00co
c03o00?o0000oc<0oolc0?l02_lc0?l00ol0003o06Koo`1Vo`09o`1Vo`03o`000?l0oooo0?oo00So
0?oo00?o0000o`3oI_l0ofH02Ol0ofH00ol0003o<ol0oc?o000:oc?o0003o`000?o<o`3oc?l000co
c?l000?o0000oonI0?ooV@005?ooV@02o`0001ooo`000_l0000FoonI0003o`000?o<o`3oc?l000co
c?l000?o0000oc?o0?lco`002_lco`000ol0003o0?mVo`3oIP07o`3oIPKooooo0Ol00001ooooo`00
4oooool00ol0003oooooooooo`03ooooo`[o06Ko00?o0000oc<0oolc0?l02_lc0?l00ol0003oc03o
ol`0o`0<ol`0o`03o`000?oo09Woo`2I01Koo`2I0ol0000Jool000;o00006?oo09T00ol0003oc03o
ol`0o`0<ol`0o`03o`000?lc0?oo<`3o00[o<`3o00?o0000o`1Vool0I_l02Ol0I_l00ol0003o0?oo
o`3oo`08o`3oo`03o`000?l0ofKo0?mV00Wo0?mV00?o0000oc?o0?lco`002_lco`000ol0003oc?l0
olco000<olco0003o`000?ooV@3ooiT001KooiT00_l0000Kool000;o00006?ooV@000ol0003oc?l0
olco000<olco0003o`000?lco`3o<ol000[o<ol000?o0000o`3oI_l0ofH01ol0ofH6ooooo`7o0000
0Oooool001?ooooo00?o0000ooooooooool00oooool;o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o
0000ol`0ooo<0?l03Oo<0?l00ol0003oo`2Iool0V@0Hool0V@;o00005_oo0002o`0001Woo`2I00?o
0000ol`0ooo<0?l03?o<0?l00ol0003o<`3ooc<0o`0:oc<0o`03o`000?l0I_oo06Ko00[o06Ko00?o
0000o`3oool0ool02Ol0ool00ol0003o0?mVo`3oIP09o`3oIP03o`000?lco`3o<ol000[o<ol000?o
0000olco0?o<o`003?o<o`000ol0003ooiT0oonI000GoonI00;o00005_oo0003o`0001WooiT000?o
0000olco0?o<o`003Oo<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00So0?mV1_oo
ool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2ol0I_l00ol0003o<`3ooc<0o`0:
oc<0o`03o`000?o<0?ooc03o00goc03o00?o0000ool0VOoo09T06Ooo09T5o`0000koo`000ol0000J
ool0V@03o`000?o<0?ooc03o00goc03o00?o0000oc<0oolc0?l02_lc0?l00ol0003o06Koo`1Vo`0:
o`1Vo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oI_l0ofH02Ol0ofH00ol0003o<ol0oc?o000:
oc?o0003o`000?o<o`3oc?l000goc?l000?o0000oonI0?ooV@006?ooV@03o`0000ooo`001?l0000K
oonI0003o`000?o<o`3oc?l000goc?l000?o0000oc?o0?lco`002_lco`000ol0003o0?mVo`3oIP08
o`3oIPKooooo0Ol00001ooooo`002Oooool4o`000003oa0@4?oooooooooo00?ooooo00?o0000oooo
ooooool00oooool;o`1Vo`03o`000?lc0?oo<`3o00[o<`3o00?o0000ol`0ooo<0?l03Oo<0?l00ol0
003oo`2Iool0V@0Nool0V@?o00001Ooo0006o`0001goo`2I00?o0000ol`0ooo<0?l03Oo<0?l00ol0
003o<`3ooc<0o`0:oc<0o`03o`000?l0I_oo06Ko00[o06Ko00?o0000o`3oool0ool02Ol0ool00ol0
003o0?mVo`3oIP09o`3oIP03o`000?lco`3o<ol000[o<ol000?o0000olco0?o<o`003Oo<o`000ol0
003ooiT0oonI000KoonI00Ko00001_oo0003o`0001oooiT000?o0000olco0?o<o`003Oo<o`000ol0
003o<ol0oc?o000:oc?o0003o`000?l0ofKo0?mV00So0?mV1_ooool1o`00007ooooo000;ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool;o`1Vo`03o`000?lc0?oo<`3o00_o
<`3o00?o0000ol`0ooo<0?l03Oo<0?l00ol0003oo`2Iool0V@0Pool0V@Go00008_oo09T00ol0003o
c03ool`0o`0=ol`0o`03o`000?lc0?oo<`3o00_o<`3o00?o0000o`1Vool0I_l02Ol0I_l00ol0003o
0?ooo`3oo`0:o`3oo`03o`000?l0ofKo0?mV00Wo0?mV00?o0000oc?o0?lco`002olco`000ol0003o
c?l0olco000=olco0003o`000?ooV@3ooiT0023ooiT01_l0000QoonI0003o`000?o<o`3oc?l000go
c?l000?o0000oc?o0?lco`002olco`000ol0003o0?mVo`3oIP08o`3oIPKooooo0Ol00001ooooo`00
1_l00005ooooo`03o`000?oooooooooo00Gooooo0ol00003ooooo`_o06Ko00?o0000oc<0oolc0?l0
2olc0?l00ol0003oc03ool`0o`0>ol`0o`03o`000?oo09Woo`2I04Goo`2I00?o0000ol`0ooo<0?l0
3_o<0?l00ol0003o<`3ooc<0o`0;oc<0o`03o`000?l0I_oo06Ko00Wo06Ko00?o0000o`3oool0ool0
2_l0ool00ol0003o0?mVo`3oIP09o`3oIP03o`000?lco`3o<ol000_o<ol000?o0000olco0?o<o`00
3_o<o`000ol0003ooiT0oonI0015oonI0003o`000?o<o`3oc?l000koc?l000?o0000oc?o0?lco`00
2olco`000ol0003o0?mVo`3oIP08o`3oIPCooooo0ol00001ooooo`002oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00?ooooo2ol0I_l00ol0003o<`3ooc<0o`0;oc<0o`03o`000?o<
0?ooc03o00ooc03o00?o0000ool0VOoo09T0@ooo09T00ol0003oc03ool`0o`0?ol`0o`03o`000?lc
0?oo<`3o00_o<`3o00?o0000o`1Vool0I_l02Ol0I_l00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0
ofKo0?mV00Wo0?mV00?o0000oc?o0?lco`002olco`000ol0003oc?l0olco000?olco0003o`000?oo
V@3ooiT004?ooiT000?o0000olco0?o<o`003oo<o`000ol0003o<ol0oc?o000;oc?o0003o`000?l0
ofKo0?mV00So0?mV1_ooool1o`00007ooooo000;ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00oooool;o`1Vo`03o`000?lc0?oo<`3o00co<`3o00?o0000ol`0ooo<0?l03oo<0?l0
0ol0003oo`2Iool0V@11ool0V@03o`000?o<0?ooc03o00ooc03o00?o0000oc<0oolc0?l03?lc0?l0
0ol0003o06Koo`1Vo`09o`1Vo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oI_l0ofH02Ol0ofH0
0ol0003o<ol0oc?o000<oc?o0003o`000?o<o`3oc?l000ooc?l000?o0000oonI0?ooV@00@_ooV@00
0ol0003oc?l0olco000>olco0003o`000?lco`3o<ol000co<ol000?o0000o`3oI_l0ofH02?l0ofH6
ooooo`7o00000Oooool000_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03oooo
o`co06Ko00?o0000oc<0oolc0?l03?lc0?l00ol0003oc03ool`0o`0?ol`0o`03o`000?oo09Woo`2I
043oo`2I00?o0000ol`0ooo<0?l03oo<0?l00ol0003o<`3ooc<0o`0;oc<0o`03o`000?l0I_oo06Ko
00[o06Ko00?o0000o`3oool0ool02_l0ool00ol0003o0?mVo`3oIP0:o`3oIP03o`000?lco`3o<ol0
00_o<ol000?o0000olco0?o<o`004?o<o`000ol0003ooiT0oonI0010oonI0003o`000?o<o`3oc?l0
00koc?l000?o0000oc?o0?lco`003?lco`000ol0003o0?mVo`3oIP09o`3oIPKooooo0Ol00001oooo
o`002oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo3?l0I_l00ol0003o
<`3ooc<0o`0<oc<0o`03o`000?o<0?ooc03o013oc03o0_l0000nool0V@;o00004Oo<0?l00ol0003o
<`3ooc<0o`0<oc<0o`03o`000?l0I_oo06Ko00[o06Ko00?o0000o`3oool0ool02_l0ool00ol0003o
0?mVo`3oIP0:o`3oIP03o`000?lco`3o<ol000co<ol000?o0000olco0?o<o`004?o<o`000ol0003o
oiT0oonI000loonI00?o00004Oo<o`000ol0003o<ol0oc?o000<oc?o0003o`000?l0ofKo0?mV00Wo
0?mV1_ooool1o`00007ooooo0009ooooo`03oeEEEOmVIVKo000000Oooooo00?o0000ooooooooool0
0oooool<o`1Vo`03o`000?lc0?oo<`3o00co<`3o00?o0000ol`0ooo<0?l04_o<0?l00ol0003oo`2I
ool0V@0iool0V@;o00004oo<0?l00ol0003o<`3ooc<0o`0<oc<0o`03o`000?l0I_oo06Ko00[o06Ko
00?o0000o`3oool0ool02_l0ool00ol0003o0?mVo`3oIP0:o`3oIP03o`000?lco`3o<ol000co<ol0
00?o0000olco0?o<o`004Oo<o`02o`0003_ooiT000?o0000olco0?o<o`004_o<o`000ol0003o<ol0
oc?o000<oc?o0003o`000?l0ofKo0?mV00Wo0?mV1_ooool1o`00007ooooo000Cooooo`03o`000?oo
oooooooo00?ooooo3Ol0I_l00ol0003o<`3ooc<0o`0<oc<0o`03o`000?o<0?ooc03o01;oc03o00?o
0000ool0VOoo09T0=ooo09T00ol0003oc03ool`0o`0Bol`0o`03o`000?lc0?oo<`3o00co<`3o00?o
0000o`1Vool0I_l02ol0I_l00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0ofKo0?mV00_o0?mV00?o
0000oc?o0?lco`003?lco`000ol0003oc?l0olco000Bolco0003o`000?ooV@3ooiT003OooiT000?o
0000olco0?o<o`004_o<o`000ol0003o<ol0oc?o000<oc?o0003o`000?l0ofKo0?mV00[o0?mV1_oo
ool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo3Ol0I_l00ol0003o<`3ooc<0o`0=
oc<0o`03o`000?o<0?ooc03o01;oc03o0_l0000eool0V@;o00005?o<0?l00ol0003o<`3ooc<0o`0=
oc<0o`03o`000?l0I_oo06Ko00_o06Ko00?o0000o`3oool0ool02_l0ool00ol0003o0?mVo`3oIP0;
o`3oIP03o`000?lco`3o<ol000go<ol000?o0000olco0?o<o`004_o<o`02o`0003GooiT00_l0000D
olco0003o`000?lco`3o<ol000go<ol000?o0000o`3oI_l0ofH02_l0ofH6ooooo`7o00000Oooool0
01?ooooo00?o0000ooooooooool00oooool=o`1Vo`03o`000?lc0?oo<`3o00ko<`3o00?o0000ol`0
ooo<0?l04oo<0?l00ol0003oo`2Iool0V@0aool0V@03o`000?o<0?ooc03o01Coc03o00?o0000oc<0
oolc0?l03Olc0?l00ol0003o06Koo`1Vo`0;o`1Vo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3o
I_l0ofH02ol0ofH00ol0003o<ol0oc?o000=oc?o0003o`000?o<o`3oc?l001Coc?l00_l0000boonI
0003o`000?o<o`3oc?l001?oc?l000?o0000oc?o0?lco`003_lco`000ol0003o0?mVo`3oIP0:o`3o
IPKooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`ko06Ko00?o0000oc<0oolc
0?l03Olc0?l00ol0003oc03ool`0o`0Dol`0o`;o0000;ooo09T2o`0001Koc03o00?o0000oc<0oolc
0?l03Olc0?l00ol0003o06Koo`1Vo`0;o`1Vo`03o`000?l0oooo0?oo00co0?oo00?o0000o`3oI_l0
ofH02ol0ofH00ol0003o<ol0oc?o000=oc?o0003o`000?o<o`3oc?l001Goc?l000?o0000oonI0?oo
V@00;OooV@02o`0001Koc?l000?o0000oc?o0?lco`003Olco`000ol0003o0?mVo`3oIP0;o`3oIPKo
oooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`oo06Ko00?o0000oc<0oolc0?l0
3Olc0?l00ol0003oc03ool`0o`0Eol`0o`03o`000?oo09Woo`2I02[oo`2I0_l0000Gol`0o`03o`00
0?lc0?oo<`3o00ko<`3o00?o0000o`1Vool0I_l02ol0I_l00ol0003o0?ooo`3oo`0<o`3oo`03o`00
0?l0ofKo0?mV00_o0?mV00?o0000oc?o0?lco`003_lco`000ol0003oc?l0olco000Eolco00;o0000
;?ooV@000ol0003oc?l0olco000Eolco0003o`000?lco`3o<ol000ko<ol000?o0000o`3oI_l0ofH0
2ol0ofH6ooooo`7o00000Oooool001?ooooo0_l00004ooooo`oo06Ko00?o0000oc<0oolc0?l03_lc
0?l00ol0003oc03ool`0o`0Eol`0o`?o00009ooo09T2o`0001Soc03o00?o0000oc<0oolc0?l03olc
0?l00ol0003o06Koo`1Vo`0;o`1Vo`03o`000?l0oooo0?oo00co0?oo00?o0000o`3oI_l0ofH02ol0
ofH00ol0003o<ol0oc?o000?oc?o0003o`000?o<o`3oc?l001Koc?l00ol0000VoonI00?o00005oo<
o`000ol0003o<ol0oc?o000?oc?o0003o`000?l0ofKo0?mV00_o0?mV1Oooool2o`00007ooooo000C
ooooo`03o`000?oooooooooo00?ooooo3ol0I_l00ol0003o<`3ooc<0o`0?oc<0o`03o`000?o<0?oo
c03o01Ooc03o1?l0000Pool0V@?o00006Oo<0?l00ol0003o<`3ooc<0o`0?oc<0o`03o`000?l0I_oo
06Ko00co06Ko00?o0000o`3oool0ool03?l0ool00ol0003o0?mVo`3oIP0<o`3oIP03o`000?lco`3o
<ol000oo<ol000?o0000olco0?o<o`006?o<o`03o`00023ooiT00ol0000Iolco0003o`000?lco`3o
<ol000oo<ol000?o0000o`3oI_l0ofH03?l0ofH6ooooo`7o00000Oooool001?ooooo00?o0000oooo
ooooool00oooool@o`1Vo`03o`000?lc0?oo<`3o00ko<`3o00?o0000ol`0ooo<0?l06oo<0?l2o`00
01_oo`2I0ol0000Kol`0o`03o`000?lc0?oo<`3o013o<`3o00?o0000o`1Vool0I_l03?l0I_l00ol0
003o0?ooo`3oo`0<o`3oo`03o`000?l0ofKo0?mV00co0?mV00?o0000oc?o0?lco`004?lco`000ol0
003oc?l0olco000Jolco00;o00006oooV@03o`0001coc?l000?o0000oc?o0?lco`003olco`000ol0
003o0?mVo`3oIP0<o`3oIPKooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`03
o`000?l0I_oo06Ko00go06Ko00?o0000oc<0oolc0?l03olc0?l2o`0001goc03o2?l0000<ool0V@Oo
00007Oo<0?l2o`00017o<`3o00?o0000o`1Vool0I_l03Ol0I_l00ol0003o0?ooo`3oo`0<o`3oo`03
o`000?l0ofKo0?mV00go0?mV00?o0000oc?o0?lco`003olco`02o`0001goc?l02?l0000<oonI00Oo
00007_o<o`000ol0003o<ol0oc?o000?oc?o0003o`000?l0ofKo0?mV00go0?mV00?o0000oooooooo
ool00oooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo00?o0000o`1Vool0I_l0
3_l0I_l00ol0003o<`3ooc<0o`0@oc<0o`03o`000?o<0?ooc03o02;oc03o3?l0000Sol`0o`03o`00
0?lc0?oo<`3o017o<`3o00?o0000o`1Vool0I_l03Ol0I_l00ol0003o0?ooo`3oo`0<o`3oo`03o`00
0?l0ofKo0?mV00go0?mV00?o0000oc?o0?lco`004Olco`000ol0003oc?l0olco000Rolco00co0000
9?o<o`000ol0003o<ol0oc?o000?oc?o0003o`000?l0ofKo0?mV00ko0?mV00?o0000ooooooooool0
0oooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo00?o0?ooo`000?l0I_l03_l0
I_l00ol0003o<`3ooc<0o`0Aoc<0o`03o`000?o<0?ooc03o04ooc03o00?o0000oc<0oolc0?l04Olc
0?l00ol0003o06Koo`1Vo`0=o`1Vo`03o`000?l0oooo0?oo00ko0?oo00?o0000o`3oI_l0ofH03Ol0
ofH00ol0003o<ol0oc?o000Aoc?o0003o`000?o<o`3oc?l004ooc?l00_l0000Boc?o0003o`000?l0
ofKo0?mV00go0?mV00?o0000ooooooooool01?ooool1o`00007ooooo000Cooooo`03o`000?oooooo
oooo00?ooooo00?o0?ooo`000?l0I_l03ol0I_l00ol0003o<`3ooc<0o`0Aoc<0o`;o0000COo<0?l2
o`0001?o<`3o00?o0000o`1Vool0I_l03_l0I_l00ol0003o0?ooo`3oo`0>o`3oo`03o`000?l0ofKo
0?mV00ko0?mV00?o0000oc?o0?lco`004Olco`02o`0004goc?l00_l0000Coc?o0003o`000?l0ofKo
0?mV00ko0?mV00?o0000ooooooooool01?ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo
00?ooooo00?o0?ooo`000?l0I_l03ol0I_l00ol0003o<`3ooc<0o`0Coc<0o`;o0000BOo<0?l2o`00
01Go<`3o00?o0000o`1Vool0I_l03_l0I_l00ol0003o0?ooo`3oo`0>o`3oo`03o`000?l0ofKo0?mV
00ko0?mV00?o0000oc?o0?lco`004olco`02o`0004Woc?l00_l0000Eoc?o0003o`000?l0ofKo0?mV
00ko0?mV00?o0000ooooooooool01?ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?o
oooo00?o0?ooo`000?l0I_l04?l0I_l00ol0003o<`3ooc<0o`0Doc<0o`03o`000?o<0?ooc03o04Go
c03o00?o0000oc<0oolc0?l05?lc0?l00ol0003o06Koo`1Vo`0?o`1Vo`03o`000?l0oooo0?oo00ko
0?oo00?o0000o`3oI_l0ofH03ol0ofH00ol0003o<ol0oc?o000Doc?o0003o`000?o<o`3oc?l004Go
c?l000?o0000oc?o0?lco`005?lco`000ol0003o0?mVo`3oIP0?o`3oIP03o`000?oooooooooo00Co
oooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`03o`3oool0003o06Ko017o06Ko
00?o0000oc<0oolc0?l05?lc0?l2o`0004;oc03o0ol0000Foc<0o`03o`000?l0I_oo06Ko013o06Ko
00?o0000o`3oool0ool03_l0ool00ol0003o0?mVo`3oIP0@o`3oIP03o`000?lco`3o<ol001Co<ol0
0ol00012olco00;o00005_lco`000ol0003o0?mVo`3oIP0@o`3oIP03o`000?oooooooooo00Cooooo
0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`03o`3oool0003o06Ko01;o06Ko00?o
0000oc<0oolc0?l05Olc0?l00ol0003oc03ool`0o`0nol`0o`03o`000?lc0?oo<`3o01Ko<`3o0_l0
000Bo`1Vo`03o`000?l0oooo0?oo00ko0?oo00?o0000o`3oI_l0ofH04Ol0ofH00ol0003o<ol0oc?o
000Foc?o0003o`000?o<o`3oc?l003koc?l000?o0000oc?o0?lco`005Olco`000ol0003o0?mVo`3o
IP0Ao`3oIP03o`000?oooooooooo00Cooooo0Ol00001ooooo`004oooool2o`0000Cooooo0_l0ool0
0ol0003o06Koo`1Vo`0Ao`1Vo`03o`000?lc0?oo<`3o01Go<`3o0ol0000kol`0o`;o00006?lc0?l0
0ol0003o06Koo`1Vo`0Ao`1Vo`03o`000?l0oooo0?oo013o0?oo00?o0000o`3oI_l0ofH04Ol0ofH0
0ol0003o<ol0oc?o000Foc?o00?o0000>_o<o`03o`0001Oo<ol000?o0000o`3oI_l0ofH04Ol0ofH0
0ol0003o0?ooooooo`04ooooo`;o00000Oooool001?ooooo00?o0000ooooooooool00oooool2o`3o
o`03o`000?l0I_oo06Ko01;o06Ko00?o0000oc<0oolc0?l05olc0?l4o`0003?oc03o1?l0000Ioc<0
o`03o`000?l0I_oo06Ko01;o06Ko00?o0000o`3oool0ool04?l0ool00ol0003o0?mVo`3oIP0Bo`3o
IP03o`000?lco`3o<ol001So<ol01?l0000bolco00Co00006Olco`000ol0003o0?mVo`3oIP0Bo`3o
IP03o`000?l0oooooooo00Gooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`;o
0?oo00?o0000o`1Vool0I_l04_l0I_l00ol0003o<`3ooc<0o`0Koc<0o`?o0000;Oo<0?l3o`0001go
<`3o00?o0000o`1Vool0I_l04_l0I_l00ol0003o0?ooo`3oo`0@o`3oo`03o`000?l0ofKo0?mV01;o
0?mV00?o0000oc?o0?lco`007?lco`03o`0002goc?l00_l0000Moc?o0003o`000?l0ofKo0?mV01;o
0?mV00?o0000o`3oooooool01Oooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo
0_l0ool00ol0003o06Koo`1Vo`0Co`1Vo`03o`000?lc0?oo<`3o01go<`3o0ol0000Wol`0o`?o0000
7olc0?l00ol0003o06Koo`1Vo`0Co`1Vo`03o`000?l0oooo0?oo013o0?oo00?o0000o`3oI_l0ofH0
4ol0ofH00ol0003o<ol0oc?o000Noc?o00?o00009_o<o`04o`0001ko<ol000?o0000o`3oI_l0ofH0
4ol0ofH00ol0003o0?ooooooo`05ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00ooo
ool3o`3oo`03o`000?l0I_oo06Ko01?o06Ko00?o0000oc<0oolc0?l07olc0?l4o`00023oc03o0ol0
000Qoc<0o`03o`000?l0I_oo06Ko01?o06Ko00?o0000o`3oool0ool04_l0ool00ol0003o0?mVo`3o
IP0Co`3oIP03o`000?lco`3o<ol0023o<ol00ol0000Polco00?o00008Olco`000ol0003o0?mVo`3o
IP0Co`3oIP03o`000?l0oooo0?oo00Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03
ooooo`?o0?oo00?o0000o`1Vool0I_l05?l0I_l3o`0002;o<`3o2_l0000<ol`0o`[o00008_lc0?l2
o`0001Ko06Ko00?o0000o`3oool0ool04_l0ool00ol0003o0?mVo`3oIP0Do`3oIP;o00008olco`0:
o`0000coc?l02_l0000Qoc?o00?o00005_l0ofH00ol0003o0?ooo`3oo`06ooooo`7o00000Oooool0
01?ooooo00?o0000ooooooooool00oooool4o`3oo`03o`000?l0I_oo06Ko01Ko06Ko00?o0000oc<0
oolc0?l0:Olc0?l<o`0002_o<`3o00?o0000o`1Vool0I_l05_l0I_l00ol0003o0?ooo`3oo`0Bo`3o
o`03o`000?l0ofKo0?mV01Ko0?mV00?o0000oc?o0?lco`00:_lco`0<o`0002[o<ol000?o0000o`3o
I_l0ofH05ol0ofH00ol0003o0?ooo`3oo`06ooooo`7o00000Oooool001?ooooo00?o0000oooooooo
ool00oooool4o`3oo`03o`000?l0I_oo06Ko01Oo06Ko00?o0000oc<0oolc0?l0G_lc0?l00ol0003o
06Koo`1Vo`0Fo`1Vo`03o`000?l0oooo0?oo01Co0?oo00?o0000o`3oI_l0ofH05_l0ofH00ol0003o
<ol0oc?o001Noc?o0003o`000?l0ofKo0?mV01So0?mV00?o0000o`3oool0ool01_ooool1o`00007o
oooo000Cooooo`03o`000?oooooooooo00?ooooo1?l0ool00ol0003o06Koo`1Vo`0Ho`1Vo`;o0000
Folc0?l3o`0001Wo06Ko00?o0000o`3oool0ool05?l0ool00ol0003o0?mVo`3oIP0Go`3oIPCo0000
F_lco`02o`0001[o0?mV00Co0000o`3oool0oooo0?oo1_ooool1o`00007ooooo000Cooooo`03o`00
0?oooooooooo00?ooooo1?l0ool00ol0003o06Koo`1Vo`0Jo`1Vo`;o0000E_lc0?l3o`0001co06Ko
00?o0000o`3oool0ool05?l0ool00ol0003o0?mVo`3oIP0Ko`3oIP;o0000E_lco`02o`0001co0?mV
00Co0000o`3oool0oooo0?oo1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo
1Ol0ool00ol0003o06Koo`1Vo`0Ko`1Vo`;o0000Dolc0?l00ol0003o06Koo`1Vo`0Lo`1Vo`03o`00
0?l0oooo0?oo01Ko0?oo00?o0000o`3oI_l0ofH07?l0ofH00ol0003o<ol0oc?o001Boc?o0003o`00
0?l0ofKo0?mV01_o0?mV00?o0000o`3oool0ool00_l0ool6ooooo`7o00000Oooool001?ooooo0_l0
0004ooooo`Ko0?oo00?o0000o`1Vool0I_l07?l0I_l3o`0004go<`3o0ol0000No`1Vo`03o`000?l0
oooo0?oo01So0?oo00?o0000o`3oI_l0ofH07?l0ofH3o`0004go<ol01?l0000Mo`3oIP03o`000?l0
oooo0?oo00?o0?oo1Oooool2o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo1ol0ool0
0ol0003o06Koo`1Vo`0No`1Vo`?o0000Aolc0?l3o`00027o06Ko00?o0000o`3oool0ool06?l0ool0
0ol0003o0?mVo`3oIP0Oo`3oIP?o0000B?lco`02o`00023o0?mV00?o0000o`3oool0ool01?l0ool6
ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool7o`3oo`03o`000?l0I_oo06Ko
027o06Ko0ol00011oc<0o`?o00008ol0I_l00ol0003o0?ooo`3oo`0Jo`3oo`03o`000?l0ofKo0?mV
027o0?mV1?l00011oc?o00?o00008_l0ofH00ol0003o0?ooo`3oo`04o`3oo`Kooooo0Ol00001oooo
o`004oooool00ol0003oooooooooo`03ooooo`So0?oo00?o0000o`1Vool0I_l08ol0I_l5o`0003Wo
<`3o0ol0000Uo`1Vo`03o`000?l0oooo0?oo01co0?oo00?o0000o`3oI_l0ofH09?l0ofH3o`0003So
<ol01_l0000To`3oIP03o`000?l0oooo0?oo00Go0?oo1_ooool1o`00007ooooo000Cooooo`03o`00
0?oooooooooo00?ooooo2Ol0ool00ol0003o06Koo`1Vo`0Wo`1Vo`Go0000;Olc0?l7o`0002Oo06Ko
00?o0000o`3oool0ool07_l0ool00ol0003o0?mVo`3oIP0Vo`3oIPOo0000;Olco`05o`0002So0?mV
00?o0000o`3oool0ool01_l0ool6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00ooo
ool:o`3oo`03o`000?l0I_oo06Ko02_o06Ko2_l0000Ioc<0o`[o0000;Ol0I_l00ol0003o0?ooo`3o
o`0Po`3oo`03o`000?l0ofKo0?mV02co0?mV2Ol0000Joc?o00[o0000;?l0ofH00ol0003o0?ooo`3o
o`07o`3oo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`_o0?oo00?o0000
o`1Vool0I_l0=?l0I_lIo`0003Ko06Ko00?o0000o`3oool0ool08_l0ool00ol0003o0?mVo`3oIP0d
o`3oIQ[o0000=Ol0ofH00ol0003o0?ooo`3oo`08o`3oo`Kooooo0Ol00001ooooo`004oooool00ol0
003oooooooooo`03ooooo`co0?oo00?o0000o`1Vool0I_l0P?l0I_l2o`0002Ko0?oo0_l00022o`3o
IP03o`000?l0oooo0?oo00Wo0?oo1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?o
oooo3Ol0ool2o`0007ko06Ko0_l0000Zo`3oo`;o0000O_l0ofH2o`0000co0?oo1_ooool1o`00007o
oooo000Cooooo`03o`000?oooooooooo00?ooooo3ol0ool2o`0007_o06Ko00?o0000o`3oool0ool0
;?l0ool00ol0003o0?mVo`3oIP1io`3oIP;o00003_l0ool6ooooo`7o00000Oooool001?ooooo00?o
0000ooooooooool00ooooolAo`3oo`?o0000MOl0I_l3o`00033o0?oo1?l0001do`3oIP?o00004?l0
ool6ooooo`7o00000Oooool001?ooooo0_l00004oooooaCo0?oo0ol0001_o`1Vo`?o0000=ol0ool3
o`0006oo0?mV0_l0000Co`3oo`Gooooo0_l00001ooooo`004oooool00ol0003oooooooooo`03oooo
oaOo0?oo0ol0001Yo`1Vo`?o0000?Ol0ool3o`0006So0?mV1?l0000Eo`3oo`Kooooo0Ol00001oooo
o`004oooool00ol0003oooooooooo`03oooooa[o0?oo1?l0001Ro`1Vo`?o0000@ol0ool3o`0006;o
0?mV0ol0000Io`3oo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03oooooako0?oo
1_l0001Eo`1Vo`Oo0000BOl0ool7o`0005Go0?mV1_l0000Lo`3oo`Kooooo0Ol00001ooooo`004ooo
ool00ol0003oooooooooo`03ooooobCo0?oo2_l00011o`1Vo`[o0000Eol0ool:o`00047o0?mV2_l0
000Ro`3oo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooobko0?oo6ol0000<
o`1Voa[o0000Jol0oolJo`0000co0?mV6ol0000/o`3oo`Kooooo0Ol00001ooooo`004oooool00ol0
003oooooooooo`03ooooodWo0?oo3?l0002Oo`3oo`co0000Aol0ool6ooooo`7o00000Oooool001?o
oooo00?o0000ooooooooool00oooooooo`3oodSo0?oo1_ooool1o`00007ooooo0008ooooo`05onk^
k_lb<S;o0000oc8b<_o^k^h01_ooool00ol0003oooooooooo`03oooooooo0?ooB?l0ool6ooooo`7o
00000Oooool000Sooooo00GoMgMgoiRHV?ooooooV9RHogMgM`06ooooo`03o`000?oooooooooo00?o
ooooool0oom8o`3oo`Kooooo0Ol00001ooooo`002?ooool01Ol@413ooooooooooooooooo410@00Ko
oooo00?o0000ooooooooool00oooooooo`3oodSo0?oo1_ooool1o`00007ooooo0008ooooo`05o`00
0?ooooooooooooooool000001_ooool3o`0000?oooooool0oom8o`3oo`Cooooo0ol00001ooooo`00
2?ooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000ooooooooool00oooooooo`3oodSo
0?oo1_ooool1o`00007ooooo0008ooooo`05oa0@4?ooooooooooooooool@41001_ooool00ol0003o
ooooooooo`03oooooooo0?ooB?l0ool6ooooo`7o00000Oooool000Sooooo00GoMgMgoiRHV?oooooo
V9RHogMgM`06ooooo`03o`000?oooooooooo00?oooooool0oom8o`3oo`Kooooo0Ol00001ooooo`00
2?ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Kooooo00?o0000ooooooooool00oooooooo`3oodSo
0?oo1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo=ol0ool_o`0007go0?oo
;ol0000eo`3oo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooob[o0?oo3Ol0
000_o`3oIPgo0000H_l0ool>o`0002oo06Ko3Ol0000Xo`3oo`Kooooo0Ol00001ooooo`004oooool0
0ol0003oooooooooo`03ooooob3o0?oo2_l00019o`3oIP[o0000C_l0ool:o`0004[o06Ko2_l0000N
o`3oo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03oooooago0?oo0ol0001Mo`3o
IPCo0000Aol0ool3o`0005ko06Ko0ol0000Ko`3oo`Kooooo0Ol00001ooooo`004oooool00ol0003o
ooooooooo`03oooooaKo0?oo1ol0001To`3oIPKo0000>ol0ool6o`0006Co06Ko1_l0000Eo`3oo`Ko
oooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03oooooaGo0?oo00?o0000o`3oI_l0ofH0
Kol0ofH3o`0003Go0?oo0ol0001`o`1Vo`03o`000?l0oooo0?oo01;o0?oo1_ooool1o`00007ooooo
000Cooooo`;o00001?oooolBo`3oo`?o0000MOl0ofH00ol0003o0?ooo`3oo`0`o`3oo`;o0000M?l0
I_l3o`00017o0?oo1Oooool2o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo4?l0ool2
o`0007Wo0?mV0ol0000]o`3oo`;o0000NOl0I_l2o`0000oo0?oo1_ooool1o`00007ooooo000Coooo
o`03o`000?oooooooooo00?ooooo3_l0ool2o`0007ko0?mV00?o0000o`3oool0ool0:?l0ool2o`00
07go06Ko0_l0000=o`3oo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`go
0?oo00?o0000o`3oI_l0ofH0Ool0ofH00ol0003o0?ooo`3oo`0Vo`3oo`03o`000?l0I_oo06Ko07oo
06Ko00?o0000o`3oool0ool02_l0ool6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool0
0oooool;o`3oo`;o0000Pol0ofH00ol0003o0?ooo`3oo`0To`3oo`03o`000?l0I_oo06Ko087o06Ko
0_l0000:o`3oo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`[o0?oo00?o
0000o`3oI_l0ofH0<Ol0ofHUo`0002ko0?mV00?o0000o`3oool0ool08_l0ool00ol0003o06Koo`1V
o`0]o`1VobGo0000<_l0I_l00ol0003o0?ooo`3oo`07o`3oo`Kooooo0Ol00001ooooo`004oooool0
0ol0003oooooooooo`03ooooo`[o0?oo00?o0000o`3oI_l0ofH09ol0ofH:o`0002Go<ol01ol0000X
o`3oIP03o`000?l0oooo0?oo023o0?oo00?o0000o`1Vool0I_l09ol0I_l7o`0002Go<`3o2_l0000X
o`1Vo`03o`000?l0oooo0?oo00Oo0?oo1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo
00?ooooo2Ol0ool00ol0003o0?mVo`3oIP0To`3oIPCo0000=_lco`03o`0002Ko0?mV0_l0000No`3o
o`;o00009ol0I_l3o`0003Ko<`3o0ol0000Vo`1Vo`03o`000?l0oooo0?oo00Ko0?oo1_ooool1o`00
007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2?l0ool00ol0003o0?mVo`3oIP0Ro`3oIP?o
0000?Olco`06o`0002;o0?mV00?o0000o`3oool0ool06_l0ool00ol0003o06Koo`1Vo`0Po`1Vo`Oo
0000??lc0?l4o`0002?o06Ko00?o0000o`3oool0ool01Ol0ool6ooooo`7o00000Oooool001?ooooo
00?o0000ooooooooool00oooool7o`3oo`03o`000?l0ofKo0?mV023o0?mV0ol00016oc?o00?o0000
7ol0ofH00ol0003o0?ooo`3oo`0Jo`3oo`03o`000?l0I_oo06Ko01go06Ko0ol00017oc<0o`?o0000
8Ol0I_l00ol0003o0?ooo`3oo`04o`3oo`Kooooo0Ol00001ooooo`004oooool00ol0003ooooooooo
o`03ooooo`Ko0?oo00?o0000o`3oI_l0ofH07Ol0ofH4o`0004co<ol000?o0000o`3oI_l0ofH07Ol0
ofH00ol0003o0?ooo`3oo`0Ho`3oo`03o`000?l0I_oo06Ko01go06Ko00?o0000oc<0oolc0?l0Bolc
0?l4o`0001ko06Ko00?o0000o`3oool0ool00ol0ool6ooooo`7o00000Oooool001?ooooo0_l00004
ooooo`Ko0?oo00?o0000o`3oI_l0ofH06_l0ofH3o`00057o<ol00ol0000Lo`3oIP03o`000?l0oooo
0?oo01So0?oo00?o0000o`1Vool0I_l06ol0I_l2o`0005;o<`3o0ol0000Ko`1Vo`03o`000?l0oooo
0?oo00?o0?oo1Oooool2o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo1Ol0ool00ol0
003o0?mVo`3oIP0Ho`3oIP?o0000Eolco`03o`0001[o0?mV00?o0000o`3oool0ool05_l0ool00ol0
003o06Koo`1Vo`0Io`1Vo`?o0000Eolc0?l2o`0001[o06Ko00?o0000o`3oool0ool00_l0ool6oooo
o`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool4o`3oo`03o`000?l0ofKo0?mV01So
0?mV00?o0000oc?o0?lco`00Folco`000ol0003o0?mVo`3oIP0Ho`3oIP03o`000?l0oooo0?oo01Co
0?oo00?o0000o`1Vool0I_l06?l0I_l2o`0005co<`3o00?o0000o`1Vool0I_l06?l0I_l01?l0003o
0?ooo`3oool0ool6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool4o`3oo`03
o`000?l0ofKo0?mV01Ko0?mV0_l0001Ooc?o00;o00006?l0ofH00ol0003o0?ooo`3oo`0Do`3oo`03
o`000?l0I_oo06Ko01Ko06Ko0_l0001Ooc<0o`;o00006?l0I_l01?l0003o0?ooo`3oool0ool6oooo
o`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool4o`3oo`03o`000?l0ofKo0?mV01Go
0?mV00?o0000oc?o0?lco`00HOlco`000ol0003o0?mVo`3oIP0Eo`3oIP03o`000?l0oooo0?oo01Co
0?oo00?o0000o`1Vool0I_l05Ol0I_l00ol0003o<`3ooc<0o`1Qoc<0o`03o`000?l0I_oo06Ko01Ko
06Ko00?o0000o`3oool0ool01_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo
1?l0ool00ol0003o0?mVo`3oIP0Do`3oIP03o`000?lco`3o<ol002Ko<ol06?l0000Uoc?o0003o`00
0?l0ofKo0?mV01Go0?mV00?o0000o`3oool0ool04_l0ool00ol0003o06Koo`1Vo`0Eo`1Vo`03o`00
0?lc0?oo<`3o02Co<`3o6?l0000Woc<0o`03o`000?l0I_oo06Ko01Go06Ko00?o0000o`3oool0ool0
1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo0ol0ool00ol0003o0?mVo`3o
IP0Co`3oIP;o00008olco`06o`0001Soc?l01ol0000Ooc?o0003o`000?l0ofKo0?mV01Co0?mV00?o
0000o`3oool0ool04_l0ool00ol0003o06Koo`1Vo`0Do`1Vo`03o`000?lc0?oo<`3o01ko<`3o1ol0
000Hol`0o`Ko00008_lc0?l2o`0001Go06Ko00?o0000o`3oool0ool01_ooool1o`00007ooooo000C
ooooo`03o`000?oooooooooo00?ooooo0ol0ool00ol0003o0?mVo`3oIP0Bo`3oIP03o`000?lco`3o
<ol001co<ol01ol0000Uolco00?o00007Olco`000ol0003o0?mVo`3oIP0Co`3oIP03o`000?l0oooo
0?oo01;o0?oo00?o0000o`1Vool0I_l04ol0I_l00ol0003o<`3ooc<0o`0Loc<0o`?o00009Oo<0?l7
o`0001go<`3o00?o0000o`1Vool0I_l04_l0I_l00ol0003o0?ooo`3oo`06ooooo`7o00000Oooool0
01?ooooo00?o0000ooooooooool00oooool2o`3oo`03o`000?l0ofKo0?mV01;o0?mV00?o0000oc?o
0?lco`006_lco`03o`0002ooc?l00ol0000Koc?o0003o`000?l0ofKo0?mV01?o0?mV00?o0000o`3o
ool0ool04?l0ool00ol0003o06Koo`1Vo`0Co`1Vo`03o`000?lc0?oo<`3o01[o<`3o0ol0000_ol`0
o`;o00007?lc0?l00ol0003o06Koo`1Vo`0Bo`1Vo`03o`000?l0oooooooo00Gooooo0Ol00001oooo
o`004oooool00ol0003oooooooooo`03ooooo`;o0?oo00?o0000o`3oI_l0ofH04_l0ofH00ol0003o
<ol0oc?o000Goc?o00?o0000=Oo<o`03o`0001Wo<ol00_l0000Co`3oIP03o`000?l0oooo0?oo013o
0?oo00?o0000o`1Vool0I_l04_l0I_l00ol0003o<`3ooc<0o`0Goc<0o`Co0000=?o<0?l3o`0001Wo
<`3o00?o0000o`1Vool0I_l04_l0I_l00ol0003o0?ooooooo`05ooooo`7o00000Oooool001?ooooo
0_l00004ooooo`;o0?oo00?o0000o`3oI_l0ofH04Ol0ofH00ol0003o<ol0oc?o000Foc?o00;o0000
>oo<o`000ol0003o<ol0oc?o000Hoc?o0003o`000?l0ofKo0?mV013o0?mV00?o0000o`3oool0ool0
4?l0ool00ol0003o06Koo`1Vo`0Ao`1Vo`03o`000?lc0?oo<`3o01Oo<`3o00?o0000ol`0ooo<0?l0
>Oo<0?l2o`0001So<`3o00?o0000o`1Vool0I_l04Ol0I_l00ol0003o0?ooooooo`04ooooo`;o0000
0Oooool001?ooooo00?o0000ooooooooool00oooool00ol0oooo0000o`3oIP0Bo`3oIP03o`000?lc
o`3o<ol001Go<ol00_l0000nolco00?o00006?lco`000ol0003o0?mVo`3oIP0@o`3oIP03o`000?l0
oooo0?oo00ko0?oo00?o0000o`1Vool0I_l04Ol0I_l00ol0003o<`3ooc<0o`0Foc<0o`;o0000?_o<
0?l3o`0001Ko<`3o00?o0000o`1Vool0I_l04Ol0I_l00ol0003oooooooooo`04ooooo`7o00000Ooo
ool001?ooooo00?o0000ooooooooool00oooool00ol0oooo0000o`3oIP0Ao`3oIP03o`000?lco`3o
<ol001?o<ol00ol00013olco00?o00005Olco`000ol0003o0?mVo`3oIP0@o`3oIP03o`000?l0oooo
0?oo00ko0?oo00?o0000o`1Vool0I_l04?l0I_l00ol0003o<`3ooc<0o`0Coc<0o`Co0000@oo<0?l2
o`0001Go<`3o00?o0000o`1Vool0I_l04?l0I_l00ol0003oooooooooo`04ooooo`7o00000Oooool0
01?ooooo00?o0000ooooooooool00oooool00ol0oooo0000o`3oIP0Ao`3oIP03o`000?lco`3o<ol0
01;o<ol000?o0000olco0?o<o`00Aoo<o`000ol0003o<ol0oc?o000Boc?o0003o`000?l0ofKo0?mV
013o0?mV00?o0000o`3oool0ool03_l0ool00ol0003o06Koo`1Vo`0@o`1Vo`03o`000?lc0?oo<`3o
01;o<`3o00?o0000ol`0ooo<0?l0Aoo<0?l00ol0003o<`3ooc<0o`0Boc<0o`03o`000?l0I_oo06Ko
013o06Ko00?o0000ooooooooool01?ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?o
oooo00?o0?ooo`000?l0ofH04?l0ofH00ol0003o<ol0oc?o000Boc?o0003o`000?o<o`3oc?l004Wo
c?l000?o0000oc?o0?lco`004_lco`000ol0003o0?mVo`3oIP0?o`3oIP03o`000?l0oooo0?oo00ko
0?oo00?o0000o`1Vool0I_l03ol0I_l00ol0003o<`3ooc<0o`0Boc<0o`03o`000?o<0?ooc03o04Wo
c03o00?o0000oc<0oolc0?l04_lc0?l00ol0003o06Koo`1Vo`0?o`1Vo`03o`000?oooooooooo00Co
oooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`03o`3oool0003o0?mV013o0?mV
00?o0000oc?o0?lco`004Olco`000ol0003oc?l0olco001;olco0003o`000?lco`3o<ol0017o<ol0
00?o0000o`3oI_l0ofH03ol0ofH00ol0003o0?ooo`3oo`0>o`3oo`03o`000?l0I_oo06Ko00oo06Ko
00?o0000oc<0oolc0?l04Olc0?l00ol0003oc03ool`0o`1;ol`0o`03o`000?lc0?oo<`3o017o<`3o
00?o0000o`1Vool0I_l03ol0I_l00ol0003oooooooooo`04ooooo`7o00000Oooool001?ooooo00?o
0000ooooooooool00oooool00ol0oooo0000o`3oIP0?o`3oIP03o`000?lco`3o<ol0017o<ol000?o
0000olco0?o<o`00COo<o`000ol0003o<ol0oc?o000Aoc?o00;o00003ol0ofH00ol0003o0?ooo`3o
o`0>o`3oo`03o`000?l0I_oo06Ko00go06Ko0_l0000Coc<0o`03o`000?o<0?ooc03o04goc03o0_l0
000Boc<0o`03o`000?l0I_oo06Ko00ko06Ko00?o0000ooooooooool01?ooool1o`00007ooooo000C
ooooo`03o`000?oooooooooo00?ooooo00?o0?ooo`000?l0ofH03_l0ofH00ol0003o<ol0oc?o000@
oc?o00;o0000DOo<o`02o`0001;o<ol000?o0000o`3oI_l0ofH03Ol0ofH00ol0003o0?ooo`3oo`0>
o`3oo`03o`000?l0I_oo06Ko00go06Ko00?o0000oc<0oolc0?l04?lc0?l2o`0005;oc03o00?o0000
oc<0oolc0?l04?lc0?l00ol0003o06Koo`1Vo`0=o`1Vo`03o`000?oooooooooo00Cooooo0Ol00001
ooooo`004oooool00ol0003oooooooooo`03ooooo`03o`000?l0ofKo0?mV00ko0?mV00?o0000oc?o
0?lco`003olco`000ol0003oc?l0olco000Nolco01Go00008?o<o`000ol0003o<ol0oc?o000@oc?o
0003o`000?l0ofKo0?mV00go0?mV00?o0000o`3oool0ool03?l0ool00ol0003o06Koo`1Vo`0=o`1V
o`03o`000?lc0?oo<`3o013o<`3o00?o0000ol`0ooo<0?l07oo<0?lEo`0001ooc03o00?o0000oc<0
oolc0?l03olc0?l00ol0003o06Koo`1Vo`0>o`1Vo`03o`000?oooooooooo00?ooooo0Ol00001oooo
o`004oooool00ol0003oooooooooo`03oooooa3o0?mV00?o0000oc?o0?lco`003olco`000ol0003o
c?l0olco000Kolco00Co00005OooV@07o`0001[oc?l000?o0000oc?o0?lco`003olco`000ol0003o
0?mVo`3oIP0=o`3oIP03o`000?l0oooo0?oo00co0?oo00?o0000o`1Vool0I_l03Ol0I_l00ol0003o
<`3ooc<0o`0?oc<0o`03o`000?o<0?ooc03o01Woc03o1ol0000Eool0V@?o00007Oo<0?l00ol0003o
<`3ooc<0o`0?oc<0o`03o`000?l0I_oo06Ko00go06Ko1_ooool1o`00007ooooo000Cooooo`03o`00
0?oooooooooo00?ooooo4?l0ofH00ol0003o<ol0oc?o000>oc?o0003o`000?o<o`3oc?l001[oc?l0
0_l0000PoonI00;o00006Oo<o`000ol0003o<ol0oc?o000>oc?o0003o`000?l0ofKo0?mV00go0?mV
00?o0000o`3oool0ool03?l0ool00ol0003o06Koo`1Vo`0=o`1Vo`03o`000?lc0?oo<`3o00ko<`3o
00?o0000ol`0ooo<0?l05oo<0?l3o`0001ooo`2I0ol0000Kol`0o`03o`000?lc0?oo<`3o00ko<`3o
00?o0000o`1Vool0I_l03Ol0I_l6ooooo`7o00000Oooool001?ooooo0_l00004ooooo`oo0?mV00?o
0000oc?o0?lco`003_lco`000ol0003oc?l0olco000Golco00Co00009?ooV@000ol0003oc?l0olco
000Golco0003o`000?lco`3o<ol000ko<ol000?o0000o`3oI_l0ofH03?l0ofH00ol0003o0?ooo`3o
o`0<o`3oo`03o`000?l0I_oo06Ko00co06Ko00?o0000oc<0oolc0?l03_lc0?l00ol0003oc03ool`0
o`0Gol`0o`03o`000?oo09Woo`2I02?oo`2I0ol0000Iol`0o`03o`000?lc0?oo<`3o00ko<`3o00?o
0000o`1Vool0I_l03?l0I_l5ooooo`;o00000Oooool001?ooooo00?o0000ooooooooool00oooool?
o`3oIP03o`000?lco`3o<ol000go<ol000?o0000olco0?o<o`005?o<o`04o`0002WooiT01?l0000F
olco0003o`000?lco`3o<ol000ko<ol000?o0000o`3oI_l0ofH02ol0ofH00ol0003o0?ooo`3oo`0<
o`3oo`03o`000?l0I_oo06Ko00_o06Ko00?o0000oc<0oolc0?l03_lc0?l00ol0003oc03ool`0o`0E
ol`0o`?o0000:Ooo09T4o`0001Koc03o00?o0000oc<0oolc0?l03_lc0?l00ol0003o06Koo`1Vo`0;
o`1Vo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`oo0?mV00?o0000oc?o
0?lco`003Olco`000ol0003oc?l0olco000Colco0003o`000?ooV@3ooiT002oooiT00_l0000Eolco
0003o`000?lco`3o<ol000go<ol000?o0000o`3oI_l0ofH02ol0ofH00ol0003o0?ooo`3oo`0<o`3o
o`03o`000?l0I_oo06Ko00_o06Ko00?o0000oc<0oolc0?l03Olc0?l00ol0003oc03ool`0o`0Dol`0
o`;o0000<?oo09T00ol0003oc03ool`0o`0Col`0o`03o`000?lc0?oo<`3o00ko<`3o00?o0000o`1V
ool0I_l02ol0I_l6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool>o`3oIP03
o`000?lco`3o<ol000go<ol000?o0000olco0?o<o`004oo<o`000ol0003ooiT0oonI000boonI0003
o`000?o<o`3oc?l001;oc?l000?o0000oc?o0?lco`003Olco`000ol0003o0?mVo`3oIP0;o`3oIP03
o`000?l0oooo0?oo00co0?oo00?o0000o`1Vool0I_l02ol0I_l00ol0003o<`3ooc<0o`0=oc<0o`03
o`000?o<0?ooc03o01;oc03o0_l0000cool0V@03o`000?o<0?ooc03o01?oc03o00?o0000oc<0oolc
0?l03_lc0?l00ol0003o06Koo`1Vo`0:o`1Vo`Kooooo0Ol00001ooooo`004oooool00ol0003ooooo
ooooo`03ooooo`go0?mV00?o0000oc?o0?lco`003_lco`000ol0003oc?l0olco000Bolco0003o`00
0?ooV@3ooiT003CooiT000?o0000olco0?o<o`004_o<o`000ol0003o<ol0oc?o000<oc?o0003o`00
0?l0ofKo0?mV00co0?mV00?o0000o`3oool0ool02_l0ool00ol0003o06Koo`1Vo`0<o`1Vo`03o`00
0?lc0?oo<`3o00co<`3o00?o0000ol`0ooo<0?l04_o<0?l00ol0003oo`2Iool0V@0dool0V@03o`00
0?o<0?ooc03o01;oc03o00?o0000oc<0oolc0?l03_lc0?l00ol0003o06Koo`1Vo`0:o`1Vo`Kooooo
0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`go0?mV00?o0000oc?o0?lco`003Olc
o`000ol0003oc?l0olco000Aolco00;o0000=oooV@02o`0001?oc?l000?o0000oc?o0?lco`003Olc
o`000ol0003o0?mVo`3oIP0;o`3oIP03o`000?l0oooo0?oo00[o0?oo00?o0000o`1Vool0I_l02ol0
I_l00ol0003o<`3ooc<0o`0=oc<0o`03o`000?o<0?ooc03o017oc03o0_l0000gool0V@;o00004oo<
0?l00ol0003o<`3ooc<0o`0=oc<0o`03o`000?l0I_oo06Ko00[o06Ko1_ooool1o`00007ooooo000C
ooooo`03o`000?oooooooooo00?ooooo3Ol0ofH00ol0003o<ol0oc?o000=oc?o0003o`000?o<o`3o
c?l000ooc?l00_l0000koonI0003o`000?o<o`3oc?l0017oc?l000?o0000oc?o0?lco`003?lco`00
0ol0003o0?mVo`3oIP0;o`3oIP03o`000?l0oooo0?oo00[o0?oo00?o0000o`1Vool0I_l02ol0I_l0
0ol0003o<`3ooc<0o`0<oc<0o`03o`000?o<0?ooc03o017oc03o00?o0000ool0VOoo09T0>Ooo09T2
o`00017oc03o00?o0000oc<0oolc0?l03Olc0?l00ol0003o06Koo`1Vo`0:o`1Vo`Kooooo0Ol00001
ooooo`004oooool00ol0003oooooooooo`03ooooo`co0?mV00?o0000oc?o0?lco`003Olco`000ol0
003oc?l0olco000?olco0003o`000?ooV@3ooiT003cooiT00_l0000Bolco0003o`000?lco`3o<ol0
00co<ol000?o0000o`3oI_l0ofH02_l0ofH00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0I_oo06Ko
00[o06Ko00?o0000oc<0oolc0?l03?lc0?l00ol0003oc03ool`0o`0Aol`0o`03o`000?oo09Woo`2I
03coo`2I00?o0000ol`0ooo<0?l03oo<0?l00ol0003o<`3ooc<0o`0=oc<0o`03o`000?l0I_oo06Ko
00Wo06Ko1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo3?l0ofH00ol0003o
<ol0oc?o000<oc?o0003o`000?o<o`3oc?l000ooc?l00_l00010oonI0003o`000?o<o`3oc?l000oo
c?l000?o0000oc?o0?lco`003?lco`000ol0003o0?mVo`3oIP0:o`3oIP03o`000?l0oooo0?oo00[o
0?oo00?o0000o`1Vool0I_l02_l0I_l00ol0003o<`3ooc<0o`0<oc<0o`03o`000?o<0?ooc03o013o
c03o00?o0000ool0VOoo09T0?_oo09T00ol0003oc03ool`0o`0?ol`0o`03o`000?lc0?oo<`3o00co
<`3o00?o0000o`1Vool0I_l02Ol0I_l6ooooo`7o00000Oooool000Wooooo1?l000000ol@413ooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo3?l0ofH00ol0003o<ol0oc?o000<oc?o0003o`00
0?o<o`3oc?l000koc?l000?o0000oonI0?ooV@00@?ooV@000ol0003oc?l0olco000?olco0003o`00
0?lco`3o<ol000co<ol000?o0000o`3oI_l0ofH02_l0ofH00ol0003o0?ooo`3oo`0:o`3oo`03o`00
0?l0I_oo06Ko00[o06Ko00?o0000oc<0oolc0?l03?lc0?l00ol0003oc03ool`0o`0?ol`0o`03o`00
0?oo09Woo`2I043oo`2I00?o0000ol`0ooo<0?l03_o<0?l00ol0003o<`3ooc<0o`0<oc<0o`03o`00
0?l0I_oo06Ko00Wo06Ko1_ooool1o`00007ooooo000;ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool00oooool;o`3oIP03o`000?lco`3o<ol000co<ol000?o0000olco0?o<o`003_o<
o`000ol0003ooiT0oonI0012oonI00;o00004?o<o`000ol0003o<ol0oc?o000<oc?o0003o`000?l0
ofKo0?mV00Wo0?mV00?o0000o`3oool0ool02_l0ool00ol0003o06Koo`1Vo`09o`1Vo`03o`000?lc
0?oo<`3o00co<`3o00?o0000ol`0ooo<0?l03_o<0?l2o`0004Coo`2I00?o0000ol`0ooo<0?l03_o<
0?l00ol0003o<`3ooc<0o`0<oc<0o`03o`000?l0I_oo06Ko00So06Ko1_ooool1o`00007ooooo000;
ooooo`03o`000?oooooooooo00Gooooo0ol00003ooooo`_o0?mV00?o0000oc?o0?lco`002olco`00
0ol0003oc?l0olco000>olco0003o`000?ooV@3ooiT004GooiT000?o0000olco0?o<o`003_o<o`00
0ol0003o<ol0oc?o000;oc?o0003o`000?l0ofKo0?mV00Wo0?mV00?o0000o`3oool0ool02_l0ool0
0ol0003o06Koo`1Vo`09o`1Vo`03o`000?lc0?oo<`3o00_o<`3o00?o0000ol`0ooo<0?l03_o<0?l0
0ol0003oo`2Iool0V@15ool0V@03o`000?o<0?ooc03o00koc03o00?o0000oc<0oolc0?l02olc0?l0
0ol0003o06Koo`1Vo`08o`1Vo`Cooooo0ol00001ooooo`002oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00?ooooo2ol0ofH00ol0003o<ol0oc?o000;oc?o0003o`000?o<o`3oc?l0
00koc?l000?o0000oonI0?ooV@00AOooV@000ol0003oc?l0olco000>olco0003o`000?lco`3o<ol0
00_o<ol000?o0000o`3oI_l0ofH02Ol0ofH00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0I_oo06Ko
00Wo06Ko00?o0000oc<0oolc0?l02olc0?l00ol0003oc03ool`0o`0>ol`0o`03o`000?oo09Woo`2I
04Goo`2I00?o0000ol`0ooo<0?l03_o<0?l00ol0003o<`3ooc<0o`0;oc<0o`03o`000?l0I_oo06Ko
00So06Ko1_ooool1o`00007ooooo000;ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00oooool;o`3oIP03o`000?lco`3o<ol000[o<ol000?o0000olco0?o<o`003_o<o`000ol0003o
oiT0oonI000LoonI00ko00007OooV@000ol0003oc?l0olco000>olco0003o`000?lco`3o<ol000[o
<ol000?o0000o`3oI_l0ofH02_l0ofH00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0I_oo06Ko00Wo
06Ko00?o0000oc<0oolc0?l02_lc0?l00ol0003oc03ool`0o`0>ol`0o`03o`000?oo09Woo`2I01co
o`2I3_l0000Mool0V@03o`000?o<0?ooc03o00koc03o00?o0000oc<0oolc0?l02_lc0?l00ol0003o
06Koo`1Vo`08o`1Vo`Kooooo0Ol00001ooooo`002oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00?ooooo2ol0ofH00ol0003o<ol0oc?o000:oc?o0003o`000?o<o`3oc?l000goc?l0
00?o0000oonI0?ooV@006?ooV@05o`0000koo`000ol0000KoonI0003o`000?o<o`3oc?l000goc?l0
00?o0000oc?o0?lco`002_lco`000ol0003o0?mVo`3oIP0:o`3oIP03o`000?l0oooo0?oo00Wo0?oo
00?o0000o`1Vool0I_l02Ol0I_l00ol0003o<`3ooc<0o`0:oc<0o`03o`000?o<0?ooc03o00goc03o
00?o0000ool0VOoo09T06Ooo09T4o`0000koo`001?l0000Jool0V@03o`000?o<0?ooc03o00goc03o
00?o0000oc<0oolc0?l02_lc0?l00ol0003o06Koo`1Vo`08o`1Vo`Kooooo0Ol00001ooooo`002ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo2ol0ofH00ol0003o<ol0oc?o
000:oc?o0003o`000?o<o`3oc?l000goc?l000?o0000oonI0?ooV@005_ooV@02o`0001Koo`000ol0
000HoonI0003o`000?o<o`3oc?l000goc?l000?o0000oc?o0?lco`002_lco`000ol0003o0?mVo`3o
IP0:o`3oIP03o`000?l0oooo0?oo00Wo0?oo00?o0000o`1Vool0I_l02Ol0I_l00ol0003o<`3ooc<0
o`0:oc<0o`03o`000?o<0?ooc03o00goc03o00?o0000ool0VOoo09T05_oo09T3o`0001Koo`000_l0
000Hool0V@03o`000?o<0?ooc03o00goc03o00?o0000oc<0oolc0?l02_lc0?l00ol0003o06Koo`1V
o`08o`1Vo`Kooooo0Ol00001ooooo`002Oooool00omEEEGoIVIVo`000007ooooo`03o`000?oooooo
oooo00?ooooo2ol0ofH00ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000koc?l000?o0000
oonI0?ooV@005OooV@000ol0003oo`00ool0000Iool000;o00005oooV@000ol0003oc?l0olco000<
olco0003o`000?lco`3o<ol000[o<ol000?o0000o`3oI_l0ofH02_l0ofH00ol0003o0?ooo`3oo`09
o`3oo`03o`000?l0I_oo06Ko00Wo06Ko00?o0000oc<0oolc0?l02_lc0?l00ol0003oc03ool`0o`0<
ol`0o`03o`000?oo09Woo`2I01Goo`2I0_l0000Kool00003o`000?oo09Woo`2I01Goo`2I00?o0000
ol`0ooo<0?l03_o<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00So06Ko1_ooool1
o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2_l0ofH00ol0003o<ol0oc?o000:oc?o
0003o`000?o<o`3oc?l000goc?l000?o0000oonI0?ooV@005?ooV@02o`0001koo`0000?o0000oonI
0?ooV@005?ooV@000ol0003oc?l0olco000=olco0003o`000?lco`3o<ol000[o<ol000?o0000o`3o
I_l0ofH02Ol0ofH00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00Wo06Ko00?o0000oc<0
oolc0?l02_lc0?l00ol0003oc03ool`0o`0=ol`0o`03o`000?oo09Woo`2I01Coo`2I00?o0000ool0
0?oo00007?oo0002o`0001Koo`2I00?o0000ol`0ooo<0?l03Oo<0?l00ol0003o<`3ooc<0o`0:oc<0
o`03o`000?l0I_oo06Ko00Oo06Ko1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?o
oooo2_l0ofH00ol0003o<ol0oc?o000:oc?o0003o`000?o<o`3oc?l000coc?l000?o0000oonI0?oo
V@005?ooV@000ol0003oo`00ool0000Oool00003o`000?ooV@3ooiT001CooiT000?o0000olco0?o<
o`003?o<o`000ol0003o<ol0oc?o000:oc?o0003o`000?l0ofKo0?mV00Wo0?mV00?o0000o`3oool0
ool02?l0ool00ol0003o06Koo`1Vo`09o`1Vo`03o`000?lc0?oo<`3o00[o<`3o00?o0000ol`0ooo<
0?l03?o<0?l00ol0003oo`2Iool0V@0Dool0V@03o`000?oo003oo`0001ooo`0000?o0000ool0VOoo
09T05?oo09T00ol0003oc03ool`0o`0<ol`0o`03o`000?lc0?oo<`3o00[o<`3o00?o0000o`1Vool0
I_l01ol0I_l6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool:o`3oIP03o`00
0?lco`3o<ol000[o<ol000?o0000olco0?o<o`003?o<o`000ol0003ooiT0oonI000BoonI00;o0000
8ooo0002o`0001CooiT000?o0000olco0?o<o`003?o<o`000ol0003o<ol0oc?o000:oc?o0003o`00
0?l0ofKo0?mV00Wo0?mV00?o0000o`3oool0ool02?l0ool00ol0003o06Koo`1Vo`09o`1Vo`03o`00
0?lc0?oo<`3o00[o<`3o00?o0000ol`0ooo<0?l03?o<0?l00ol0003oo`2Iool0V@0Bool0V@;o0000
8ooo0002o`0001Coo`2I00?o0000ol`0ooo<0?l03?o<0?l00ol0003o<`3ooc<0o`0:oc<0o`03o`00
0?l0I_oo06Ko00Oo06Ko1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2_l0
ofH00ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000coc?l000?o0000oonI0?ooV@004_oo
V@000ol0003oo`00ool0000Uool00003o`000?ooV@3ooiT001;ooiT000?o0000olco0?o<o`003?o<
o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00Wo0?mV00?o0000o`3oool0ool02?l0
ool00ol0003o06Koo`1Vo`09o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l03?o<
0?l00ol0003oo`2Iool0V@0Bool0V@03o`000?oo003oo`0002Goo`0000?o0000ool0VOoo09T04_oo
09T00ol0003oc03ool`0o`0<ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l01ol0
I_l6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool:o`3oIP03o`000?lco`3o
<ol000Wo<ol000?o0000olco0?o<o`002oo<o`02o`0001?ooiT000?o0000ool00?oo00009ooo0000
0ol0003ooiT0oonI000BoonI0003o`000?o<o`3oc?l000_oc?l000?o0000oc?o0?lco`002Olco`00
0ol0003o0?mVo`3oIP09o`3oIP03o`000?l0oooo0?oo00So0?oo00?o0000o`1Vool0I_l02Ol0I_l0
0ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00_oc03o00?o0000ool0VOoo09T04_oo09T0
0ol0003oo`00ool0000Wool00003o`000?oo09Woo`2I01;oo`2I00?o0000ol`0ooo<0?l02oo<0?l0
0ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Oo06Ko1_ooool1o`00007ooooo000Coooo
o`;o00001?ooool:o`3oIP03o`000?lco`3o<ol000Wo<ol000?o0000olco0?o<o`002oo<o`000ol0
003ooiT0oonI000AoonI0003o`000?oo003oo`0002Woo`0000?o0000oonI0?ooV@004OooV@000ol0
003oc?l0olco000;olco0003o`000?lco`3o<ol000Wo<ol000?o0000o`3oI_l0ofH02Ol0ofH00ol0
003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00Wo06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0
003oc03ool`0o`0;ol`0o`03o`000?oo09Woo`2I017oo`2I00?o0000ool00?oo0000:Ooo00000ol0
003oo`2Iool0V@0Aool0V@03o`000?o<0?ooc03o00_oc03o00?o0000oc<0oolc0?l02Olc0?l00ol0
003o06Koo`1Vo`07o`1Vo`Gooooo0_l00001ooooo`004oooool00ol0003oooooooooo`03ooooo`Wo
0?mV00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco000;olco0003o`000?ooV@3ooiT0017o
oiT000?o0000ool00?oo0000:ooo00000ol0003ooiT0oonI000AoonI0003o`000?o<o`3oc?l000_o
c?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP08o`3oIP03o`000?l0oooo0?oo00So
0?oo00?o0000o`1Vool0I_l02?l0I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00_o
c03o00?o0000ool0VOoo09T04Ooo09T00ol0003oo`00ool0000[ool00003o`000?oo09Woo`2I017o
o`2I00?o0000ol`0ooo<0?l02oo<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Ko
06Ko1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0ofH00ol0003o<ol0
oc?o0009oc?o0003o`000?o<o`3oc?l000_oc?l000?o0000oonI0?ooV@004?ooV@000ol0003oo`00
ool0000]ool00003o`000?ooV@3ooiT0013ooiT000?o0000olco0?o<o`002oo<o`000ol0003o<ol0
oc?o0009oc?o0003o`000?l0ofKo0?mV00So0?mV00?o0000o`3oool0ool02?l0ool00ol0003o06Ko
o`1Vo`08o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l02oo<0?l00ol0003oo`2I
ool0V@0@ool0V@03o`000?oo003oo`0002goo`0000?o0000ool0VOoo09T04?oo09T00ol0003oc03o
ol`0o`0;ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l01_l0I_l6ooooo`7o0000
0Oooool001?ooooo00?o0000ooooooooool00oooool9o`3oIP03o`000?lco`3o<ol000Wo<ol000?o
0000olco0?o<o`002oo<o`000ol0003ooiT0oonI000@oonI0003o`000?oo003oo`0002goo`0000?o
0000oonI0?ooV@004?ooV@000ol0003oc?l0olco000;olco0003o`000?lco`3o<ol000Wo<ol000?o
0000o`3oI_l0ofH02?l0ofH00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00So06Ko00?o
0000oc<0oolc0?l02Olc0?l00ol0003oc03ool`0o`0;ol`0o`03o`000?oo09Woo`2I013oo`2I00?o
0000ool00?oo0000;Ooo00000ol0003oo`2Iool0V@0@ool0V@03o`000?o<0?ooc03o00_oc03o00?o
0000oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`06o`1Vo`Kooooo0Ol00001ooooo`004oooool0
0ol0003oooooooooo`03ooooo`Wo0?mV00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco000;
olco0003o`000?ooV@3ooiT000oooiT000?o0000ool00?oo0000;ooo00000ol0003ooiT0oonI000?
oonI0003o`000?o<o`3oc?l000_oc?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP08
o`3oIP03o`000?l0oooo0?oo00So0?oo00?o0000o`1Vool0I_l02?l0I_l00ol0003o<`3ooc<0o`09
oc<0o`03o`000?o<0?ooc03o00_oc03o00?o0000ool0VOoo09T04?oo09T00ol0003oo`00ool0000^
ool00003o`000?oo09Woo`2I00ooo`2I00?o0000ol`0ooo<0?l02oo<0?l00ol0003o<`3ooc<0o`09
oc<0o`03o`000?l0I_oo06Ko00Ko06Ko1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo
00?ooooo2Ol0ofH00ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000[oc?l000?o0000oonI
0?ooV@004?ooV@000ol0003oo`00ool0000_ool00003o`000?ooV@3ooiT0013ooiT000?o0000olco
0?o<o`002_o<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00So0?mV00?o0000o`3o
ool0ool02?l0ool00ol0003o06Koo`1Vo`08o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0
ooo<0?l02_o<0?l00ol0003oo`2Iool0V@0@ool0V@03o`000?oo003oo`0002ooo`0000?o0000ool0
VOoo09T04?oo09T00ol0003oc03ool`0o`0:ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1V
ool0I_l01_l0I_l6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool9o`3oIP03
o`000?lco`3o<ol000Wo<ol000?o0000olco0?o<o`002_o<o`000ol0003ooiT0oonI000?oonI0003
o`000?oo003oo`00037oo`0000?o0000oonI0?ooV@003oooV@000ol0003oc?l0olco000:olco00;o
00002_lco`000ol0003o0?mVo`3oIP08o`3oIP03o`000?l0oooo0?oo00So0?oo00?o0000o`1Vool0
I_l02?l0I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00[oc03o00?o0000ool0VOoo
09T03ooo09T00ol0003oo`00ool0000aool00003o`000?oo09Woo`2I00ooo`2I00?o0000ol`0ooo<
0?l02_o<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Ko06Ko1_ooool1o`00007o
oooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0ofH00ol0003o<ol0oc?o0009oc?o0003o`00
0?o<o`3oc?l000[oc?l000?o0000oonI0?ooV@003oooV@000ol0003oo`00ool0000aool00003o`00
0?ooV@3ooiT000oooiT000?o0000olco0?o<o`002oo<o`000ol0003o<ol0oc?o0008oc?o0003o`00
0?l0ofKo0?mV00So0?mV00?o0000o`3oool0ool02?l0ool00ol0003o06Koo`1Vo`08o`1Vo`03o`00
0?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l02_o<0?l00ol0003oo`2Iool0V@0?ool0V@03o`00
0?oo003oo`00037oo`0000?o0000ool0VOoo09T03ooo09T00ol0003oc03ool`0o`0:ol`0o`03o`00
0?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l01_l0I_l6ooooo`7o00000Oooool001?ooooo00?o
0000ooooooooool00oooool9o`3oIP03o`000?lco`3o<ol000So<ol000?o0000olco0?o<o`002_o<
o`000ol0003ooiT0oonI000?oonI0003o`000?oo003oo`0003?oo`0000?o0000oonI0?ooV@003_oo
V@000ol0003oc?l0olco000;olco0003o`000?lco`3o<ol000So<ol000?o0000o`3oI_l0ofH02?l0
ofH00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00So06Ko00?o0000oc<0oolc0?l02?lc
0?l00ol0003oc03ool`0o`0;ol`0o`03o`000?oo09Woo`2I00koo`2I00?o0000ool00?oo0000<ooo
00000ol0003oo`2Iool0V@0?ool0V@03o`000?o<0?ooc03o00[oc03o00?o0000oc<0oolc0?l02?lc
0?l00ol0003o06Koo`1Vo`06o`1Vo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03
ooooo`Wo0?mV00?o0000oc?o0?lco`002?lco`000ol0003oc?l0olco000:olco0003o`000?ooV@3o
oiT000oooiT000?o0000ool00?oo0000<ooo00000ol0003ooiT0oonI000?oonI0003o`000?o<o`3o
c?l000[oc?l000?o0000oc?o0?lco`002?lco`000ol0003o0?mVo`3oIP08o`3oIP03o`000?l0oooo
0?oo00So0?oo00?o0000o`1Vool0I_l02?l0I_l00ol0003o<`3ooc<0o`08oc<0o`03o`000?o<0?oo
c03o00[oc03o00?o0000ool0VOoo09T03ooo09T00ol0003oo`00ool0000cool00003o`000?oo09Wo
o`2I00ooo`2I00?o0000ol`0ooo<0?l02_o<0?l00ol0003o<`3ooc<0o`08oc<0o`03o`000?l0I_oo
06Ko00Ko06Ko1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0ofH00ol0
003o<ol0oc?o0008oc?o0003o`000?o<o`3oc?l000[oc?l000?o0000oonI0?ooV@003oooV@000ol0
003oo`00ool0000dool00003o`000?ooV@3ooiT000kooiT000?o0000olco0?o<o`002_o<o`000ol0
003o<ol0oc?o0008oc?o0003o`000?l0ofKo0?mV00So0?mV00?o0000o`3oool0ool02?l0ool00ol0
003o06Koo`1Vo`08o`1Vo`03o`000?lc0?oo<`3o00So<`3o00?o0000ol`0ooo<0?l02_o<0?l00ol0
003oo`2Iool0V@0>ool0V@03o`000?oo003oo`0003Coo`0000?o0000ool0VOoo09T03ooo09T00ol0
003oc03ool`0o`0:ol`0o`03o`000?lc0?oo<`3o00So<`3o00?o0000o`1Vool0I_l01_l0I_l6oooo
o`7o00000Oooool001?ooooo0_l00004ooooo`Wo0?mV00?o0000oc?o0?lco`002?lco`000ol0003o
c?l0olco000:olco0003o`000?ooV@3ooiT000kooiT000?o0000ool00?oo0000=Ooo00000ol0003o
oiT0oonI000>oonI0003o`000?o<o`3oc?l000[oc?l000?o0000oc?o0?lco`002Olco`000ol0003o
0?mVo`3oIP07o`3oIP03o`000?l0oooo0?oo00So0?oo00?o0000o`1Vool0I_l02?l0I_l00ol0003o
<`3ooc<0o`08oc<0o`03o`000?o<0?ooc03o00[oc03o00?o0000ool0VOoo09T03_oo09T00ol0003o
o`00ool0000eool00003o`000?oo09Woo`2I00koo`2I00?o0000ol`0ooo<0?l02_o<0?l00ol0003o
<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Go06Ko1Oooool2o`00007ooooo000Cooooo`03o`00
0?oooooooooo00?ooooo2Ol0ofH00ol0003o<ol0oc?o0008oc?o0003o`000?o<o`3oc?l000[oc?l0
00?o0000oonI0?ooV@003_ooV@000ol0003oo`00ool0000eool00003o`000?ooV@3ooiT000kooiT0
00?o0000olco0?o<o`002_o<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00Oo0?mV
00?o0000o`3oool0ool02?l0ool00ol0003o06Koo`1Vo`08o`1Vo`03o`000?lc0?oo<`3o00So<`3o
00?o0000ol`0ooo<0?l02_o<0?l00ol0003oo`2Iool0V@0>ool0V@03o`000?oo003oo`0003Goo`00
0_l0000?ool0V@03o`000?o<0?ooc03o00[oc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Ko
o`1Vo`05o`1Vo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`Wo0?mV00?o
0000oc?o0?lco`002?lco`000ol0003oc?l0olco000:olco0003o`000?ooV@3ooiT000kooiT000?o
0000ool00?oo0000=Ooo00000ol0003ooiT0oonI000>oonI0003o`000?o<o`3oc?l000[oc?l000?o
0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP07o`3oIP03o`000?l0oooo0?oo00So0?oo00?o
0000o`1Vool0I_l02?l0I_l00ol0003o<`3ooc<0o`08oc<0o`03o`000?o<0?ooc03o00[oc03o00?o
0000ool0VOoo09T03_oo09T00ol0003oo`00ool0000eool00003o`000?oo09Woo`2I00koo`2I00?o
0000ol`0ooo<0?l02_o<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Go06Ko1_oo
ool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0ofH00ol0003o<ol0oc?o0008
oc?o0003o`000?o<o`3oc?l000[oc?l000?o0000oonI0?ooV@003_ooV@000ol0003oo`00ool0000e
ool00003o`000?ooV@3ooiT000kooiT000?o0000olco0?o<o`002_o<o`000ol0003o<ol0oc?o0009
oc?o0003o`000?l0ofKo0?mV00Oo0?mV00?o0000o`3oool0ool02?l0ool00ol0003o06Koo`1Vo`08
o`1Vo`03o`000?lc0?oo<`3o00So<`3o00?o0000ol`0ooo<0?l02_o<0?l00ol0003oo`2Iool0V@0>
ool0V@03o`000?oo003oo`0003Goo`0000?o0000ool0VOoo09T03_oo09T00ol0003oc03ool`0o`0:
ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l01Ol0I_l6ooooo`7o00000Oooool0
01?ooooo00?o0000ooooooooool00oooool8o`3oIP03o`000?lco`3o<ol000Wo<ol000?o0000olco
0?o<o`002_o<o`000ol0003ooiT0oonI000=oonI0003o`000?oo003oo`0003Ooo`0000?o0000oonI
0?ooV@003_ooV@000ol0003oc?l0olco0009olco0003o`000?lco`3o<ol000Wo<ol000?o0000o`3o
I_l0ofH01ol0ofH00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00Oo06Ko00?o0000oc<0
oolc0?l02Olc0?l00ol0003oc03ool`0o`0:ol`0o`03o`000?oo09Woo`2I00goo`2I00?o0000ool0
0?oo0000=ooo00000ol0003oo`2Iool0V@0>ool0V@03o`000?o<0?ooc03o00Woc03o00?o0000oc<0
oolc0?l02Olc0?l00ol0003o06Koo`1Vo`05o`1Vo`Kooooo0Ol00001ooooo`004oooool00ol0003o
ooooooooo`03ooooo`So0?mV00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco000:olco0003
o`000?ooV@3ooiT000gooiT000?o0000ool00?oo0000=ooo00000ol0003ooiT0oonI000>oonI0003
o`000?o<o`3oc?l000Woc?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP07o`3oIP03
o`000?l0oooo0?oo00So0?oo00?o0000o`1Vool0I_l01ol0I_l00ol0003o<`3ooc<0o`09oc<0o`03
o`000?o<0?ooc03o00[oc03o00?o0000ool0VOoo09T03Ooo09T00ol0003oo`00ool0000gool00003
o`000?oo09Woo`2I00koo`2I00?o0000ol`0ooo<0?l02Oo<0?l00ol0003o<`3ooc<0o`09oc<0o`03
o`000?l0I_oo06Ko00Go06Ko1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo
2?l0ofH00ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000[oc?l000?o0000oonI0?ooV@00
3OooV@000ol0003oo`00ool0000gool00003o`000?ooV@3ooiT000kooiT000?o0000olco0?o<o`00
2Oo<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00Oo0?mV00?o0000o`3oool0ool0
2?l0ool00ol0003o06Koo`1Vo`07o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l0
2_o<0?l00ol0003oo`2Iool0V@0=ool0V@03o`000?oo003oo`0003Ooo`0000?o0000ool0VOoo09T0
3_oo09T00ol0003oc03ool`0o`09ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l0
1Ol0I_l6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool8o`3oIP03o`000?lc
o`3o<ol000Wo<ol000?o0000olco0?o<o`002Oo<o`000ol0003ooiT0oonI000>oonI0003o`000?oo
003oo`0003Ooo`0000?o0000oonI0?ooV@003_ooV@000ol0003oc?l0olco0009olco0003o`000?lc
o`3o<ol000Wo<ol000?o0000o`3oI_l0ofH01ol0ofH00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0
I_oo06Ko00Oo06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0003oc03ool`0o`09ol`0o`03o`000?oo
09Woo`2I00koo`2I00?o0000ool00?oo0000=ooo00000ol0003oo`2Iool0V@0>ool0V@03o`000?o<
0?ooc03o00Woc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`05o`1Vo`Kooooo0Ol0
0001ooooo`004oooool00ol0003oooooooooo`03ooooo`So0?mV00?o0000oc?o0?lco`002Olco`00
0ol0003oc?l0olco0009olco0003o`000?ooV@3ooiT000kooiT000?o0000ool00?oo0000=ooo0000
0ol0003ooiT0oonI000>oonI0003o`000?o<o`3oc?l000Woc?l000?o0000oc?o0?lco`002Olco`00
0ol0003o0?mVo`3oIP07o`3oIP03o`000?l0oooo0?oo00So0?oo00?o0000o`1Vool0I_l01ol0I_l0
0ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00Woc03o00?o0000ool0VOoo09T03_oo09T0
0ol0003oo`00ool0000gool00003o`000?oo09Woo`2I00koo`2I00?o0000ol`0ooo<0?l02Oo<0?l0
0ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Go06Ko1_ooool1o`00007ooooo000Coooo
o`03o`000?oooooooooo00?ooooo2?l0ofH00ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l0
00Woc?l000?o0000oonI0?ooV@003_ooV@000ol0003oo`00ool0000gool00003o`000?ooV@3ooiT0
00kooiT000?o0000olco0?o<o`002Oo<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV
00Oo0?mV00?o0000o`3oool0ool02?l0ool00ol0003o06Koo`1Vo`07o`1Vo`03o`000?lc0?oo<`3o
00Wo<`3o00?o0000ol`0ooo<0?l02Oo<0?l00ol0003oo`2Iool0V@0>ool0V@03o`000?oo003oo`00
03Ooo`0000?o0000ool0VOoo09T03_oo09T00ol0003oc03ool`0o`09ol`0o`03o`000?lc0?oo<`3o
00Wo<`3o00?o0000o`1Vool0I_l01Ol0I_l6ooooo`7o00000Oooool001?ooooo00?o0000oooooooo
ool00oooool8o`3oIP03o`000?lco`3o<ol000Wo<ol000?o0000olco0?o<o`002Oo<o`000ol0003o
oiT0oonI000>oonI0003o`000?oo003oo`0003Ooo`0000?o0000oonI0?ooV@003_ooV@000ol0003o
c?l0olco0009olco0003o`000?lco`3o<ol000Wo<ol000?o0000o`3oI_l0ofH01ol0ofH00ol0003o
0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00Oo06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0003o
c03ool`0o`09ol`0o`03o`000?oo09Woo`2I00koo`2I00?o0000ool00?oo0000=ooo00000ol0003o
o`2Iool0V@0>ool0V@03o`000?o<0?ooc03o00Woc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o
06Koo`1Vo`05o`1Vo`Kooooo0Ol00001ooooo`004oooool2o`0000Cooooo2?l0ofH00ol0003o<ol0
oc?o0009oc?o0003o`000?o<o`3oc?l000Woc?l000?o0000oonI0?ooV@003_ooV@000ol0003oo`00
ool0000gool00003o`000?ooV@3ooiT000kooiT000?o0000olco0?o<o`002Oo<o`000ol0003o<ol0
oc?o0009oc?o0003o`000?l0ofKo0?mV00Oo0?mV00?o0000o`3oool0ool02?l0ool00ol0003o06Ko
o`1Vo`07o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l02Oo<0?l00ol0003oo`2I
ool0V@0>ool0V@03o`000?oo003oo`0003Ooo`0000?o0000ool0VOoo09T03_oo09T00ol0003oc03o
ol`0o`09ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l01Ol0I_l5ooooo`;o0000
0Oooool001?ooooo00?o0000ooooooooool00oooool8o`3oIP03o`000?lco`3o<ol000Wo<ol000?o
0000olco0?o<o`002Oo<o`000ol0003ooiT0oonI000>oonI0003o`000?oo003oo`0003Ooo`0000?o
0000oonI0?ooV@003_ooV@000ol0003oc?l0olco0009olco0003o`000?lco`3o<ol000Wo<ol000?o
0000o`3oI_l0ofH01ol0ofH00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00Oo06Ko00?o
0000oc<0oolc0?l02Olc0?l00ol0003oc03ool`0o`09ol`0o`03o`000?oo09Woo`2I00koo`2I00?o
0000ool00?oo0000=ooo00000ol0003oo`2Iool0V@0>ool0V@03o`000?o<0?ooc03o00Woc03o00?o
0000oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`05o`1Vo`Kooooo0Ol00001ooooo`004oooool0
0ol0003oooooooooo`03ooooo`So0?mV00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco000:
olco0003o`000?ooV@3ooiT000gooiT000?o0000ool00?oo0000=ooo00000ol0003ooiT0oonI000>
oonI0003o`000?o<o`3oc?l000Woc?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP07
o`3oIP03o`000?l0oooo0?oo00So0?oo00?o0000o`1Vool0I_l01ol0I_l00ol0003o<`3ooc<0o`09
oc<0o`03o`000?o<0?ooc03o00[oc03o00?o0000ool0VOoo09T03Ooo09T00ol0003oo`00ool0000g
ool00003o`000?oo09Woo`2I00koo`2I00?o0000ol`0ooo<0?l02Oo<0?l00ol0003o<`3ooc<0o`09
oc<0o`03o`000?l0I_oo06Ko00Go06Ko1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo
00?ooooo2?l0ofH00ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000[oc?l000?o0000oonI
0?ooV@003OooV@000ol0003oo`00ool0000gool00003o`000?ooV@3ooiT000kooiT000?o0000olco
0?o<o`002Oo<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00Oo0?mV00?o0000o`3o
ool0ool02?l0ool00ol0003o06Koo`1Vo`07o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0
ooo<0?l02_o<0?l00ol0003oo`2Iool0V@0=ool0V@03o`000?oo003oo`0003Ooo`0000?o0000ool0
VOoo09T03_oo09T00ol0003oc03ool`0o`09ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1V
ool0I_l01Ol0I_l6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool8o`3oIP03
o`000?lco`3o<ol000Wo<ol000?o0000olco0?o<o`002_o<o`000ol0003ooiT0oonI000=oonI0003
o`000?oo003oo`0003Ooo`0000?o0000oonI0?ooV@003_ooV@000ol0003oc?l0olco0009olco0003
o`000?lco`3o<ol000Wo<ol000?o0000o`3oI_l0ofH01ol0ofH00ol0003o0?ooo`3oo`08o`3oo`03
o`000?l0I_oo06Ko00Oo06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0003oc03ool`0o`0:ol`0o`03
o`000?oo09Woo`2I00goo`2I00?o0000ool00?oo0000=ooo00000ol0003oo`2Iool0V@0>ool0V@03
o`000?o<0?ooc03o00Woc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`05o`1Vo`Ko
oooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`So0?mV00?o0000oc?o0?lco`00
2Olco`000ol0003oc?l0olco000:olco0003o`000?ooV@3ooiT000kooiT000?o0000ool00?oo0000
=_oo00000ol0003ooiT0oonI000>oonI0003o`000?o<o`3oc?l000Woc?l000?o0000oc?o0?lco`00
2Olco`000ol0003o0?mVo`3oIP07o`3oIP03o`000?l0oooo0?oo00So0?oo00?o0000o`1Vool0I_l0
1ol0I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00[oc03o00?o0000ool0VOoo09T0
3Ooo09T00ol0003oo`00ool0000fool00003o`000?oo09Woo`2I00ooo`2I00?o0000ol`0ooo<0?l0
2Oo<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Go06Ko1_ooool1o`00007ooooo
000Cooooo`03o`000?oooooooooo00?ooooo2Ol0ofH00ol0003o<ol0oc?o0008oc?o0003o`000?o<
o`3oc?l000[oc?l000?o0000oonI0?ooV@003_ooV@000ol0003oo`00ool0000eool00003o`000?oo
V@3ooiT000kooiT000?o0000olco0?o<o`002_o<o`000ol0003o<ol0oc?o0009oc?o0003o`000?l0
ofKo0?mV00Oo0?mV00?o0000o`3oool0ool02?l0ool00ol0003o06Koo`1Vo`08o`1Vo`03o`000?lc
0?oo<`3o00So<`3o00?o0000ol`0ooo<0?l02_o<0?l00ol0003oo`2Iool0V@0>ool0V@03o`000?oo
003oo`0003Goo`0000?o0000ool0VOoo09T03_oo09T00ol0003oc03ool`0o`0:ol`0o`03o`000?lc
0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l01Ol0I_l6ooooo`7o00000Oooool001?ooooo00?o0000
ooooooooool00oooool9o`3oIP03o`000?lco`3o<ol000So<ol000?o0000olco0?o<o`002_o<o`00
0ol0003ooiT0oonI000>oonI0003o`000?oo003oo`0003Goo`0000?o0000oonI0?ooV@003_ooV@00
0ol0003oc?l0olco000:olco0003o`000?lco`3o<ol000Wo<ol000?o0000o`3oI_l0ofH01ol0ofH0
0ol0003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00So06Ko00?o0000oc<0oolc0?l02?lc0?l0
0ol0003oc03ool`0o`0:ol`0o`03o`000?oo09Woo`2I00koo`2I00?o0000ool00?oo0000=Ooo0000
0ol0003oo`2Iool0V@0>ool0V@03o`000?o<0?ooc03o00[oc03o00?o0000oc<0oolc0?l02Olc0?l0
0ol0003o06Koo`1Vo`05o`1Vo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03oooo
o`Wo0?mV00?o0000oc?o0?lco`002?lco`000ol0003oc?l0olco000:olco0003o`000?ooV@3ooiT0
00kooiT000?o0000ool00?oo0000=Ooo00000ol0003ooiT0oonI000>oonI0003o`000?o<o`3oc?l0
00[oc?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP07o`3oIP03o`000?l0oooo0?oo
00So0?oo00?o0000o`1Vool0I_l02?l0I_l00ol0003o<`3ooc<0o`08oc<0o`03o`000?o<0?ooc03o
00[oc03o00?o0000ool0VOoo09T03_oo09T00ol0003oo`00ool0000eool00003o`000?oo09Woo`2I
00koo`2I00?o0000ol`0ooo<0?l02_o<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko
00Go06Ko1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0ofH00ol0003o
<ol0oc?o0008oc?o0003o`000?o<o`3oc?l000[oc?l000?o0000oonI0?ooV@003oooV@000ol0003o
o`00ool0000dool00003o`000?ooV@3ooiT000kooiT000?o0000olco0?o<o`002_o<o`000ol0003o
<ol0oc?o0008oc?o0003o`000?l0ofKo0?mV00So0?mV00?o0000o`3oool0ool02?l0ool00ol0003o
06Koo`1Vo`08o`1Vo`03o`000?lc0?oo<`3o00So<`3o00?o0000ol`0ooo<0?l02oo<0?l00ol0003o
o`2Iool0V@0=ool0V@03o`000?oo003oo`0003Coo`0000?o0000ool0VOoo09T03ooo09T00ol0003o
c03ool`0o`0:ol`0o`03o`000?lc0?oo<`3o00So<`3o00?o0000o`1Vool0I_l01_l0I_l6ooooo`7o
00000Oooool001?ooooo00?o0000ooooooooool00oooool9o`3oIP03o`000?lco`3o<ol000So<ol0
00?o0000olco0?o<o`002oo<o`000ol0003ooiT0oonI000>oonI0003o`000?oo003oo`0003?oo`00
00?o0000oonI0?ooV@003oooV@000ol0003oc?l0olco000:olco0003o`000?lco`3o<ol000So<ol0
00?o0000o`3oI_l0ofH02?l0ofH00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00So06Ko
00?o0000oc<0oolc0?l02?lc0?l00ol0003oc03ool`0o`0;ol`0o`03o`000?oo09Woo`2I00koo`2I
00?o0000ool00?oo0000<ooo00000ol0003oo`2Iool0V@0?ool0V@03o`000?o<0?ooc03o00[oc03o
00?o0000oc<0oolc0?l02?lc0?l00ol0003o06Koo`1Vo`06o`1Vo`Kooooo0Ol00001ooooo`004ooo
ool2o`0000Cooooo2Ol0ofH00ol0003o<ol0oc?o0008oc?o0003o`000?o<o`3oc?l000_oc?l000?o
0000oonI0?ooV@003_ooV@000ol0003oo`00ool0000cool00003o`000?ooV@3ooiT000kooiT000?o
0000olco0?o<o`002oo<o`000ol0003o<ol0oc?o0008oc?o0003o`000?l0ofKo0?mV00So0?mV00?o
0000o`3oool0ool02?l0ool00ol0003o06Koo`1Vo`08o`1Vo`03o`000?lc0?oo<`3o00So<`3o00?o
0000ol`0ooo<0?l02oo<0?l00ol0003oo`2Iool0V@0>ool0V@03o`000?oo003oo`0003?oo`0000?o
0000ool0VOoo09T03ooo09T00ol0003oc03ool`0o`0:ol`0o`03o`000?lc0?oo<`3o00So<`3o00?o
0000o`1Vool0I_l01_l0I_l5ooooo`;o00000Oooool001?ooooo00?o0000ooooooooool00oooool9
o`3oIP03o`000?lco`3o<ol000Wo<ol000?o0000olco0?o<o`002_o<o`000ol0003ooiT0oonI000?
oonI0003o`000?oo003oo`00037oo`0000?o0000oonI0?ooV@003oooV@000ol0003oc?l0olco000;
olco0003o`000?lco`3o<ol000So<ol000?o0000o`3oI_l0ofH02?l0ofH00ol0003o0?ooo`3oo`08
o`3oo`03o`000?l0I_oo06Ko00So06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0003oc03ool`0o`0:
ol`0o`03o`000?oo09Woo`2I00ooo`2I00?o0000ool00?oo0000<Ooo00000ol0003oo`2Iool0V@0?
ool0V@03o`000?o<0?ooc03o00[oc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`06
o`1Vo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`Wo0?mV00?o0000oc?o
0?lco`002Olco`000ol0003oc?l0olco000:olco0003o`000?ooV@3ooiT0013ooiT000?o0000ool0
0?oo0000;ooo00000ol0003ooiT0oonI000@oonI0003o`000?o<o`3oc?l000[oc?l000?o0000oc?o
0?lco`002Olco`000ol0003o0?mVo`3oIP08o`3oIP03o`000?l0oooo0?oo00So0?oo00?o0000o`1V
ool0I_l02?l0I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00[oc03o00?o0000ool0
VOoo09T04?oo09T00ol0003oo`00ool0000_ool00003o`000?oo09Woo`2I013oo`2I00?o0000ol`0
ooo<0?l02_o<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0I_oo06Ko00Ko06Ko1_ooool1o`00
007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0ofH00ol0003o<ol0oc?o0009oc?o0003
o`000?o<o`3oc?l000[oc?l000?o0000oonI0?ooV@004?ooV@000ol0003oo`00ool0000_ool00003
o`000?ooV@3ooiT0013ooiT000?o0000olco0?o<o`002_o<o`000ol0003o<ol0oc?o0009oc?o0003
o`000?l0ofKo0?mV00So0?mV00?o0000o`3oool0ool02?l0ool00ol0003o06Koo`1Vo`08o`1Vo`03
o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l02_o<0?l00ol0003oo`2Iool0V@0@ool0V@03
o`000?oo003oo`0002ooo`0000?o0000ool0VOoo09T04?oo09T00ol0003oc03ool`0o`0:ol`0o`03
o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l01_l0I_l6ooooo`7o00000Oooool001?ooooo
00?o0000ooooooooool00oooool9o`3oIP03o`000?lco`3o<ol000Wo<ol000?o0000olco0?o<o`00
2_o<o`000ol0003ooiT0oonI000@oonI0003o`000?oo003oo`0002ooo`0000?o0000oonI0?ooV@00
4?ooV@000ol0003oc?l0olco000:olco0003o`000?lco`3o<ol000Wo<ol000?o0000o`3oI_l0ofH0
2?l0ofH00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00So06Ko00?o0000oc<0oolc0?l0
2Olc0?l00ol0003oc03ool`0o`0:ol`0o`03o`000?oo09Woo`2I017oo`2I00?o0000ool00?oo0000
;_oo00000ol0003oo`2Iool0V@0@ool0V@03o`000?o<0?ooc03o00[oc03o00?o0000oc<0oolc0?l0
2Olc0?l00ol0003o06Koo`1Vo`06o`1Vo`Kooooo0Ol00001ooooo`004oooool00ol0003ooooooooo
o`03ooooo`Wo0?mV00?o0000oc?o0?lco`002Olco`000ol0003oc?l0olco000;olco0003o`000?oo
V@3ooiT0013ooiT000?o0000ool00?oo0000;Ooo00000ol0003ooiT0oonI000@oonI0003o`000?o<
o`3oc?l000_oc?l000?o0000oc?o0?lco`002Olco`000ol0003o0?mVo`3oIP08o`3oIP03o`000?l0
oooo0?oo00So0?oo00?o0000o`1Vool0I_l02?l0I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<
0?ooc03o00_oc03o00?o0000ool0VOoo09T04?oo09T00ol0003oo`00ool0000]ool00003o`000?oo
09Woo`2I013oo`2I00?o0000ol`0ooo<0?l02oo<0?l00ol0003o<`3ooc<0o`09oc<0o`03o`000?l0
I_oo06Ko00Ko06Ko1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2Ol0ofH0
0ol0003o<ol0oc?o0009oc?o0003o`000?o<o`3oc?l000_oc?l000?o0000oonI0?ooV@004OooV@00
0ol0003oo`00ool0000[ool00003o`000?ooV@3ooiT0017ooiT000?o0000olco0?o<o`002oo<o`00
0ol0003o<ol0oc?o0009oc?o0003o`000?l0ofKo0?mV00So0?mV00?o0000o`3oool0ool02?l0ool0
0ol0003o06Koo`1Vo`08o`1Vo`03o`000?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l02oo<0?l0
0ol0003oo`2Iool0V@0Aool0V@03o`000?oo003oo`0002_oo`0000?o0000ool0VOoo09T04Ooo09T0
0ol0003oc03ool`0o`0;ol`0o`03o`000?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l01_l0I_l6
ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool9o`3oIP03o`000?lco`3o<ol0
00Wo<ol000?o0000olco0?o<o`002oo<o`000ol0003ooiT0oonI000BoonI0003o`000?oo003oo`00
02Woo`0000?o0000oonI0?ooV@004_ooV@000ol0003oc?l0olco000;olco0003o`000?lco`3o<ol0
00Wo<ol000?o0000o`3oI_l0ofH02?l0ofH00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko
00So06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0003oc03ool`0o`0;ol`0o`03o`000?oo09Woo`2I
01;oo`2I00?o0000ool00?oo0000:Ooo00000ol0003oo`2Iool0V@0Bool0V@03o`000?o<0?ooc03o
00_oc03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`06o`1Vo`Kooooo0Ol00001oooo
o`002?ooool5o`0000Kooooo00?o0000ooooooooool00oooool:o`3oIP03o`000?lco`3o<ol000Wo
<ol000?o0000olco0?o<o`002oo<o`000ol0003ooiT0oonI000BoonI0003o`000?oo003oo`0002Oo
o`0000?o0000oonI0?ooV@004_ooV@000ol0003oc?l0olco000;olco0003o`000?lco`3o<ol000Wo
<ol000?o0000o`3oI_l0ofH02Ol0ofH00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00Wo
06Ko00?o0000oc<0oolc0?l02Olc0?l00ol0003oc03ool`0o`0;ol`0o`03o`000?oo09Woo`2I01;o
o`2I00?o0000ool00?oo00009ooo00000ol0003oo`2Iool0V@0Bool0V@03o`000?o<0?ooc03o00_o
c03o00?o0000oc<0oolc0?l02Olc0?l00ol0003o06Koo`1Vo`07o`1Vo`Kooooo0Ol00001ooooo`00
2?ooool01OnHV9So8B4Qonk^k_ooooooA4A400Kooooo00?o0000ooooooooool00oooool:o`3oIP03
o`000?lco`3o<ol000Wo<ol000?o0000olco0?o<o`003?o<o`000ol0003ooiT0oonI000BoonI00;o
00009_oo00000ol0003ooiT0oonI000BoonI0003o`000?o<o`3oc?l000coc?l000?o0000oc?o0?lc
o`002Olco`000ol0003o0?mVo`3oIP09o`3oIP03o`000?l0oooo0?oo00So0?oo00?o0000o`1Vool0
I_l02Ol0I_l00ol0003o<`3ooc<0o`09oc<0o`03o`000?o<0?ooc03o00coc03o00?o0000ool0VOoo
09T04_oo09T00ol0003oo`00ool0000Tool000;o00005?oo09T2o`0000goc03o00?o0000oc<0oolc
0?l02Olc0?l00ol0003o06Koo`1Vo`07o`1Vo`Kooooo0Ol00001ooooo`002Oooool00onHV9So8B4Q
onk^kP07ooooo`03o`000?oooooooooo00?ooooo2_l0ofH00ol0003o<ol0oc?o0009oc?o0003o`00
0?o<o`3oc?l000coc?l000?o0000oonI0?ooV@005?ooV@000ol0003oo`00ool0000Rool00003o`00
0?ooV@3ooiT001?ooiT000?o0000olco0?o<o`003?o<o`000ol0003o<ol0oc?o0009oc?o0003o`00
0?l0ofKo0?mV00Wo0?mV00?o0000o`3oool0ool02?l0ool00ol0003o06Koo`1Vo`09o`1Vo`03o`00
0?lc0?oo<`3o00Wo<`3o00?o0000ol`0ooo<0?l03?o<0?l00ol0003oo`2Iool0V@0Cool0V@03o`00
0?oo003oo`0002;oo`0000?o0000ool0VOoo09T05?oo09T00ol0003oc03ool`0o`0<ol`0o`03o`00
0?lc0?oo<`3o00Wo<`3o00?o0000o`1Vool0I_l01ol0I_l6ooooo`7o00000Oooool000[ooooo00?o
V9RHob4Q8Oo^k^h01_ooool3o`0000?ooooo2_l0ofH00ol0003o<ol0oc?o000:oc?o0003o`000?o<
o`3oc?l000coc?l000?o0000oonI0?ooV@005?ooV@000ol0003oo`00ool0000Oool000;o00005_oo
V@000ol0003oc?l0olco000;olco0003o`000?lco`3o<ol000[o<ol000?o0000o`3oI_l0ofH02Ol0
ofH00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00Wo06Ko00?o0000oc<0oolc0?l02_lc
0?l00ol0003oc03ool`0o`0;ol`0o`03o`000?oo09Woo`2I01Coo`2I0_l0000Qool00003o`000?oo
09Woo`2I01Coo`2I00?o0000ol`0ooo<0?l03?o<0?l00ol0003o<`3ooc<0o`0:oc<0o`03o`000?l0
I_oo06Ko00Oo06Ko1?ooool3o`00007ooooo000;ooooo`03ogMgMomVIVKooooo00Gooooo00?o0000
ooooooooool00oooool:o`3oIP03o`000?lco`3o<ol000[o<ol000?o0000olco0?o<o`003?o<o`00
0ol0003ooiT0oonI000EoonI0003o`000?oo003oo`0001goo`0000?o0000oonI0?ooV@005OooV@00
0ol0003oc?l0olco000<olco0003o`000?lco`3o<ol000[o<ol000?o0000o`3oI_l0ofH02Ol0ofH0
0ol0003o0?ooo`3oo`08o`3oo`03o`000?l0I_oo06Ko00Wo06Ko00?o0000oc<0oolc0?l02_lc0?l0
0ol0003oc03ool`0o`0<ol`0o`03o`000?oo09Woo`2I01Goo`2I00?o0000ool00?oo00007Ooo0000
0ol0003oo`2Iool0V@0Eool0V@03o`000?o<0?ooc03o00coc03o00?o0000oc<0oolc0?l02_lc0?l0
0ol0003o06Koo`1Vo`07o`1Vo`Kooooo0Ol00001ooooo`003?ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00?ooooo2_l0ofH00ol0003o<ol0oc?o000:oc?o0003o`000?o<o`3oc?l0
00coc?l000?o0000oonI0?ooV@005_ooV@03o`0001Woo`000ol0000HoonI0003o`000?o<o`3oc?l0
00coc?l000?o0000oc?o0?lco`002_lco`000ol0003o0?mVo`3oIP09o`3oIP03o`000?l0oooo0?oo
00So0?oo00?o0000o`1Vool0I_l02Ol0I_l00ol0003o<`3ooc<0o`0:oc<0o`03o`000?o<0?ooc03o
00coc03o00?o0000ool0VOoo09T05_oo09T3o`0001[oo`000_l0000Hool0V@03o`000?o<0?ooc03o
00coc03o00?o0000oc<0oolc0?l02_lc0?l00ol0003o06Koo`1Vo`07o`1Vo`Kooooo0Ol00001oooo
o`002?ooool01Ol0003o^[ZjoooooonHV9So410@00Kooooo00?o0000ooooooooool00oooool:o`3o
IP03o`000?lco`3o<ol000[o<ol000?o0000olco0?o<o`003Oo<o`000ol0003ooiT0oonI000HoonI
00?o00004ooo0003o`0001[ooiT000?o0000olco0?o<o`003?o<o`000ol0003o<ol0oc?o000:oc?o
0003o`000?l0ofKo0?mV00[o0?mV00?o0000o`3oool0ool02?l0ool00ol0003o06Koo`1Vo`0:o`1V
o`03o`000?lc0?oo<`3o00[o<`3o00?o0000ol`0ooo<0?l03?o<0?l00ol0003oo`2Iool0V@0Hool0
V@?o00005?oo0003o`0001Woo`2I00?o0000ol`0ooo<0?l03Oo<0?l00ol0003o<`3ooc<0o`0:oc<0
o`03o`000?l0I_oo06Ko00Oo06Ko1_ooool1o`00007ooooo0008ooooo`05oiRHV?l@413o0000ob4Q
8Oo<c<`01_ooool00ol0003oooooooooo`03ooooo`_o0?mV00?o0000oc?o0?lco`002_lco`000ol0
003oc?l0olco000=olco0003o`000?ooV@3ooiT001[ooiT00_l0000?ool000;o00007OooV@000ol0
003oc?l0olco000<olco0003o`000?lco`3o<ol000[o<ol000?o0000o`3oI_l0ofH02_l0ofH00ol0
003o0?ooo`3oo`09o`3oo`03o`000?l0I_oo06Ko00Wo06Ko00?o0000oc<0oolc0?l02_lc0?l00ol0
003oc03ool`0o`0<ol`0o`03o`000?oo09Woo`2I01_oo`2I00?o0000ool00?oo00003ooo0002o`00
01_oo`2I00?o0000ol`0ooo<0?l03Oo<0?l00ol0003o<`3ooc<0o`0:oc<0o`03o`000?l0I_oo06Ko
00So06Ko1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo2ol0ofH00ol0003o
<ol0oc?o000:oc?o0003o`000?o<o`3oc?l000goc?l000?o0000oonI0?ooV@006oooV@09o`0000;o
o`001_l0000MoonI0003o`000?o<o`3oc?l000goc?l000?o0000oc?o0?lco`002_lco`000ol0003o
0?mVo`3oIP0:o`3oIP03o`000?l0oooo0?oo00Wo0?oo00?o0000o`1Vool0I_l02Ol0I_l00ol0003o
<`3ooc<0o`0:oc<0o`03o`000?o<0?ooc03o00goc03o00?o0000ool0VOoo09T06ooo09T6o`0000?o
o`002?l0000Mool0V@03o`000?o<0?ooc03o00goc03o00?o0000oc<0oolc0?l02_lc0?l00ol0003o
06Koo`1Vo`08o`1Vo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`_o0?mV
00?o0000oc?o0?lco`002_lco`000ol0003oc?l0olco000>olco0003o`000?ooV@3ooiT002?ooiT0
0_l0000RoonI0003o`000?o<o`3oc?l000koc?l000?o0000oc?o0?lco`002_lco`000ol0003o0?mV
o`3oIP0:o`3oIP03o`000?l0oooo0?oo00Wo0?oo00?o0000o`1Vool0I_l02Ol0I_l00ol0003o<`3o
oc<0o`0:oc<0o`03o`000?o<0?ooc03o00koc03o00?o0000ool0VOoo09T08?oo09T3o`0002Coo`2I
00?o0000ol`0ooo<0?l03_o<0?l00ol0003o<`3ooc<0o`0:oc<0o`03o`000?l0I_oo06Ko00So06Ko
1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo3?l0ofH00ol0003o<ol0oc?o
000:oc?o0003o`000?o<o`3oc?l000koc?l000?o0000oonI0?ooV@00AOooV@000ol0003oc?l0olco
000>olco0003o`000?lco`3o<ol000_o<ol000?o0000o`3oI_l0ofH02Ol0ofH00ol0003o0?ooo`3o
o`0:o`3oo`03o`000?l0I_oo06Ko00[o06Ko00?o0000oc<0oolc0?l02_lc0?l00ol0003oc03ool`0
o`0>ol`0o`03o`000?oo09Woo`2I04Goo`2I00?o0000ol`0ooo<0?l03_o<0?l00ol0003o<`3ooc<0
o`0;oc<0o`03o`000?l0I_oo06Ko00So06Ko1_ooool1o`00007ooooo000Cooooo`03o`000?oooooo
oooo00?ooooo3?l0ofH00ol0003o<ol0oc?o000;oc?o0003o`000?o<o`3oc?l000koc?l000?o0000
oonI0?ooV@00@oooV@000ol0003oc?l0olco000?olco0003o`000?lco`3o<ol000_o<ol000?o0000
o`3oI_l0ofH02Ol0ofH00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0I_oo06Ko00[o06Ko00?o0000
oc<0oolc0?l02olc0?l00ol0003oc03ool`0o`0>ol`0o`03o`000?oo09Woo`2I04?oo`2I00?o0000
ol`0ooo<0?l03_o<0?l00ol0003o<`3ooc<0o`0<oc<0o`03o`000?l0I_oo06Ko00So06Ko1_ooool1
o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo3?l0ofH00ol0003o<ol0oc?o000;oc?o
0003o`000?o<o`3oc?l000ooc?l000?o0000oonI0?ooV@00@OooV@000ol0003oc?l0olco000@olco
0003o`000?lco`3o<ol000_o<ol000?o0000o`3oI_l0ofH02Ol0ofH00ol0003o0?ooo`3oo`0:o`3o
o`03o`000?l0I_oo06Ko00[o06Ko00?o0000oc<0oolc0?l02olc0?l00ol0003oc03ool`0o`0?ol`0
o`03o`000?oo09Woo`2I047oo`2I00?o0000ol`0ooo<0?l03oo<0?l00ol0003o<`3ooc<0o`0<oc<0
o`03o`000?l0I_oo06Ko00So06Ko1_ooool1o`00007ooooo000Cooooo`;o00001?ooool<o`3oIP03
o`000?lco`3o<ol000co<ol000?o0000olco0?o<o`003oo<o`000ol0003ooiT0oonI000ooonI0003
o`000?o<o`3oc?l0013oc?l000?o0000oc?o0?lco`002olco`000ol0003o0?mVo`3oIP0:o`3oIP03
o`000?l0oooo0?oo00[o0?oo00?o0000o`1Vool0I_l02_l0I_l00ol0003o<`3ooc<0o`0<oc<0o`03
o`000?o<0?ooc03o00ooc03o00?o0000ool0VOoo09T0?ooo09T00ol0003oc03ool`0o`0?ol`0o`03
o`000?lc0?oo<`3o00co<`3o00?o0000o`1Vool0I_l02Ol0I_l5ooooo`;o00000Oooool001?ooooo
00?o0000ooooooooool00oooool<o`3oIP03o`000?lco`3o<ol000co<ol000?o0000olco0?o<o`00
4?o<o`02o`0003kooiT000?o0000olco0?o<o`004?o<o`000ol0003o<ol0oc?o000<oc?o0003o`00
0?l0ofKo0?mV00[o0?mV00?o0000o`3oool0ool02_l0ool00ol0003o06Koo`1Vo`0:o`1Vo`03o`00
0?lc0?oo<`3o00co<`3o00?o0000ol`0ooo<0?l04?o<0?l00ol0003oo`2Iool0V@0lool0V@;o0000
4_o<0?l00ol0003o<`3ooc<0o`0<oc<0o`03o`000?l0I_oo06Ko00Wo06Ko1_ooool1o`00007ooooo
000Cooooo`03o`000?oooooooooo00?ooooo3?l0ofH00ol0003o<ol0oc?o000<oc?o0003o`000?o<
o`3oc?l001;oc?l000?o0000oonI0?ooV@00>OooV@02o`0001?oc?l000?o0000oc?o0?lco`003?lc
o`000ol0003o0?mVo`3oIP0:o`3oIP03o`000?l0oooo0?oo00[o0?oo00?o0000o`1Vool0I_l02_l0
I_l00ol0003o<`3ooc<0o`0<oc<0o`03o`000?o<0?ooc03o017oc03o0_l0000kool0V@03o`000?o<
0?ooc03o01;oc03o00?o0000oc<0oolc0?l03?lc0?l00ol0003o06Koo`1Vo`09o`1Vo`Kooooo0Ol0
0001ooooo`004oooool00ol0003oooooooooo`03ooooo`go0?mV00?o0000oc?o0?lco`003?lco`00
0ol0003oc?l0olco000Bolco0003o`000?ooV@3ooiT003OooiT000?o0000olco0?o<o`004_o<o`00
0ol0003o<ol0oc?o000<oc?o0003o`000?l0ofKo0?mV00_o0?mV00?o0000o`3oool0ool02_l0ool0
0ol0003o06Koo`1Vo`0;o`1Vo`03o`000?lc0?oo<`3o00co<`3o00?o0000ol`0ooo<0?l04_o<0?l0
0ol0003oo`2Iool0V@0gool0V@03o`000?o<0?ooc03o01;oc03o00?o0000oc<0oolc0?l03?lc0?l0
0ol0003o06Koo`1Vo`0:o`1Vo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03oooo
o`go0?mV0_l0000>oc?o0003o`000?o<o`3oc?l001;oc?l00_l0000eoonI00;o00005?o<o`000ol0
003o<ol0oc?o000=oc?o0003o`000?l0ofKo0?mV00_o0?mV00?o0000o`3oool0ool02_l0ool00ol0
003o06Koo`1Vo`0;o`1Vo`03o`000?lc0?oo<`3o00go<`3o00?o0000ol`0ooo<0?l04_o<0?l2o`00
03Goo`2I0_l0000Dol`0o`03o`000?lc0?oo<`3o00go<`3o00?o0000o`1Vool0I_l02_l0I_l6oooo
o`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool=o`3oIP03o`000?lco`3o<ol000ko
<ol000?o0000olco0?o<o`004oo<o`000ol0003ooiT0oonI000aoonI0003o`000?o<o`3oc?l001Co
c?l000?o0000oc?o0?lco`003Olco`000ol0003o0?mVo`3oIP0;o`3oIP03o`000?l0oooo0?oo00[o
0?oo00?o0000o`1Vool0I_l02ol0I_l00ol0003o<`3ooc<0o`0=oc<0o`03o`000?o<0?ooc03o01Co
c03o0_l0000bool0V@03o`000?o<0?ooc03o01?oc03o00?o0000oc<0oolc0?l03_lc0?l00ol0003o
06Koo`1Vo`0:o`1Vo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`ko0?mV
00?o0000oc?o0?lco`003Olco`000ol0003oc?l0olco000Dolco00;o0000;oooV@02o`0001Koc?l0
00?o0000oc?o0?lco`003Olco`000ol0003o0?mVo`3oIP0<o`3oIP03o`000?l0oooo0?oo00[o0?oo
00?o0000o`1Vool0I_l03?l0I_l00ol0003o<`3ooc<0o`0=oc<0o`03o`000?o<0?ooc03o01Goc03o
0_l0000^ool0V@;o00005_o<0?l00ol0003o<`3ooc<0o`0=oc<0o`03o`000?l0I_oo06Ko00_o06Ko
1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo3_l0ofH00ol0003o<ol0oc?o
000>oc?o0003o`000?o<o`3oc?l001Goc?l000?o0000oonI0?ooV@00:_ooV@02o`0001Ooc?l000?o
0000oc?o0?lco`003_lco`000ol0003o0?mVo`3oIP0;o`3oIP03o`000?l0oooo0?oo00co0?oo00?o
0000o`1Vool0I_l02ol0I_l00ol0003o<`3ooc<0o`0>oc<0o`03o`000?o<0?ooc03o01Koc03o00?o
0000ool0VOoo09T0:_oo09T00ol0003oc03ool`0o`0Eol`0o`03o`000?lc0?oo<`3o00ko<`3o00?o
0000o`1Vool0I_l02ol0I_l6ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool?
o`3oIP03o`000?lco`3o<ol000ko<ol000?o0000olco0?o<o`005Oo<o`04o`0002KooiT00_l0000H
olco0003o`000?lco`3o<ol000ko<ol000?o0000o`3oI_l0ofH03?l0ofH00ol0003o0?ooo`3oo`0<
o`3oo`03o`000?l0I_oo06Ko00co06Ko00?o0000oc<0oolc0?l03_lc0?l00ol0003oc03ool`0o`0F
ol`0o`?o00009_oo09T3o`0001Ooc03o00?o0000oc<0oolc0?l03_lc0?l00ol0003o06Koo`1Vo`0<
o`1Vo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`oo0?mV00?o0000oc?o
0?lco`003olco`000ol0003oc?l0olco000Holco00?o00008?ooV@03o`0001Woc?l000?o0000oc?o
0?lco`003olco`000ol0003o0?mVo`3oIP0<o`3oIP03o`000?l0oooo0?oo00co0?oo00?o0000o`1V
ool0I_l03?l0I_l00ol0003o<`3ooc<0o`0?oc<0o`03o`000?o<0?ooc03o01Soc03o0ol0000Pool0
V@?o00006Oo<0?l00ol0003o<`3ooc<0o`0?oc<0o`03o`000?l0I_oo06Ko00co06Ko1_ooool1o`00
007ooooo000Cooooo`03o`000?oooooooooo00?ooooo4?l0ofH00ol0003o<ol0oc?o000?oc?o0003
o`000?o<o`3oc?l001[oc?l00ol0000IoonI00Co00006oo<o`000ol0003o<ol0oc?o000?oc?o0003
o`000?l0ofKo0?mV00go0?mV00?o0000o`3oool0ool03?l0ool00ol0003o06Koo`1Vo`0=o`1Vo`03
o`000?lc0?oo<`3o00oo<`3o00?o0000ol`0ooo<0?l06_o<0?l3o`0001[oo`2I0ol0000Kol`0o`03
o`000?lc0?oo<`3o00oo<`3o00?o0000o`1Vool0I_l03Ol0I_l6ooooo`7o00000Oooool001?ooooo
0_l00004ooooo`03o`000?l0ofKo0?mV00go0?mV00?o0000oc?o0?lco`004?lco`000ol0003oc?l0
olco000Lolco00Oo00003?ooV@06o`0001koc?l000?o0000oc?o0?lco`004?lco`000ol0003o0?mV
o`3oIP0=o`3oIP03o`000?l0oooo0?oo00co0?oo00?o0000o`1Vool0I_l03Ol0I_l00ol0003o<`3o
oc<0o`0@oc<0o`03o`000?o<0?ooc03o01coc03o1ol0000<ool0V@Oo00007Oo<0?l00ol0003o<`3o
oc<0o`0@oc<0o`03o`000?l0I_oo06Ko00go06Ko00?o0000ooooooooool00_ooool2o`00007ooooo
000Cooooo`03o`000?oooooooooo00?ooooo00?o0000o`3oI_l0ofH03_l0ofH00ol0003o<ol0oc?o
000@oc?o0003o`000?o<o`3oc?l002;oc?l03?l0000Solco0003o`000?lco`3o<ol0017o<ol000?o
0000o`3oI_l0ofH03Ol0ofH00ol0003o0?ooo`3oo`0<o`3oo`03o`000?l0I_oo06Ko00go06Ko00?o
0000oc<0oolc0?l04Olc0?l00ol0003oc03ool`0o`0Rol`0o`co00009?o<0?l00ol0003o<`3ooc<0
o`0?oc<0o`03o`000?l0I_oo06Ko00ko06Ko00?o0000ooooooooool00oooool1o`00007ooooo000C
ooooo`03o`000?oooooooooo00?ooooo00?o0?ooo`000?l0ofH03_l0ofH00ol0003o<ol0oc?o000A
oc?o00;o0000Coo<o`02o`0001?o<ol000?o0000o`3oI_l0ofH03Ol0ofH00ol0003o0?ooo`3oo`0>
o`3oo`03o`000?l0I_oo06Ko00go06Ko00?o0000oc<0oolc0?l04Olc0?l2o`00053oc03o0_l0000B
oc<0o`03o`000?l0I_oo06Ko00go06Ko00?o0000ooooooooool01?ooool1o`00007ooooo000Coooo
o`03o`000?oooooooooo00?ooooo00?o0?ooo`000?l0ofH03ol0ofH00ol0003o<ol0oc?o000Boc?o
0003o`000?o<o`3oc?l004_oc?l000?o0000oc?o0?lco`004_lco`000ol0003o0?mVo`3oIP0>o`3o
IP03o`000?l0oooo0?oo00ko0?oo00?o0000o`1Vool0I_l03_l0I_l00ol0003o<`3ooc<0o`0Boc<0
o`03o`000?o<0?ooc03o04_oc03o0_l0000Coc<0o`03o`000?l0I_oo06Ko00ko06Ko00?o0000oooo
ooooool01?ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo00?o0?ooo`000?l0
ofH03ol0ofH00ol0003o<ol0oc?o000Coc?o00;o0000BOo<o`02o`0001Go<ol000?o0000o`3oI_l0
ofH03_l0ofH00ol0003o0?ooo`3oo`0>o`3oo`03o`000?l0I_oo06Ko00ko06Ko00?o0000oc<0oolc
0?l04olc0?l2o`0004Woc03o0_l0000Eoc<0o`03o`000?l0I_oo06Ko00ko06Ko00?o0000oooooooo
ool01?ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo00?o0?ooo`000?l0ofH0
4?l0ofH00ol0003o<ol0oc?o000Doc?o0003o`000?o<o`3oc?l004Coc?l00_l0000Foc?o0003o`00
0?l0ofKo0?mV00oo0?mV00?o0000o`3oool0ool03_l0ool00ol0003o06Koo`1Vo`0?o`1Vo`03o`00
0?lc0?oo<`3o01Co<`3o0_l00016ol`0o`03o`000?lc0?oo<`3o01Co<`3o00?o0000o`1Vool0I_l0
3ol0I_l00ol0003oooooooooo`04ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00ooo
ool00ol0oooo0000o`3oIP0Ao`3oIP03o`000?lco`3o<ol001Co<ol000?o0000olco0?o<o`00@_o<
o`000ol0003o<ol0oc?o000Foc?o0003o`000?l0ofKo0?mV00oo0?mV00?o0000o`3oool0ool03_l0
ool00ol0003o06Koo`1Vo`0?o`1Vo`03o`000?lc0?oo<`3o01Ko<`3o00?o0000ol`0ooo<0?l0@_o<
0?l00ol0003o<`3ooc<0o`0Doc<0o`03o`000?l0I_oo06Ko013o06Ko00?o0000ooooooooool01?oo
ool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo00?o0?ooo`000?l0ofH04Ol0ofH0
0ol0003o<ol0oc?o000Eoc?o00;o0000@Oo<o`02o`0001Oo<ol000?o0000o`3oI_l0ofH04?l0ofH0
0ol0003o0?ooo`3oo`0>o`3oo`03o`000?l0I_oo06Ko013o06Ko0_l0000Foc<0o`?o0000@?o<0?l2
o`0001Oo<`3o00?o0000o`1Vool0I_l04?l0I_l00ol0003oooooooooo`04ooooo`7o00000Oooool0
01?ooooo00?o0000ooooooooool00oooool00ol0oooo0000o`3oIP0Bo`3oIP03o`000?lco`3o<ol0
01Ko<ol00ol0000kolco00?o00006?lco`000ol0003o0?mVo`3oIP0Ao`3oIP03o`000?l0oooo0?oo
00ko0?oo00?o0000o`1Vool0I_l04Ol0I_l00ol0003o<`3ooc<0o`0Goc<0o`?o0000>_o<0?l3o`00
01So<`3o00?o0000o`1Vool0I_l04Ol0I_l00ol0003oooooooooo`04ooooo`7o00000Oooool001?o
oooo00?o0000ooooooooool00oooool2o`3oo`03o`000?l0ofKo0?mV017o0?mV00?o0000oc?o0?lc
o`006?lco`03o`0003Goc?l00ol0000Joc?o0003o`000?l0ofKo0?mV017o0?mV00?o0000o`3oool0
ool04?l0ool00ol0003o06Koo`1Vo`0Ao`1Vo`03o`000?lc0?oo<`3o01Wo<`3o0_l0000eol`0o`?o
00006_lc0?l00ol0003o06Koo`1Vo`0Ao`1Vo`03o`000?l0oooooooo00Gooooo0Ol00001ooooo`00
4oooool00ol0003oooooooooo`03ooooo`;o0?oo00?o0000o`3oI_l0ofH04_l0ofH2o`0001_o<ol0
1?l0000]olco00Co00007?lco`000ol0003o0?mVo`3oIP0Bo`3oIP03o`000?l0oooo0?oo013o0?oo
00?o0000o`1Vool0I_l04_l0I_l00ol0003o<`3ooc<0o`0Joc<0o`Go0000;Oo<0?l3o`0001_o<`3o
0_l0000Do`1Vo`03o`000?l0oooooooo00Gooooo0Ol00001ooooo`004oooool2o`0000Cooooo0_l0
ool00ol0003o0?mVo`3oIP0Do`3oIP03o`000?lco`3o<ol001co<ol00ol0000Wolco00?o00007_lc
o`02o`0001Go0?mV00?o0000o`3oool0ool04?l0ool00ol0003o06Koo`1Vo`0Co`1Vo`;o00007olc
0?l3o`0002Koc03o1?l0000Moc<0o`03o`000?l0I_oo06Ko01Co06Ko00?o0000o`3oooooool01?oo
ool2o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo0ol0ool00ol0003o0?mVo`3oIP0D
o`3oIP03o`000?lco`3o<ol001ko<ol01ol0000Molco00?o00008?lco`000ol0003o0?mVo`3oIP0D
o`3oIP03o`000?l0oooo0?oo01;o0?oo00?o0000o`1Vool0I_l05?l0I_l00ol0003o<`3ooc<0o`0O
oc<0o`?o00007Oo<0?l6o`00023o<`3o00?o0000o`1Vool0I_l05?l0I_l00ol0003o0?ooo`3oo`06
ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool3o`3oo`03o`000?l0ofKo0?mV
01Go0?mV0_l0000Uoc?o00Oo00003?o<o`0:o`0002;o<ol000?o0000o`3oI_l0ofH05Ol0ofH00ol0
003o0?ooo`3oo`0Bo`3oo`03o`000?l0I_oo06Ko01Go06Ko00?o0000oc<0oolc0?l08Olc0?l:o`00
00coc03o1ol0000Toc<0o`;o00005ol0I_l00ol0003o0?ooo`3oo`06ooooo`7o00000Oooool001?o
oooo00?o0000ooooooooool00oooool4o`3oo`03o`000?l0ofKo0?mV01Ko0?mV00?o0000oc?o0?lc
o`00:Olco`0<o`0002_o<ol000?o0000o`3oI_l0ofH05_l0ofH00ol0003o0?ooo`3oo`0Bo`3oo`03
o`000?l0I_oo06Ko01Ko06Ko00?o0000oc<0oolc0?l0:_lc0?l<o`0002[o<`3o00?o0000o`1Vool0
I_l05ol0I_l00ol0003o0?ooo`3oo`06ooooo`7o00000Oooool001?ooooo00?o0000ooooooooool0
0oooool4o`3oo`03o`000?l0ofKo0?mV01Oo0?mV00?o0000oc?o0?lco`00G_lco`000ol0003o0?mV
o`3oIP0Fo`3oIP03o`000?l0oooo0?oo01Co0?oo00?o0000o`1Vool0I_l05_l0I_l00ol0003o<`3o
oc<0o`1Noc<0o`03o`000?l0I_oo06Ko01So06Ko00?o0000o`3oool0ool01_ooool1o`00007ooooo
000Cooooo`03o`000?oooooooooo00?ooooo1Ol0ool00ol0003o0?mVo`3oIP0Go`3oIP03o`000?lc
o`3o<ol005_o<ol00_l0000Io`3oIP03o`000?l0oooo0?oo01Co0?oo00?o0000o`1Vool0I_l05ol0
I_l2o`0005go<`3o00?o0000o`1Vool0I_l06?l0I_l01?l0003o0?ooo`3oool0ool6ooooo`7o0000
0Oooool001?ooooo00?o0000ooooooooool00oooool5o`3oo`03o`000?l0ofKo0?mV01So0?mV0ol0
001Foc?o00Co00006_l0ofH00ol0003o0?ooo`3oo`0Fo`3oo`03o`000?l0I_oo06Ko01So06Ko1?l0
001Foc<0o`?o00006_l0I_l00ol0003o0?ooo`3oo`02o`3oo`Kooooo0Ol00001ooooo`004oooool0
0ol0003oooooooooo`03ooooo`Go0?oo00?o0000o`3oI_l0ofH06ol0ofH2o`0005?o<ol000?o0000
o`3oI_l0ofH07?l0ofH00ol0003o0?ooo`3oo`0Fo`3oo`03o`000?l0I_oo06Ko01co06Ko00?o0000
oc<0oolc0?l0D_lc0?l00ol0003o06Koo`1Vo`0Ko`1Vo`03o`000?l0oooo0?oo00;o0?oo1_ooool1
o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo1_l0ool00ol0003o0?mVo`3oIP0Lo`3o
IP?o0000C_lco`02o`0001ko0?mV00?o0000o`3oool0ool06?l0ool00ol0003o06Koo`1Vo`0Lo`1V
o`?o0000C_lc0?l3o`0001go06Ko00?o0000o`3oool0ool00ol0ool6ooooo`7o00000Oooool001?o
oooo00?o0000ooooooooool00oooool7o`3oo`03o`000?l0ofKo0?mV01ko0?mV0ol00017oc?o00Co
00008?l0ofH00ol0003o0?ooo`3oo`0Io`3oo`03o`000?l0I_oo06Ko01ko06Ko0ol00018oc<0o`?o
00007ol0I_l2o`0000Go0?oo1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo
1ol0ool00ol0003o0?mVo`3oIP0Qo`3oIP?o0000@Olco`03o`0002?o0?mV00?o0000o`3oool0ool0
6_l0ool00ol0003o06Koo`1Vo`0Qo`1Vo`Co0000@Olc0?l3o`0002;o06Ko00?o0000o`3oool0ool0
1?l0ool6ooooo`7o00000Oooool001?ooooo0_l00004ooooo`So0?oo00?o0000o`3oI_l0ofH08ol0
ofH7o`0003Oo<ol00ol0000Uo`3oIP03o`000?l0oooo0?oo01co0?oo00?o0000o`1Vool0I_l09?l0
I_l3o`0003Oo<`3o1ol0000To`1Vo`03o`000?l0oooo0?oo00Go0?oo1Oooool2o`00007ooooo000C
ooooo`03o`000?oooooooooo00?ooooo2Ol0ool00ol0003o0?mVo`3oIP0Yo`3oIP?o0000;Olco`07
o`0002Oo0?mV00?o0000o`3oool0ool07_l0ool00ol0003o06Koo`1Vo`0Vo`1Vo`Oo0000;Olc0?l3
o`0002[o06Ko00?o0000o`3oool0ool01_l0ool6ooooo`7o00000Oooool001?ooooo00?o0000oooo
ooooool00oooool:o`3oo`;o0000;?l0ofH:o`0001Wo<ol02_l0000]o`3oIP03o`000?l0oooo0?oo
023o0?oo00?o0000o`1Vool0I_l0;?l0I_l9o`0001[o<`3o2_l0000[o`1Vo`;o00002Ol0ool6oooo
o`7o00000Oooool001?ooooo00?o0000ooooooooool00oooool<o`3oo`03o`000?l0ofKo0?mV03?o
0?mV6Ol0000eo`3oIP;o00009?l0ool2o`0003Go06Ko6_l0000do`1Vo`03o`000?l0oooo0?oo00Wo
0?oo1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo00?ooooo3Ol0ool00ol0003o0?mV
o`3oIP1oo`3oIP03o`000?l0oooo0?oo02Ko0?oo00?o0000o`1Vool0I_l0Ool0I_l00ol0003o0?oo
o`3oo`0:o`3oo`Kooooo0Ol00001ooooo`004oooool00ol0003oooooooooo`03ooooo`go0?oo0_l0
001no`3oIP;o0000:_l0ool2o`0007ko06Ko0_l0000<o`3oo`Kooooo0Ol00001ooooo`004oooool0
0ol0003oooooooooo`03ooooo`oo0?oo0_l0001ko`3oIP03o`000?l0oooo0?oo02co0?oo00?o0000
o`1Vool0I_l0NOl0I_l2o`0000ko0?oo1_ooool1o`00007ooooo000Cooooo`03o`000?oooooooooo
00?ooooo4Ol0ool3o`0007Ko0?mV0_l0000`o`3oo`;o0000Mol0I_l2o`00013o0?oo1_ooool1o`00
007ooooo000Cooooo`03o`000?oooooooooo00?ooooo5?l0ool3o`0006oo0?mV1?l0000do`3oo`Go
0000Kol0I_l3o`0001;o0?oo1_ooool1o`00007ooooo0008ooooo`05oiRHV?l@413o0000oc8b<_o<
c<`01_ooool00ol0003oooooooooo`03oooooaOo0?oo0ol0001Yo`3oIP?o0000?Ol0ool3o`0006So
06Ko1?l0000Eo`3oo`Kooooo0Ol00001ooooo`002?ooool01Ol@413o^[ZjoooooomgMgOo<S8b00Ko
oooo00?o0000ooooooooool00ooooolJo`3oo`Co0000H_l0ofH3o`0004?o0?oo0ol0001Ro`1Vo`?o
00006Ol0ool6ooooo`7o00000Oooool000cooooo00?o0000ooooooooool01?ooool3o`0000?ooooo
7_l0ool4o`0005Wo0?mV1Ol00019o`3oo`Co0000FOl0I_l5o`0001co0?oo1?ooool3o`00007ooooo
000;ooooo`03ojVYZOl@413ooooo00Gooooo00?o0000ooooooooool0oooooomAooooo`7o00000Ooo
ool000[ooooo00?o410@o`000?nj^[X01_ooool00ol0003oooooooooo`3ooooooe7ooooo0Ol00001
ooooo`002oooool00onj^[[o8B4Qooooo`05ooooo`03o`000?oooooooooo0?ooooooDOooool1o`00
007ooooo0008ooooo`05oa0@4?nHV9SooooookZj^_l000001_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0doooo
o`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0doooo
o`03o`000?oooooooooo00?ooooo0Ol00001ooooo`002?ooool01OnYZJWo410@o`000?l@413oZJVY
00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`7o00000Oooool001?o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`7o00000Oooool001?ooooo
ool0001Eo`00007ooooo003oooooofWooooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-3.47366, -3.44065, 0.0229686, \
0.0229686}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[73]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Analysis", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(Exp[x] - 1\)\/x, x \[Rule] 0]\)], "Input",
  CellLabel->"In[74]:="],

Cell[BoxData[
    \(TraditionalForm\`1\)], "Output",
  CellLabel->"Out[74]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\(Exp[x] - 1\)\/x, {x, 0, 10}]\)], "Input",
  CellLabel->"In[75]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", \(x\/2\), "+", \(x\^2\/6\), "+", \(x\^3\/24\), 
          "+", \(x\^4\/120\), "+", \(x\^5\/720\), "+", \(x\^6\/5040\), 
          "+", \(x\^7\/40320\), "+", \(x\^8\/362880\), "+", \(x\^9\/3628800\),
           "+", \(x\^10\/39916800\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 
          Rational[ 1, 2], 
          Rational[ 1, 6], 
          Rational[ 1, 24], 
          Rational[ 1, 120], 
          Rational[ 1, 720], 
          Rational[ 1, 5040], 
          Rational[ 1, 40320], 
          Rational[ 1, 362880], 
          Rational[ 1, 3628800], 
          Rational[ 1, 39916800]}, 0, 11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[75]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ableitung = \[PartialD]\_x\ \(\(Exp[x] - 1\)\/x\)\)], "Input",
  CellLabel->"In[76]:="],

Cell[BoxData[
    \(TraditionalForm\`\[ExponentialE]\^x\/x - \(\(-1\) + \
\[ExponentialE]\^x\)\/x\^2\)], "Output",
  CellLabel->"Out[76]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]ableitung \[DifferentialD]x\)], "Input",
  CellLabel->"In[77]:="],

Cell[BoxData[
    \(TraditionalForm\`\(\(-1\) + \[ExponentialE]\^x\)\/x\)], "Output",
  CellLabel->"Out[77]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eingabe = \(x\^3 + x\^2 + x - 1\)\/\(x\^4 + x\^2 + 1\)\)], "Input",
  CellLabel->"In[78]:="],

Cell[BoxData[
    \(TraditionalForm\`\(x\^3 + x\^2 + x - 1\)\/\(x\^4 + x\^2 + 1\)\)], \
"Output",
  CellLabel->"Out[78]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[eingabe, {x, \(-5\), 5}]\)], "Input",
  CellLabel->"In[79]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.367383 0.312493 [
[.11905 .35488 -6 -9 ]
[.11905 .35488 6 0 ]
[.30952 .35488 -6 -9 ]
[.30952 .35488 6 0 ]
[.69048 .35488 -3 -9 ]
[.69048 .35488 3 0 ]
[.88095 .35488 -3 -9 ]
[.88095 .35488 3 0 ]
[.4875 .05489 -12 -4.5 ]
[.4875 .05489 0 4.5 ]
[.4875 .13301 -30 -4.5 ]
[.4875 .13301 0 4.5 ]
[.4875 .21114 -24 -4.5 ]
[.4875 .21114 0 4.5 ]
[.4875 .28926 -30 -4.5 ]
[.4875 .28926 0 4.5 ]
[.4875 .44551 -24 -4.5 ]
[.4875 .44551 0 4.5 ]
[.4875 .52363 -18 -4.5 ]
[.4875 .52363 0 4.5 ]
[.4875 .60175 -24 -4.5 ]
[.4875 .60175 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .36738 m
.11905 .37363 L
s
[(-4)] .11905 .35488 0 1 Mshowa
.30952 .36738 m
.30952 .37363 L
s
[(-2)] .30952 .35488 0 1 Mshowa
.69048 .36738 m
.69048 .37363 L
s
[(2)] .69048 .35488 0 1 Mshowa
.88095 .36738 m
.88095 .37363 L
s
[(4)] .88095 .35488 0 1 Mshowa
.125 Mabswid
.16667 .36738 m
.16667 .37113 L
s
.21429 .36738 m
.21429 .37113 L
s
.2619 .36738 m
.2619 .37113 L
s
.35714 .36738 m
.35714 .37113 L
s
.40476 .36738 m
.40476 .37113 L
s
.45238 .36738 m
.45238 .37113 L
s
.54762 .36738 m
.54762 .37113 L
s
.59524 .36738 m
.59524 .37113 L
s
.64286 .36738 m
.64286 .37113 L
s
.7381 .36738 m
.7381 .37113 L
s
.78571 .36738 m
.78571 .37113 L
s
.83333 .36738 m
.83333 .37113 L
s
.07143 .36738 m
.07143 .37113 L
s
.02381 .36738 m
.02381 .37113 L
s
.92857 .36738 m
.92857 .37113 L
s
.97619 .36738 m
.97619 .37113 L
s
.25 Mabswid
0 .36738 m
1 .36738 L
s
.5 .05489 m
.50625 .05489 L
s
[(-1)] .4875 .05489 1 0 Mshowa
.5 .13301 m
.50625 .13301 L
s
[(-0.75)] .4875 .13301 1 0 Mshowa
.5 .21114 m
.50625 .21114 L
s
[(-0.5)] .4875 .21114 1 0 Mshowa
.5 .28926 m
.50625 .28926 L
s
[(-0.25)] .4875 .28926 1 0 Mshowa
.5 .44551 m
.50625 .44551 L
s
[(0.25)] .4875 .44551 1 0 Mshowa
.5 .52363 m
.50625 .52363 L
s
[(0.5)] .4875 .52363 1 0 Mshowa
.5 .60175 m
.50625 .60175 L
s
[(0.75)] .4875 .60175 1 0 Mshowa
.125 Mabswid
.5 .07052 m
.50375 .07052 L
s
.5 .08614 m
.50375 .08614 L
s
.5 .10176 m
.50375 .10176 L
s
.5 .11739 m
.50375 .11739 L
s
.5 .14864 m
.50375 .14864 L
s
.5 .16426 m
.50375 .16426 L
s
.5 .17989 m
.50375 .17989 L
s
.5 .19551 m
.50375 .19551 L
s
.5 .22676 m
.50375 .22676 L
s
.5 .24239 m
.50375 .24239 L
s
.5 .25801 m
.50375 .25801 L
s
.5 .27364 m
.50375 .27364 L
s
.5 .30488 m
.50375 .30488 L
s
.5 .32051 m
.50375 .32051 L
s
.5 .33613 m
.50375 .33613 L
s
.5 .35176 m
.50375 .35176 L
s
.5 .38301 m
.50375 .38301 L
s
.5 .39863 m
.50375 .39863 L
s
.5 .41426 m
.50375 .41426 L
s
.5 .42988 m
.50375 .42988 L
s
.5 .46113 m
.50375 .46113 L
s
.5 .47676 m
.50375 .47676 L
s
.5 .49238 m
.50375 .49238 L
s
.5 .50801 m
.50375 .50801 L
s
.5 .53925 m
.50375 .53925 L
s
.5 .55488 m
.50375 .55488 L
s
.5 .5705 m
.50375 .5705 L
s
.5 .58613 m
.50375 .58613 L
s
.5 .03927 m
.50375 .03927 L
s
.5 .02364 m
.50375 .02364 L
s
.5 .00802 m
.50375 .00802 L
s
.5 .61738 m
.50375 .61738 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3165 m
.06244 .31295 L
.10458 .30845 L
.14415 .30345 L
.18221 .29769 L
.22272 .2901 L
.26171 .28056 L
.28302 .27389 L
.30316 .26609 L
.32313 .25624 L
.34157 .24431 L
.36029 .22798 L
.37107 .21587 L
.38092 .20252 L
.40033 .16845 L
.42121 .11931 L
.4418 .06461 L
.45183 .04116 L
.45656 .032 L
.46092 .02504 L
.46549 .0195 L
.46789 .01738 L
.46912 .01653 L
.47044 .0158 L
.47159 .0153 L
.47265 .01498 L
.47371 .01478 L
.47471 .01472 L
.47588 .01478 L
.47696 .01499 L
.47814 .01537 L
.4794 .01597 L
.48062 .01673 L
.48173 .01758 L
.48423 .02008 L
.48644 .02296 L
.48877 .02668 L
.49371 .03697 L
.49911 .05202 L
.50938 .09172 L
.51872 .13989 L
.53967 .27971 L
.56047 .42609 L
.56961 .47995 L
.57965 .52741 L
.58431 .54496 L
.58931 .56078 L
.59363 .57205 L
.59834 .58199 L
.60364 .59053 L
Mistroke
.60608 .59361 L
.60867 .59634 L
.61125 .59855 L
.61357 .60015 L
.61592 .60139 L
.61812 .60226 L
.61929 .60261 L
.62054 .6029 L
.62171 .60311 L
.62279 .60323 L
.62405 .60331 L
.62476 .60332 L
.62542 .60331 L
.62663 .60325 L
.62791 .60311 L
.62913 .60293 L
.63044 .60266 L
.63282 .60204 L
.63565 .60107 L
.63824 .59998 L
.64725 .59502 L
.65672 .58842 L
.69488 .55721 L
.7355 .52684 L
.77459 .50353 L
.81614 .48428 L
.85618 .46981 L
.8947 .45869 L
.93567 .44909 L
.97512 .44149 L
.97619 .44131 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o/oooool0
0ol0003oooooooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00/oooool00ol0003o
ooooooooo`2booooo`00/oooool2o`000;?ooooo002cooooo`03o`000?oooooooooo0;;ooooo002Y
ooooo`?o00001oooool00ol0003oooooooooo`2booooo`00Z?ooool2o`000003ooooool0003o0000
00Kooooo00?o0000ooooooooool0/_ooool00:Oooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo0;;ooooo002Vooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`2booooo`00YOooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00;ooooo0_l0002cooooo`00YOooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool00000]?ooool00:Cooooo00?o0000ooooooooool02?ooool0
1Ol0003ooooooooooooooooo00000;Cooooo002Sooooo`03o`000?oooooooooo00[ooooo00Co0000
oooooooooooo0000]?ooool00:?ooooo00?o0000ooooooooool02oooool00ol0003oooooo`00002d
ooooo`00X_ooool00ol0003oooooooooo`0<ooooo`04o`000?oooooo0000o`000;?ooooo002Roooo
o`03o`000?oooooooooo00gooooo0_l0002dooooo`00X_ooool00ol0003oooooooooo`0=ooooo`;o
0000]?ooool00:7ooooo00?o0000ooooooooool01Oooool4o`000003oa0@4?oooooooooo00;ooooo
0_l0002dooooo`00XOooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0/_ooool00:3ooooo1_l00005ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool0/_ooool00:3ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`05oooo
o`?o0000/_ooool009oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo0;;ooooo002Oooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
1Oooool2o`000;?ooooo002Nooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01Ooo
ool2o`000;?ooooo002Nooooo`03o`000?oooooooooo00Sooooo00?oEEEEofIVI_l000001oooool2
o`000;?ooooo002Mooooo`03o`000?oooooooooo01?ooooo0_l0002cooooo`00WOooool00ol0003o
ooooooooo`0Cooooo`;o0000/oooool009gooooo00?o0000ooooooooool04oooool00ol0003ooooo
o`00002booooo`00W?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo00000;;ooooo002L
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooool00000/_ooool009cooooo00?o0000oooo
ooooool05?ooool00ol0003oooooo`00002booooo`00Voooool00ol0003oooooooooo`0Eooooo`?o
0000/_ooool009_ooooo00?o0000ooooooooool05Oooool01?l0003oooooooooool0002aooooo`00
Voooool00ol0003oooooooooo`0Eooooo`04o`000?ooooooooooo`000;7ooooo002Jooooo`03o`00
0?oooooooooo01Kooooo00Co0000oooooooooooo0000/Oooool009[ooooo00?o0000ooooooooool0
5_ooool01?l0003oooooooooool0002aooooo`00V_ooool00ol0003oooooooooo`0Fooooo`05o`00
0?ooooooooooooooool00000/?ooool009Wooooo00?o0000ooooooooool05oooool2o`0000;ooooo
00?o0000ooooooooool0[_ooool009Wooooo00?o0000ooooooooool05oooool01Ol0003ooooooooo
oooooooo00000;3ooooo002Iooooo`03o`000?oooooooooo01Oooooo00Go0000oooooooooooooooo
o`00002`ooooo`00V?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0[Oooool009Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo0:gooooo002Hooooo`03o`000?oooooooooo01Sooooo0_l00003oooo
o`03o`000?oooooooooo0:gooooo002Gooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`2]ooooo`00Uoooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0[Oooool0093ooooo00Ook^k^oc8b<_l0003o<S8b
onk^k_oooooo000000?ooooo0_lQ8B46ooooo`03o`000?o^k^kooooo00Cooooo00GoA4A4o`000?l0
003o<S8bomgMg@05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0[?ooool0093o
oooo00OoMgMgoiRHV?ooooooV9RHogMgMooooooo000000?ooooo0_lQ8B46ooooo`03oeEEEOnYZJWo
oooo00Oooooo00?oMgMgoc8b<_ooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo0:cooooo0028ooooo`Ko00000_ooool01_l@413ooooooooooooooooo410@o`0000cooooo00?o
ZJVYoeEEEOooool02?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0[?ooool0093ooooo00Co0000oooooooooooooooo0_l0000=ooooo`03ob4Q8Ooo
oooooooo00Kooooo00?oMgMgoc8b<_ooool01?ooool3o`0000?ooooo00?o0000ooooooooool0[?oo
ool0093ooooo00Go0000ooooooooooooooooo`00000>ooooo`03oeEEEOo<c<cooooo00?ooooo00Go
0000ob4Q8Ol0003o<S8bolc<c005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
Zoooool0093ooooo00Go410@ooooooooooooooooo`00000>ooooo`03ojVYZOmgMgOooooo00?ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:_ooooo
002@ooooo`05ogMgMonHV9Soooooo`000?mgMgL02oooool01Ol@413ooooooooooooooooo<S8b00Co
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:_o
oooo002@ooooo`05onk^k_lb<S;o0000o`000?o^k^h02oooool5o`0000Cooooo1?l00006ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0Zoooool009?ooooo00?o0000ooooooooool0
7Oooool2o`0000Gooooo00?o0000ooooooooool0Zoooool009;ooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:_ooooo002Booooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2Zooooo`00TOooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0Z_ooool0097o
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0:[o
oooo002@ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`2Zooooo`00T?ooool00ol0003oooooooooo`0Pooooo`;o00001_ooool00ol0003ooooooooo
o`2Zooooo`00Soooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool0Z_ooool008oooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0:[ooooo002>ooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`2Yooooo`00S_ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool0ZOooool008gooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0:Wooooo002=ooooo`03o`000?oooooo
oooo02?ooooo0_l00007ooooo`03o`000?oooooooooo0:Wooooo002<ooooo`03o`000?oooooooooo
02Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`2Yooooo`00Roooool00ol0003o
ooooooooo`0Uooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0ZOooool008_ooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0:Wooooo
002:ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`2Xooooo`00R_ooool00ol0003oooooooooo`0Vooooo`;o00002?ooool00ol0003oooooooooo`2X
ooooo`00ROooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool0Z?ooool008Wooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo0:Sooooo0028ooooo`03o`000?oooooooooo00gooooo00Gok^k^oc8b<_l0003o
<S8bonk^kP05ooooo`;o8B4Q1Oooool01Om4A4Co0000o`000?lb<S;ogMgM00Gooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`2Xooooo`00R?ooool00ol0003oooooooooo`0=ooooo`05
ogMgMonHV9SooooooiRHV?mgMgL01Oooool2ob4Q8@Sooooo00?oMgMgoc8b<_ooool01?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo0:Sooooo0027ooooo`03o`000?oooooooooo00Ko
oooo1_l00002ooooo`05oa0@4?ooooooooooooooool@41004?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0Z?ooool008Kooooo00?o0000oooooooo
ool03oooool01Ol0003ooooooooooooooooo000000oooooo00?oMgMgoc8b<_ooool01?ooool3o`00
00Sooooo00?o0000ooooooooool0Yoooool008Gooooo00?o0000ooooooooool04?ooool01Ol0003o
oooooooooooooooo000000cooooo00Go0000ob4Q8Ol0003o<S8bolc<c005ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0Yoooool008Gooooo00?o0000ooooooooool04?ooool01Ol@
413ooooooooooooooooo410@00cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo0:Oooooo0024ooooo`03o`000?oooooooooo017ooooo00GoMgMgoiRH
V?ooooooV9RHogMgM`0<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`2Wooooo`00Poooool00ol0003oooooooooo`0Booooo`05onk^k_lb<S;o0000
oc8b<_o^k^h03?ooool4o`0000Kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2W
ooooo`00P_ooool00ol0003oooooooooo`0^ooooo`;o00002Oooool00ol0003oooooooooo`2Woooo
o`00P?ooool2o`00037ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2Wooooo`00
Ooooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
Y_ooool007kooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo0:Kooooo001mooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`2Vooooo`00O?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool0Y_ooool007_ooooo00?o0000ooooooooool0=Oooool2o`0000[o
oooo00?o0000ooooooooool0Y_ooool007Wooooo0_l0000hooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool0Y_ooool007Sooooo00?o0000ooooooooool0>?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo0:Kooooo001fooooo`;o0000>oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo0:Gooooo001eooooo`03o`000?oooooooooo03_ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`2Uooooo`00Loooool2o`0003kooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`2Uooooo`00L?ooool3o`00043ooooo0_l0000;ooooo`03o`00
0?oooooooooo0:Gooooo001]ooooo`?o0000@oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo0:Gooooo001[ooooo`;o0000A_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo0:Gooooo001Xooooo`?o0000B?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
0:Gooooo001Vooooo`;o0000Boooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0:Co
oooo001Tooooo`;o0000COooool2o`0000cooooo00?o0000ooooooooool0Y?ooool0067ooooo0ol0
001?ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0Y?ooool005oooooo0_l0001B
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0Y?ooool005cooooo0ol0000aoooo
o`05onk^k_lb<S;o0000oc8b<_o^k^h01Oooool2ob4Q8@Cooooo1Ol00004ooooo`05odA4A?l0003o
0000oc8b<_oMgMd01Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0:Cooooo001G
ooooo`Go0000=?ooool01OmgMgOoV9RHoooooonHV9SoMgMg00Gooooo0_lQ8B44ooooo`05oiRHV?lQ
8B7ok^k^oooooom4A4@01oooool00omgMgOo<S8booooo`04ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool0Y?ooool005;ooooo1Ol0000aooooo`Ko00000_ooool01Ol@413ooooooooo
oooooooo410@00cooooo00?oV9RHob4Q8Oo^k^h02Oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool0Y?ooool004kooooo1?l0000nooooo`05o`000?oo
ooooooooooooool000003Oooool00onHV9So8B4Qonk^kP07ooooo`03ogMgMolb<S;ooooo00Cooooo
0ol0000<ooooo`03o`000?oooooooooo0:?ooooo0019ooooo`Go0000@_ooool01Ol0003ooooooooo
oooooooo000000kooooo00?oMgMgofIVI_ooool00oooool01Ol0003o8B4Qo`000?lb<S;oc<c<00Go
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`2Sooooo`00A?ooool5o`0004Oooooo
00Go410@oooooooooooooooooa0@400?ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0:?ooooo000nooooo`Ko0000
C?ooool01OmgMgOoV9RHoooooonHV9SoMgMg00_ooooo00Go0000okZj^_ooooooV9RHoa0@4004oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`2Soooo
o`00=oooool7o`0005;ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0;ooooo`05oiRHV?l@413o0000
ob4Q8Oo<c<`01?ooool4o`0000Kooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`2S
ooooo`00<?ooool7o`0007cooooo0_l0000=ooooo`03o`000?oooooooooo0:?ooooo000Yooooo`Oo
0000Poooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0:?ooooo000Nooooo`_o0000
R_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0:;ooooo000?ooooo`oo0000UOoo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0:;ooooo0008ooooo`Oo0000Y?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0:;ooooo002cooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool0X_ooool00;?ooooo0_l0000>ooooo`03o`000?oooooooooo0:;o
oooo002cooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0X_ooool00;?ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`2Rooooo`00;_ooool2o`000003oa0@4?oooooo
oooo03gooooo1Ol0000nooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0;Oooool5
o`00047ooooo0_l000000ol@413oooooooooo`0Yooooo`00;oooool00ol0003oooooooooo`0noooo
o`05oiRHV?lQ8B7ok^k^oooooom4A4@0?_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo02gooooo00GoV9RHob4Q8Oo^k^koooooodA4A012ooooo`03o`000?oooooooooo02[ooooo000T
ooooo`Ko00000_ooool5o`0003Oooooo1_l00003ooooo`03oiRHV?lQ8B7ok^k^03oooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03oiRHV?lQ8B7ok^k^043ooooo1Ol0000[
ooooo`00;?ooool01?m4A4CogMgMooooool00012ooooo`03oiRHV?lQ8B7ok^k^03kooooo0_l0000?
ooooo`03o`000?oooooooooo02oooooo00?oV9RHob4Q8Oo^k^h0?oooool01?m4A4CogMgMooooool0
000/ooooo`00;?ooool01?oMgMgoEEEEooooool00013ooooo`03ogMgMomVIVKooooo03gooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0`ooooo`03ogMgMomVIVKooooo03kooooo00Co
gMgMoeEEEOoooooo0000;?ooool002gooooo00?oMgMgolc<c?l00000A?ooool00ol0003ooooooooo
o`0looooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0<Oooool00ol0003ooooooooo
o`0nooooo`03ogMgMoo<c<co000002cooooo000]ooooo`03onk^k_m4A4Co0000043ooooo00Go0000
okZj^_ooooooV9RHoa0@400nooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0;?oo
ool01Ol0003o^[ZjoooooonHV9So410@043ooooo00?ok^k^odA4A?l00000;?ooool002kooooo00?o
MgMgo`000?ooool0?oooool01OnHV9So410@o`000?lQ8B7oc<c<03kooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0/ooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`0@Oooool00omgMgOo
0000ooooo`0[ooooo`00/oooool2o`00013ooooo00?o0000ooooooooool0X?ooool00;?ooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`2Pooooo`00/oooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo0:3ooooo002cooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool0X?ooool00;?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2Pooooo`00
/oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09oooooo003oo`0006So00000Ooo
ool000Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
000000kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00Oooooo000[ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0@Oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0@Oooool00ol0
003oooooooooo`0Zooooo`00/oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo09oo
oooo002cooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0Woooool00;?ooooo0_l0
000Booooo`03o`000?oooooooooo09kooooo002cooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool0W_ooool00;?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`2Noooo
o`00/oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo09kooooo002cooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool0W_ooool00;?ooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`2Nooooo`00/oooool2o`0001;ooooo00?o0000ooooooooool0W_ooool0
0;?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`2Mooooo`00/oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo09gooooo002cooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool0WOooool00;?ooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`2Mooooo`00/oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo09gooooo002coooo
o`;o00004oooool00ol0003oooooooooo`2Mooooo`00/oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo09gooooo002cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
W?ooool00;?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`2Looooo`00/oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo09cooooo002cooooo`;o00005?ooool00ol0
003oooooooooo`2Looooo`00/oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo09co
oooo002cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0W?ooool0093ooooo00Go
k^k^oc8b<_l0003o<S8bonk^kP05ooooo`;o8B4Q1?ooool5o`0000Cooooo00GoA4A4o`000?l0003o
<S8bomgMg@05ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0Voooool0093ooooo
00GoMgMgoiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q1?ooool01OnHV9So8B4Qonk^k_ooooooA4A4
00Oooooo00?oMgMgoc8b<_ooool01?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
08kooooo1?l00009ooooo`00T?ooool01Ol@413ooooooooooooooooo410@00cooooo00?oV9RHob4Q
8Oo^k^h02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool0ROooool5o`0000gooooo002@ooooo`05o`000?ooooooooooooooool000003Oooool00onH
V9So8B4Qonk^kP07ooooo`03ogMgMolb<S;ooooo00Cooooo0ol0000Dooooo`03o`000?oooooooooo
08Cooooo1Ol0000Booooo`00T?ooool01Ol0003ooooooooooooooooo000000kooooo00?oMgMgofIV
I_ooool00oooool01Ol0003o8B4Qo`000?lb<S;oc<c<00Gooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`20ooooo`Co00005oooool0093ooooo00Go410@oooooooooooooooooa0@400?
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo07_ooooo1Ol0000Kooooo`00T?ooool01OmgMgOoV9RHoooooonHV9So
MgMg00_ooooo00Go0000okZj^_ooooooV9RHoa0@4004ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`1eooooo`Go00008?ooool0093ooooo00Gok^k^
oc8b<_l0003o<S8bonk^kP0;ooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`01?ooool4o`0000Kooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`1`ooooo`Go00009Oooool00;?ooooo0_l0
000Fooooo`03o`000?oooooooooo06gooooo0ol0000Zooooo`00/oooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo06[ooooo0ol0000]ooooo`00/oooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo06Oooooo0ol0000`ooooo`00/oooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo06Cooooo0ol0000cooooo`00/oooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo067ooooo0ol0000fooooo`00/oooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo05kooooo0_l0000iooooo`00/oooool2o`0001Oooooo00?o0000ooooooooool0Foooool3
o`0003_ooooo002cooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0FOooool2o`00
03kooooo002cooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0E_ooool3o`00043o
oooo002cooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0E?ooool2o`0004?ooooo
002cooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0D?ooool3o`0004Gooooo002c
ooooo`;o00006?ooool00ol0003oooooooooo`1>ooooo`;o0000B?ooool00;?ooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`1;ooooo`?o0000B_ooool00;?ooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`19ooooo`;o0000COooool00;?ooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`15ooooo`?o0000Coooool00;?ooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`13ooooo`;o0000D_ooool00;?ooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`12ooooo`03o`000?oooooooooo05;ooooo002cooooo`;o00006Oooool00ol0
003oooooooooo`10ooooo`;o0000EOooool00;?ooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`0oooooo`03o`000?oooooooooo05Gooooo002cooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool0??ooool2o`0005Sooooo002Hooooo`05onk^k_lb<S;o0000oc8b<_o^k^h0
1Oooool2ob4Q8@Gooooo00GoA4A4o`000?l0003o<S8bomgMg@05ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool0>_ooool2o`0005[ooooo002Hooooo`05ogMgMonHV9SooooooiRHV?mg
MgL01Oooool2ob4Q8@Sooooo00?oMgMgoc8b<_ooool01?ooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo03Wooooo00?o0000ooooooooool0F_ooool009Sooooo00Go410@oooooooooooo
oooooa0@400@ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0gooooo`;o0000GOooool009Sooooo00Go0000ooooooooooooooooo`00000?ooooo`03
ogMgMolb<S;ooooo00Cooooo0ol0000Jooooo`03o`000?oooooooooo03Gooooo00?o0000oooooooo
ool0GOooool009Sooooo00Go0000ooooooooooooooooo`00000<ooooo`05o`000?lQ8B7o0000oc8b
<_o<c<`01Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03?ooooo0_l0001Poooo
o`00V?ooool01Ol@413ooooooooooooooooo410@00cooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0H?ooool009So
oooo00GoMgMgoiRHV?ooooooV9RHogMgM`0<ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo067ooooo002Hooooo`05
onk^k_lb<S;o0000oc8b<_o^k^h03?ooool4o`0000Kooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`0`ooooo`03o`000?oooooooooo06;ooooo002cooooo`;o00007?ooool00ol0003o
ooooooooo`0]ooooo`;o0000IOooool00;?ooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0/ooooo`03o`000?oooooooooo06Gooooo002cooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool0:oooool00ol0003oooooooooo`1Vooooo`00/oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo02Wooooo0_l0001Yooooo`00/oooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0JOooool00;?ooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo06[ooooo002cooooo`;o0000
7Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo06_ooooo002cooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool08_ooool2o`0006kooooo002cooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`1^ooooo`00/oooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Koooool00;?o
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo073o
oooo002cooooo`;o00007oooool00ol0003oooooooooo`0Looooo`;o0000Loooool00;?ooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo07?ooooo002c
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`1d
ooooo`00/oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01Oooooo0_l0001goooo
o`00/oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool0Moooool00;?ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo07Sooooo002cooooo`;o00008Oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo07Wooooo002cooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool04?ooool2
o`0007cooooo002cooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`1looooo`00T?ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo0_lQ8B46oooo
o`03o`000?o^k^kooooo00Cooooo00GoA4A4o`000?l0003o<S8bomgMg@05ooooo`03o`000?oooooo
oooo02?ooooo00?o0000ooooooooool02oooool2o`0007oooooo002@ooooo`05ogMgMonHV9Sooooo
oiRHV?mgMgL01Oooool2ob4Q8@Kooooo00?oEEEEojVYZOooool01oooool00omgMgOo<S8booooo`04
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`1o
ooooo`00T?ooool01Ol@413ooooooooooooooooo410@00gooooo00?oZJVYoeEEEOooool02?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo02Gooooo0_l00007ooooo`;o0000P_ooool0
093ooooo00Go0000ooooooooooooooooo`00000>ooooo`03ob4Q8Ooooooooooo00Kooooo00?oMgMg
oc8b<_ooool01?ooool3o`0002Oooooo1ol00024ooooo`00T?ooool01Ol0003ooooooooooooooooo
000000kooooo00?oEEEEolc<c?ooool00oooool01Ol0003o8B4Qo`000?lb<S;oc<c<00Gooooo00?o
0000ooooooooool0/_ooool0093ooooo00Go410@oooooooooooooooooa0@400>ooooo`03ojVYZOmg
MgOooooo00?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`2booooo`00T?ooool0
1OmgMgOoV9RHoooooonHV9SoMgMg00_ooooo00Go410@oooooooooooooooooc8b<P04ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool0/_ooool0093ooooo00Gok^k^oc8b<_l0003o<S8b
onk^kP0;ooooo`Go00001?ooool4o`0000Kooooo00?o0000ooooooooool0/_ooool00;?ooooo0_l0
002cooooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-5.26186, -1.17566, \
0.0366425, 0.0111675}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[79]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(integral = \[Integral]eingabe \[DifferentialD]x\)], "Input",
  CellLabel->"In[80]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/12\ \((3\ \@2\ \((1 + \[ImaginaryI]\ \
\@3)\)\^\(3/2\)\ \(\(tan\^\(-1\)\)(
              x\/\@\(1\/2\ \((1 - \[ImaginaryI]\ \@3)\)\))\) + 
          3\ \@2\ \((1 - \[ImaginaryI]\ \@3)\)\^\(3/2\)\ \(\(tan\^\(-1\)\)(
              x\/\@\(1\/2\ \((1 + \[ImaginaryI]\ \@3)\)\))\) - 
          2\ \@3\ \(\(tan\^\(-1\)\)(\@3\/\(2\ x\^2 + 1\))\) + 
          3\ \(log(x\^4 + x\^2 + 1)\))\)\)], "Output",
  CellLabel->"Out[80]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(resultat = \[PartialD]\_x\ integral\)], "Input",
  CellLabel->"In[81]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/12\ \((\(24\ x\)\/\(\((2\ x\^2 + 1)\)\^2\ \((1 + \
3\/\((2\ x\^2 + 1)\)\^2)\)\) + \(6\ \((1 + \[ImaginaryI]\ \@3)\)\^\(3/2\)\)\/\
\(\@\(1 - \[ImaginaryI]\ \@3\)\ \((\(2\ x\^2\)\/\(1 - \[ImaginaryI]\ \@3\) + \
1)\)\) + \(6\ \((1 - \[ImaginaryI]\ \@3)\)\^\(3/2\)\)\/\(\@\(1 + \
\[ImaginaryI]\ \@3\)\ \((\(2\ x\^2\)\/\(1 + \[ImaginaryI]\ \@3\) + 1)\)\) + \
\(3\ \((4\ x\^3 + 2\ x)\)\)\/\(x\^4 + x\^2 + 1\))\)\)], "Output",
  CellLabel->"Out[81]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vereinfachung", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(resultat // FullSimplify\)], "Input",
  CellLabel->"In[82]:="],

Cell[BoxData[
    \(TraditionalForm\`\(x\^3 + x\^2 + x - 1\)\/\(x\^4 + x\^2 + 1\)\)], \
"Output",
  CellLabel->"Out[82]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{561, 664},
WindowMargins->{{-2, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{597.562, 842.375},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{"home", "koepf", "SS2000", \
"ComputerAlgebra"}, "vorfuehrung.nb.ps", CharacterEncoding -> \
"MacintoshRoman"],
"Magnification"->1},
Magnification->1.25,
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 38, 0, 37, "Subtitle"],

Cell[CellGroupData[{
Cell[1839, 57, 33, 0, 102, "Section"],

Cell[CellGroupData[{
Cell[1897, 61, 78, 2, 57, "Input"],
Cell[1978, 65, 94, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2109, 72, 67, 2, 33, "Input"],
Cell[2179, 76, 620, 9, 197, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2848, 91, 37, 0, 102, "Section"],

Cell[CellGroupData[{
Cell[2910, 95, 65, 2, 33, "Input"],
Cell[2978, 99, 239, 5, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3254, 109, 66, 2, 36, "Input"],
Cell[3323, 113, 85, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3445, 120, 61, 2, 33, "Input"],
Cell[3509, 124, 90, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3636, 131, 73, 2, 57, "Input"],
Cell[3712, 135, 210, 4, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3959, 144, 84, 2, 75, "Input"],
Cell[4046, 148, 160, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4243, 156, 65, 2, 33, "Input"],
Cell[4311, 160, 93, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4441, 167, 80, 2, 33, "Input"],
Cell[4524, 171, 881, 33, 504, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5442, 209, 73, 2, 33, "Input"],
Cell[5518, 213, 81, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5636, 220, 80, 2, 33, "Input"],
Cell[5719, 224, 310, 10, 44, "Output"]
}, Open  ]],
Cell[6044, 237, 166, 3, 52, "Input"],

Cell[CellGroupData[{
Cell[6235, 244, 76, 2, 33, "Input"],
Cell[6314, 248, 83, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6434, 255, 67, 2, 33, "Input"],
Cell[6504, 259, 80, 2, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6633, 267, 38, 0, 102, "Section"],

Cell[CellGroupData[{
Cell[6696, 271, 71, 2, 40, "Input"],
Cell[6770, 275, 85, 2, 31, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6892, 282, 62, 2, 57, "Input"],
Cell[6957, 286, 92, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7086, 293, 74, 2, 57, "Input"],
Cell[7163, 297, 92, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7292, 304, 78, 2, 57, "Input"],
Cell[7373, 308, 92, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7502, 315, 71, 2, 40, "Input"],
Cell[7576, 319, 90, 2, 31, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7703, 326, 73, 2, 33, "Input"],
Cell[7779, 330, 77, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7893, 337, 71, 2, 55, "Input"],
Cell[7967, 341, 107, 2, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8111, 348, 97, 2, 55, "Input"],
Cell[8211, 352, 124, 3, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8372, 360, 101, 2, 55, "Input"],
Cell[8476, 364, 107, 2, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8620, 371, 68, 2, 33, "Input"],
Cell[8691, 375, 77, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8805, 382, 71, 2, 33, "Input"],
Cell[8879, 386, 215, 4, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9131, 395, 64, 2, 33, "Input"],
Cell[9198, 399, 96, 2, 30, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9343, 407, 34, 0, 102, "Section"],

Cell[CellGroupData[{
Cell[9402, 411, 102, 2, 58, "Input"],
Cell[9507, 415, 89, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9633, 422, 93, 2, 33, "Input"],
Cell[9729, 426, 140, 3, 36, "Output"]
}, Open  ]],
Cell[9884, 432, 69, 2, 33, "Input"],

Cell[CellGroupData[{
Cell[9978, 438, 93, 2, 33, "Input"],
Cell[10074, 442, 160, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10271, 450, 74, 2, 33, "Input"],
Cell[10348, 454, 116, 2, 30, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10525, 463, 40, 0, 37, "Subtitle"],

Cell[CellGroupData[{
Cell[10590, 467, 52, 0, 102, "Section"],

Cell[CellGroupData[{
Cell[10667, 471, 97, 2, 36, "Input"],
Cell[10767, 475, 109, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10913, 482, 69, 2, 33, "Input"],
Cell[10985, 486, 162, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11184, 494, 69, 2, 33, "Input"],
Cell[11256, 498, 172, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11465, 506, 91, 2, 61, "Input"],
Cell[11559, 510, 103, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11699, 517, 71, 2, 33, "Input"],
Cell[11773, 521, 125, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11935, 529, 69, 2, 33, "Input"],
Cell[12007, 533, 162, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12206, 541, 81, 2, 36, "Input"],
Cell[12290, 545, 91, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12418, 552, 107, 2, 36, "Input"],
Cell[12528, 556, 119, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12684, 564, 93, 2, 36, "Input"],
Cell[12780, 568, 100, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12917, 575, 74, 2, 36, "Input"],
Cell[12994, 579, 84, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13115, 586, 105, 2, 36, "Input"],
Cell[13223, 590, 132, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13392, 598, 99, 2, 42, "Input"],
Cell[13494, 602, 145, 3, 33, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13688, 611, 34, 0, 102, "Section"],
Cell[13725, 613, 120, 3, 60, "Input"],

Cell[CellGroupData[{
Cell[13870, 620, 78, 2, 33, "Input"],
Cell[13951, 624, 879, 23, 222, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14867, 652, 68, 2, 33, "Input"],
Cell[14938, 656, 1058, 22, 144, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16033, 683, 64, 2, 33, "Input"],
Cell[16100, 687, 104, 2, 45, "Output"]
}, Open  ]],
Cell[16219, 692, 115, 2, 37, "Input"],

Cell[CellGroupData[{
Cell[16359, 698, 76, 2, 33, "Input"],
Cell[16438, 702, 597, 13, 134, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17072, 720, 64, 2, 33, "Input"],
Cell[17139, 724, 4118, 62, 557, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21294, 791, 72, 2, 33, "Input"],
Cell[21369, 795, 297, 5, 45, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21715, 806, 30, 0, 102, "Section"],

Cell[CellGroupData[{
Cell[21770, 810, 98, 2, 36, "Input"],
Cell[21871, 814, 155, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22063, 822, 64, 2, 33, "Input"],
Cell[22130, 826, 127, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22294, 834, 98, 2, 36, "Input"],
Cell[22395, 838, 510, 8, 209, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22942, 851, 64, 2, 33, "Input"],
Cell[23009, 855, 362, 7, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23408, 867, 95, 2, 36, "Input"],
Cell[23506, 871, 187, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23730, 879, 95, 2, 36, "Input"],
Cell[23828, 883, 25083, 606, 233, 4781, 350, "GraphicsData", "PostScript", \
"Graphics"],
Cell[48914, 1491, 192, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49143, 1501, 98, 2, 36, "Input"],
Cell[49244, 1505, 1590, 25, 1796, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50871, 1535, 64, 2, 33, "Input"],
Cell[50938, 1539, 327, 6, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51302, 1550, 98, 2, 36, "Input"],
Cell[51403, 1554, 330, 6, 82, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51770, 1565, 64, 2, 33, "Input"],
Cell[51837, 1569, 426, 8, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52300, 1582, 119, 3, 65, "Input"],
Cell[52422, 1587, 77, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52536, 1594, 136, 3, 36, "Input"],
Cell[52675, 1599, 216, 4, 26, "Output"]
}, Open  ]],
Cell[52906, 1606, 93, 2, 33, "Input"],

Cell[CellGroupData[{
Cell[53024, 1612, 169, 3, 55, "Input"],
Cell[53196, 1617, 33046, 735, 250, 5588, 391, "GraphicsData", "PostScript", \
"Graphics"],
Cell[86245, 2354, 192, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86474, 2364, 139, 3, 61, "Input"],
Cell[86616, 2369, 280, 6, 96, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86933, 2380, 172, 3, 87, "Input"],
Cell[87108, 2385, 33287, 758, 250, 5970, 415, "GraphicsData", "PostScript", \
"Graphics"],
Cell[120398, 3145, 192, 5, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[120639, 3156, 43, 0, 102, "Section"],

Cell[CellGroupData[{
Cell[120707, 3160, 230, 4, 71, "Input"],
Cell[120940, 3166, 72713, 1380, 233, 8222, 579, "GraphicsData", "PostScript", \
"Graphics"],
Cell[193656, 4548, 192, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[193885, 4558, 71, 2, 33, "Input"],
Cell[193959, 4562, 1633, 33, 263, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[195629, 4600, 109, 2, 36, "Input"],
Cell[195741, 4604, 176068, 3115, 302, 51518, 1572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[371812, 7721, 199, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[372048, 7731, 153, 3, 83, "Input"],
Cell[372204, 7736, 358104, 7189, 302, 195702, 5179, "GraphicsData", \
"PostScript", "Graphics"],
Cell[730311, 14927, 199, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[730547, 14937, 175, 3, 52, "Input"],
Cell[730725, 14942, 218235, 7324, 370, 87198, 5701, "GraphicsData", \
"PostScript", "Graphics"],
Cell[948963, 22268, 199, 5, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[949211, 22279, 27, 0, 102, "Section"],

Cell[CellGroupData[{
Cell[949263, 22283, 95, 2, 57, "Input"],
Cell[949361, 22287, 77, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[949475, 22294, 95, 2, 57, "Input"],
Cell[949573, 22298, 879, 23, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[950489, 22326, 107, 2, 57, "Input"],
Cell[950599, 22330, 139, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[950775, 22338, 96, 2, 52, "Input"],
Cell[950874, 22342, 110, 2, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[951021, 22349, 112, 2, 61, "Input"],
Cell[951136, 22353, 122, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[951295, 22361, 87, 2, 33, "Input"],
Cell[951385, 22365, 26969, 623, 233, 4735, 343, "GraphicsData", "PostScript", \
"Graphics"],
Cell[978357, 22990, 192, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[978586, 23000, 105, 2, 52, "Input"],
Cell[978694, 23004, 461, 8, 334, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[979192, 23017, 93, 2, 33, "Input"],
Cell[979288, 23021, 484, 7, 175, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[979821, 23034, 32, 0, 102, "Section"],

Cell[CellGroupData[{
Cell[979878, 23038, 82, 2, 33, "Input"],
Cell[979963, 23042, 122, 3, 49, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

