(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     43095,        950]*)
(*NotebookOutlinePosition[     43765,        973]*)
(*  CellTagsIndexPosition[     43721,        969]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(Fak1[n_] := 
      Module[{x, k}, \[IndentingNewLine]x = 1; \[IndentingNewLine]Do[
          x = k*x, {k, n}]; \[IndentingNewLine]x]\)], "Input",
  CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fak1[100]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(TraditionalForm\`\
933262154439441526816992388562667004907159682643816214685929638952175999932299\
156089414639761565182862536979208272237582511852109168640000000000000000000000\
00\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[BoxData[
    \(Fak2[n_] := Apply[Times, Table[k, {k, n}]]\)], "Input",
  CellLabel->"In[3]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fak2[100]\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \(TraditionalForm\`\
933262154439441526816992388562667004907159682643816214685929638952175999932299\
156089414639761565182862536979208272237582511852109168640000000000000000000000\
00\)], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[BoxData[
    \(Fak3[n_] := \[Product]\+\(k = 1\)\%n k\)], "Input",
  CellLabel->"In[5]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fak3[100]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`\
933262154439441526816992388562667004907159682643816214685929638952175999932299\
156089414639761565182862536979208272237582511852109168640000000000000000000000\
00\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[BoxData[{
    \(\(Fak4[0] = 1;\)\), "\[IndentingNewLine]", 
    \(Fak4[n_] := n*Fak4[n - 1]\)}], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[{
    \(\(Fak4[0] = 1;\)\), "\[IndentingNewLine]", 
    \(Fak4[n_] := n*Fak4[n - 1] /; IntegerQ[n] && n > 0\)}], "Input",
  CellLabel->"In[9]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fak4[100]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \(TraditionalForm\`\
933262154439441526816992388562667004907159682643816214685929638952175999932299\
156089414639761565182862536979208272237582511852109168640000000000000000000000\
00\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Trace[Fak1[5], x]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {
                      RowBox[{"(", "\[NoBreak]", GridBox[{
                            {"x$18", "1"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          ColumnAlignments->{Left}], "\[NoBreak]", ")"}]},
                    {
                      RowBox[{"(", "\[NoBreak]", GridBox[{
                            {"x$18", "1"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          ColumnAlignments->{Left}], "\[NoBreak]", ")"}]},
                    {
                      RowBox[{"(", "\[NoBreak]", GridBox[{
                            {"x$18", "2"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          ColumnAlignments->{Left}], "\[NoBreak]", ")"}]},
                    {
                      RowBox[{"(", "\[NoBreak]", GridBox[{
                            {"x$18", "6"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          ColumnAlignments->{Left}], "\[NoBreak]", ")"}]},
                    {
                      RowBox[{"(", "\[NoBreak]", GridBox[{
                            {"x$18", "24"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          ColumnAlignments->{Left}], "\[NoBreak]", ")"}]}
                    },
                  RowSpacings->1,
                  ColumnSpacings->1,
                  ColumnAlignments->{Left}], "\[NoBreak]", ")"}], \({x$18, 
                120}\)}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Trace[Fak4[5], Fak4]\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    FormBox[
      RowBox[{"{", 
        RowBox[{
          TagBox[\(Fak4(5)\),
            HoldForm], ",", 
          TagBox[\(5\ \(Fak4(5 - 1)\)\),
            HoldForm], ",", 
          RowBox[{"{", 
            RowBox[{
              TagBox[\(Fak4(4)\),
                HoldForm], ",", 
              TagBox[\(4\ \(Fak4(4 - 1)\)\),
                HoldForm], ",", 
              RowBox[{"{", 
                RowBox[{
                  TagBox[\(Fak4(3)\),
                    HoldForm], ",", 
                  TagBox[\(3\ \(Fak4(3 - 1)\)\),
                    HoldForm], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      TagBox[\(Fak4(2)\),
                        HoldForm], ",", 
                      TagBox[\(2\ \(Fak4(2 - 1)\)\),
                        HoldForm], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          TagBox[\(Fak4(1)\),
                            HoldForm], ",", 
                          TagBox[\(1\ \(Fak4(1 - 1)\)\),
                            HoldForm], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              TagBox[\(Fak4(0)\),
                                HoldForm], ",", 
                              TagBox["1",
                                HoldForm]}], "}"}]}], "}"}]}], "}"}]}], 
                "}"}]}], "}"}]}], "}"}], TraditionalForm]], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Nest[Sin, x, 5]\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \(TraditionalForm\`sin(sin(sin(sin(sin(x)))))\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[BoxData[
    \(Fak5[n_] := Fold[#1*#2 &, 1, Table[k, {k, n}]]\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(Fak6[n_] := Fold[Times, 1, Range[n]]\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    \(Fak7[
        n_] := \(Nest[{#[\([1]\)] + 1, #[\([2]\)]*#[\([1]\)]} &, {1, 1}, 
          n]\)[\([2]\)]\)], "Input",
  CellLabel->"In[17]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(FixedPoint[Cos, 1.0]\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    \(TraditionalForm\`0.7390851332151607`\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{x, Cos[x]}, {x, 0, 1}, AspectRatio \[Rule] Automatic]\)], "Input",\

  CellLabel->"In[19]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[.21429 .01131 -9 -9 ]
[.21429 .01131 9 0 ]
[.40476 .01131 -9 -9 ]
[.40476 .01131 9 0 ]
[.59524 .01131 -9 -9 ]
[.59524 .01131 9 0 ]
[.78571 .01131 -9 -9 ]
[.78571 .01131 9 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .21429 -18 -4.5 ]
[.01131 .21429 0 4.5 ]
[.01131 .40476 -18 -4.5 ]
[.01131 .40476 0 4.5 ]
[.01131 .59524 -18 -4.5 ]
[.01131 .59524 0 4.5 ]
[.01131 .78571 -18 -4.5 ]
[.01131 .78571 0 4.5 ]
[.01131 .97619 -6 -4.5 ]
[.01131 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02381 m
.21429 .03006 L
s
[(0.2)] .21429 .01131 0 1 Mshowa
.40476 .02381 m
.40476 .03006 L
s
[(0.4)] .40476 .01131 0 1 Mshowa
.59524 .02381 m
.59524 .03006 L
s
[(0.6)] .59524 .01131 0 1 Mshowa
.78571 .02381 m
.78571 .03006 L
s
[(0.8)] .78571 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(1)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.07143 .02381 m
.07143 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.16667 .02381 m
.16667 .02756 L
s
.2619 .02381 m
.2619 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.5 .02381 m
.5 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.7381 .02381 m
.7381 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .21429 m
.03006 .21429 L
s
[(0.2)] .01131 .21429 1 0 Mshowa
.02381 .40476 m
.03006 .40476 L
s
[(0.4)] .01131 .40476 1 0 Mshowa
.02381 .59524 m
.03006 .59524 L
s
[(0.6)] .01131 .59524 1 0 Mshowa
.02381 .78571 m
.03006 .78571 L
s
[(0.8)] .01131 .78571 1 0 Mshowa
.02381 .97619 m
.03006 .97619 L
s
[(1)] .01131 .97619 1 0 Mshowa
.125 Mabswid
.02381 .07143 m
.02756 .07143 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .2619 m
.02756 .2619 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .35714 m
.02756 .35714 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .54762 m
.02756 .54762 L
s
.02381 .64286 m
.02756 .64286 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .7381 m
.02756 .7381 L
s
.02381 .83333 m
.02756 .83333 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .92857 m
.02756 .92857 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .02381 m
.06244 .06244 L
.10458 .10458 L
.14415 .14415 L
.18221 .18221 L
.22272 .22272 L
.26171 .26171 L
.30316 .30316 L
.34309 .34309 L
.3815 .3815 L
.42237 .42237 L
.46172 .46172 L
.49955 .49955 L
.53984 .53984 L
.57861 .57861 L
.61984 .61984 L
.65954 .65954 L
.69774 .69774 L
.73838 .73838 L
.77751 .77751 L
.81909 .81909 L
.85916 .85916 L
.89771 .89771 L
.93871 .93871 L
.97619 .97619 L
s
.02381 .97619 m
.02499 .97619 L
.02605 .97619 L
.02729 .97618 L
.02846 .97618 L
.03053 .97617 L
.03279 .97615 L
.03527 .97612 L
.0379 .97609 L
.04262 .976 L
.04749 .9759 L
.05205 .97577 L
.06244 .97541 L
.07305 .97492 L
.08274 .97437 L
.10458 .97277 L
.12357 .97097 L
.14429 .96858 L
.18493 .96259 L
.22406 .95521 L
.26565 .94565 L
.30571 .93477 L
.34426 .92278 L
.38527 .90842 L
.42475 .89303 L
.46273 .87683 L
.50315 .85809 L
.54206 .83863 L
.58342 .81646 L
.62326 .79368 L
.66159 .7705 L
.70238 .74451 L
.74164 .71823 L
.77939 .69186 L
.8196 .66262 L
.85828 .63341 L
.89942 .60124 L
.93905 .56924 L
.97619 .53838 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J2000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00D?ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Go
oooo0_lQ8B44ooooo`Go0000;?ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo0_lQ8B46oooo
o`;o000000?o410@ooooooooool0:_ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo0_lQ8B44
ooooo`05onk^k_lb<S;o0000oa0@4?o<c<`0;?ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo
0_lQ8B44ooooo`05olc<c?lQ8B7o0000ob4Q8Oo<c<`0=?ooool4o`000003oa0@4?oooooooooo00Go
oooo001@ooooo`05ogMgMonHV9SooooooiRHV?mgMgL01Oooool2ob4Q8@Cooooo00GoV9RHob4Q8Oo^
k^koooooodA4A00/ooooo`05ogMgMonHV9SooooooiRHV?mgMgL01Oooool2ob4Q8@Oooooo00?o0000
ooooooooool0:oooool01OmgMgOoV9RHoooooonHV9SoMgMg00Gooooo0_lQ8B44ooooo`05oeEEEOmg
MgOooooooiRHV?lQ8B40;?ooool01OmgMgOoV9RHoooooonHV9SoMgMg00Gooooo0_lQ8B44ooooo`05
ob4Q8OnHV9SooooooiRHV?lQ8B40=_ooool00ol0003oooooooooo`07ooooo`00D?ooool01Ol@413o
oooooooooooooooo410@00cooooo00?oV9RHob4Q8Oo^k^h0;Oooool01Ol@413ooooooooooooooooo
410@00_ooooo1Ol0000/ooooo`05oa0@4?ooooooooooooooool@41002oooool01Ol0003ooooooooo
oooooooo000002cooooo00Go410@oooooooooooooooooa0@400;ooooo`05o`000?oooooooooooooo
ool00000=_ooool00ol0003oooooooooo`07ooooo`00D?ooool01Ol0003ooooooooooooooooo0000
00gooooo00?oV9RHob4Q8Oo^k^h0;?ooool01Ol0003ooooooooooooooooo000000_ooooo00CoA4A4
omgMgOoooooo0000;Oooool01Ol0003ooooooooooooooooo000000_ooooo00Go0000oiRHV?oooooo
V9RHob4Q8@0/ooooo`05o`000?ooooooooooooooool000002oooool01Olb<S;oV9RHoooooonHV9So
<S8b03Kooooo00?o0000ooooooooool01oooool0053ooooo00Go0000ooooooooooooooooo`00000>
ooooo`03ogMgMomVIVKooooo02_ooooo00Go0000ooooooooooooooooo`00000;ooooo`04omgMgOmE
EEGoooooo`0002gooooo00Go0000ooooooooooooooooo`00000;ooooo`05o`000?mEEEGo0000oa0@
4?o<c<`0;?ooool01Ol0003ooooooooooooooooo000000_ooooo00Goc<c<o`000?l0003o0000olc<
c00fooooo`03o`000?oooooooooo00Oooooo001@ooooo`05oa0@4?ooooooooooooooool@41003ooo
ool00ol0003oooooooooo`0Zooooo`05oa0@4?ooooooooooooooool@41003?ooool00omgMgOoc<c<
o`00000]ooooo`05oa0@4?ooooooooooooooool@41002oooool00omEEEGoQhN7ooooo`0^ooooo`05
oa0@4?ooooooooooooooool@41002oooool01Ol@413o^[Zjoooooonj^[[o410@03Kooooo00?o0000
ooooooooool01oooool001[ooooo00?o0000ooooooooool0<oooool01OmgMgOoV9RHoooooonHV9So
MgMg00_ooooo00Go0000okZj^_ooooooV9RHoa0@400/ooooo`05ogMgMonHV9SooooooiRHV?mgMgL0
3?ooool00oo^k^koA4A4o`00000]ooooo`05ogMgMonHV9SooooooiRHV?mgMgL02oooool00ooMgMgo
410@oiRHV00^ooooo`05ogMgMonHV9SooooooiRHV?mgMgL02oooool01Ol0003o^[Zjoooooonj^[[o
000003Kooooo00?o0000ooooooooool01oooool001[ooooo00?o0000ooooooooool0<oooool01Oo^
k^ko<S8bo`000?lb<S;ok^k^00_ooooo00GoV9RHoa0@4?l0003o8B4Qolc<c00/ooooo`05onk^k_lb
<S;o0000oc8b<_o^k^h03Oooool00omgMgOo0000ooooo`0/ooooo`05onk^k_lb<S;o0000oc8b<_o^
k^h03?ooool01?o<c<coA4A4o`000?l@410/ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h02oooool0
1OnYZJWo410@o`000?l@413oZJVY03Cooooo00?oEEEEofIVI_l000002Oooool001[ooooo00?o0000
ooooooooool0oooooom<ooooo`006_ooool00ol0003oooooooooo`3oooooodcooooo000Jooooo`03
o`000?oooooooooo0?ooooooC?ooool001[ooooo00?o0000ooooooooool0oooooom<ooooo`006_oo
ool00ol0003oooooooooo`3oooooodcooooo000Jooooo`03o`000?oooooooooo0?ooooooC?ooool0
01;oooooool0001Go`0000006_ooool2o`0000kooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`07ooooo`006_ooool00ol0003oooooo`00000nooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo03gooooo
00?o0000ooooooooool01oooool001[ooooo00Co0000oooooooooooo0000oooooom;ooooo`006_oo
ool01Ol0003ooooooooooooooooo00000?ooooooB_ooool001[ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`3oooooodOooooo000Jooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0oooooom6ooooo`006_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0?ooooooAOooool001[ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooodCo
oooo000Jooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooooom3ooooo`006_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?oooooo@_ooool001[ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`3ooooood7ooooo000Jooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool0oooooom0ooooo`006_ooool00ol0003oooooooooo`0:ooooo`;o
0000oooooom0ooooo`006_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0?oooooo
?Oooool001[ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`3ooooooccooooo000J
ooooo`?o00003_ooool00ol0003oooooooooo`3ooooooc_ooooo000Jooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool0ooooooljooooo`006_ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo0?oooooo>Oooool001[ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`3oooooocSooooo000Jooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0oooo
oolgooooo`006_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0?oooooo=_ooool0
01[ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`3oooooocGooooo000Jooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0ooooooldooooo`006_ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo0?oooooo<oooool001[ooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`3ooooooc;ooooo000Jooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool0oooooolaooooo`006_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
0?oooooo<?ooool001[ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`3ooooooc3o
oooo000Jooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0ooooool_ooooo`006_oo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0?oooooo;_ooool001[ooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`3oooooobgooooo000Jooooo`?o00007Oooool00ol0
003oooooooooo`3oooooobcooooo000Jooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool0ooooool[ooooo`006_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0?oooooo
:_ooool001[ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`3oooooobWooooo000J
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0oooooolXooooo`006_ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo0?oooooo9oooool001[ooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`3oooooobKooooo000Jooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool0oooooolUooooo`006_ooool00ol0003oooooooooo`0Uooooo`03o`000?oo
oooooooo0?oooooo9?ooool001[ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`3o
ooooob?ooooo000Jooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0oooooolRoooo
o`006_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo0?oooooo8Oooool001[ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooob3ooooo000Jooooo`03o`000?oo
oooooooo02[ooooo00?o0000ooooooooool0oooooolOooooo`006_ooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo0?oooooo7_ooool001[ooooo00?o0000ooooooooool0;?ooool00ol0
003oooooooooo`3ooooooagooooo000Jooooo`?o0000;Oooool00ol0003oooooooooo`3ooooooaco
oooo000Jooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0oooooolKooooo`006_oo
ool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0?oooooo6_ooool001[ooooo00?o0000
ooooooooool0<?ooool00ol0003oooooooooo`3ooooooaWooooo000Jooooo`03o`000?oooooooooo
037ooooo00?o0000ooooooooool0oooooolHooooo`006_ooool00ol0003oooooooooo`0booooo`03
o`000?oooooooooo0?oooooo5oooool001[ooooo00?o0000ooooooooool0<oooool2o`000?oooooo
5oooool001[ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`3ooooooaCooooo000J
ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0oooooolCooooo`006_ooool00ol0
003oooooooooo`0gooooo`03o`000?oooooooooo0?oooooo4_ooool001[ooooo00?o0000oooooooo
ool0>?ooool00ol0003oooooooooo`3ooooooa7ooooo000Jooooo`03o`000?oooooooooo03Wooooo
00?o0000ooooooooool0ooooool@ooooo`006_ooool00ol0003oooooooooo`0jooooo`03o`000?oo
oooooooo0?oooooo3oooool001[ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`3o
ooooo`kooooo00001?lb<S;o0000oc8b<_o^k^h5ooooo`;o8B4Q1?ooool5o`0000Kooooo00?o0000
ooooooooool0??ooool00ol0003oooooooooo`3oooooo`gooooo00001?nHV9SooooooiRHV?mgMgL5
ooooo`;o8B4Q1?ooool01OnHV9So8B4Qonk^k_ooooooA4A400Kooooo00?o0000ooooooooool0?Ooo
ool00ol0003oooooooooo`3oooooo`cooooo0003ooooo`03oa0@4?oooooooooo00[ooooo00?oV9RH
ob4Q8Oo^k^h01oooool3o`0003kooooo00?o0000ooooooooool0ooooool;ooooo`000oooool00ol0
003oooooooooo`0;ooooo`03oiRHV?lQ8B7ok^k^00Kooooo00?o0000ooooooooool0?oooool00ol0
003oooooooooo`3oooooo`[ooooo0003ooooo`03o`000?oooooooooo00cooooo00?oMgMgofIVI_oo
ool01Oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo0?oooooo2Oooool000?ooooo
00?o410@ooooooooool03Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo047ooooo
00?o0000ooooooooool0ooooool8ooooo`0000CoV9RHoooooonHV9SoMgMg2oooool01Ol0003o^[Zj
oooooonHV9So410@00Kooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`3oooooo`So
oooo00001?lb<S;o0000oc8b<_o^k^h;ooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`01_ooool00ol0
003oooooooooo`12ooooo`03o`000?oooooooooo0?oooooo1oooool001[ooooo00?o0000oooooooo
ool0@oooool00ol0003oooooooooo`3oooooo`Kooooo000Jooooo`03o`000?oooooooooo04Cooooo
00?o0000ooooooooool0ooooool5ooooo`006_ooool00ol0003oooooooooo`15ooooo`03o`000?oo
oooooooo0?oooooo1?ooool001[ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`3o
ooooo`?ooooo000Jooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0ooooool2oooo
o`006_ooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo0?oooooo0Oooool001[ooooo
00?o0000ooooooooool0BOooool00ol0003oooooooooo`3oooooo`006_ooool00ol0003ooooooooo
o`1:ooooo`03o`000?oooooooooo0?kooooo000Jooooo`03o`000?oooooooooo04_ooooo00?o0000
ooooooooool0oOooool001[ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`3loooo
o`006_ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo0?_ooooo000Jooooo`?o0000
C_ooool00ol0003oooooooooo`3jooooo`006_ooool00ol0003oooooooooo`1?ooooo`03o`000?oo
oooooooo0?Wooooo000Jooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0n?ooool0
01[ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`3gooooo`006_ooool00ol0003o
ooooooooo`1Booooo`03o`000?oooooooooo0?Kooooo000Jooooo`03o`000?oooooooooo05?ooooo
00?o0000ooooooooool0mOooool001[ooooo00?o0000ooooooooool0E?ooool00ol0003ooooooooo
o`3dooooo`006_ooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo0??ooooo000Joooo
o`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0l_ooool001[ooooo00?o0000oooooooo
ool0Eoooool00ol0003oooooooooo`3aooooo`006_ooool00ol0003oooooooooo`1Hooooo`03o`00
0?oooooooooo0?3ooooo000Jooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0kooo
ool001[ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`3^ooooo`006_ooool00ol0
003oooooooooo`1Kooooo`03o`000?oooooooooo0>gooooo000Jooooo`03o`000?oooooooooo05co
oooo0_l0003]ooooo`006_ooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo0>[ooooo
000Jooooo`?o0000Goooool00ol0003oooooooooo`3Yooooo`006_ooool00ol0003oooooooooo`1P
ooooo`03o`000?oooooooooo0>Sooooo000Jooooo`03o`000?oooooooooo067ooooo00?o0000oooo
ooooool0ioooool001[ooooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`3Vooooo`00
6_ooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo0>Gooooo000Jooooo`03o`000?oo
oooooooo06Cooooo00?o0000ooooooooool0i?ooool001[ooooo00?o0000ooooooooool0IOooool0
0ol0003oooooooooo`3Sooooo`006_ooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo
0>;ooooo000Jooooo`03o`000?oooooooooo06Oooooo00?o0000ooooooooool0hOooool001[ooooo
00?o0000ooooooooool0J?ooool00ol0003oooooooooo`3Pooooo`006_ooool00ol0003ooooooooo
o`1Yooooo`03o`000?oooooooooo0=oooooo000Jooooo`03o`000?oooooooooo06[ooooo00?o0000
ooooooooool0g_ooool001[ooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`3Moooo
o`006_ooool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo0=cooooo000Jooooo`03o`00
0?oooooooooo06gooooo00?o0000ooooooooool0foooool001[ooooo00?o0000ooooooooool0K_oo
ool00ol0003oooooooooo`3Jooooo`006_ooool3o`0006oooooo00?o0000ooooooooool0fOooool0
01[ooooo00?o0000ooooooooool0L?ooool00ol0003oooooooooo`3Hooooo`006_ooool00ol0003o
ooooooooo`1aooooo`03o`000?oooooooooo0=Oooooo000Jooooo`03o`000?oooooooooo07;ooooo
00?o0000ooooooooool0e_ooool001[ooooo00?o0000ooooooooool0Loooool00ol0003ooooooooo
o`3Eooooo`006_ooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo0=Cooooo000Joooo
o`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0doooool001[ooooo00?o0000oooooooo
ool0M_ooool00ol0003oooooooooo`3Booooo`006_ooool00ol0003oooooooooo`1gooooo`03o`00
0?oooooooooo0=7ooooo000Jooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0d?oo
ool001[ooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`3?ooooo`006_ooool00ol0
003oooooooooo`1jooooo`03o`000?oooooooooo0<kooooo000Jooooo`03o`000?oooooooooo07_o
oooo00?o0000ooooooooool0cOooool001[ooooo00?o0000ooooooooool0O?ooool00ol0003ooooo
ooooo`3<ooooo`0000Co<S8bo`000?lb<S;ok^k^1Oooool2ob4Q8@Kooooo0_l000000ol@413ooooo
ooooo`04ooooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool0boooool00004oiRHV?oo
ooooV9RHogMgM`Gooooo0_lQ8B47ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
O_ooool00ol0003oooooooooo`3:ooooo`000oooool00ol@413oooooooooo`09ooooo`Go00001_oo
ool3o`0007oooooo00?o0000ooooooooool0bOooool000?ooooo00?o0000ooooooooool02Oooool0
1?m4A4CogMgMooooool00007ooooo`03o`000?oooooooooo083ooooo00?o0000ooooooooool0b?oo
ool000?ooooo00?o0000ooooooooool02Oooool01?oMgMgoEEEEooooool00007ooooo`03o`000?oo
oooooooo087ooooo00?o0000ooooooooool0aoooool000?ooooo00?o410@ooooooooool02_ooool0
0omgMgOoc<c<o`000007ooooo`03o`000?oooooooooo08;ooooo00?o0000ooooooooool0a_ooool0
0004oiRHV?ooooooV9RHogMgM`cooooo00?ok^k^odA4A?l000001oooool00ol0003oooooooooo`23
ooooo`03o`000?oooooooooo0<Gooooo00001?lb<S;o0000oc8b<_o^k^h=ooooo`03ogMgMol0003o
oooo00Kooooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`34ooooo`006_ooool00ol0
003oooooooooo`25ooooo`03o`000?oooooooooo0<?ooooo000Jooooo`03o`000?oooooooooo08Go
oooo00?o0000ooooooooool0`oooool001[ooooo00?o0000ooooooooool0Q_ooool00ol0003ooooo
ooooo`32ooooo`006_ooool00ol0003oooooooooo`27ooooo`03o`000?oooooooooo0<7ooooo000J
ooooo`03o`000?oooooooooo08Sooooo00?o0000ooooooooool0`?ooool001[ooooo00?o0000oooo
ooooool0ROooool00ol0003oooooooooo`2oooooo`006_ooool00ol0003oooooooooo`2:ooooo`03
o`000?oooooooooo0;kooooo000Jooooo`03o`000?oooooooooo08_ooooo00?o0000ooooooooool0
_Oooool001[ooooo00?o0000ooooooooool0S?ooool00ol0003oooooooooo`2looooo`006_ooool0
0ol0003oooooooooo`2=ooooo`03o`000?oooooooooo0;_ooooo000Jooooo`?o0000S_ooool00ol0
003oooooooooo`2jooooo`006_ooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo0;Wo
oooo000Jooooo`03o`000?oooooooooo093ooooo00?o0000ooooooooool0^?ooool001[ooooo00?o
0000ooooooooool0TOooool00ol0003oooooooooo`2gooooo`006_ooool00ol0003oooooooooo`2B
ooooo`03o`000?oooooooooo0;Kooooo000Jooooo`03o`000?oooooooooo09?ooooo00?o0000oooo
ooooool0]Oooool001[ooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`2dooooo`00
6_ooool00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo0;?ooooo000Jooooo`03o`000?oo
oooooooo09Kooooo00?o0000ooooooooool0/_ooool001[ooooo00?o0000ooooooooool0Uoooool0
0ol0003oooooooooo`2aooooo`006_ooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo
0;3ooooo000Jooooo`03o`000?oooooooooo09Wooooo00?o0000ooooooooool0[oooool001[ooooo
00?o0000ooooooooool0V_ooool00ol0003oooooooooo`2^ooooo`006_ooool00ol0003ooooooooo
o`2Kooooo`03o`000?oooooooooo0:gooooo000Jooooo`03o`000?oooooooooo09cooooo00?o0000
ooooooooool0[?ooool001[ooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`2[oooo
o`006_ooool00ol0003oooooooooo`2Nooooo`03o`000?oooooooooo0:[ooooo000Jooooo`?o0000
Woooool2o`000:[ooooo000Jooooo`03o`000?oooooooooo0:7ooooo00?o0000ooooooooool0Yooo
ool001[ooooo00?o0000ooooooooool0X_ooool00ol0003oooooooooo`2Vooooo`006_ooool00ol0
003oooooooooo`2Sooooo`03o`000?oooooooooo0:Gooooo000Jooooo`03o`000?oooooooooo0:Co
oooo00?o0000ooooooooool0Y?ooool001[ooooo00?o0000ooooooooool0YOooool00ol0003ooooo
ooooo`2Sooooo`006_ooool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo0:;ooooo000J
ooooo`03o`000?oooooooooo0:Oooooo00?o0000ooooooooool0XOooool001[ooooo00?o0000oooo
ooooool0Z?ooool00ol0003oooooooooo`2Pooooo`006_ooool00ol0003oooooooooo`2Yooooo`03
o`000?oooooooooo09oooooo000Jooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0
W_ooool001[ooooo00?o0000ooooooooool0Zoooool00ol0003oooooooooo`2Mooooo`006_ooool0
0ol0003oooooooooo`2/ooooo`03o`000?oooooooooo09cooooo000Jooooo`03o`000?oooooooooo
0:gooooo00?o0000ooooooooool0T?ooool2o`0000Wooooo000Jooooo`03o`000?oooooooooo0:ko
oooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`09ooooo`006_ooool00ol0003ooooo
ooooo`2_ooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool02_ooool001[ooooo0ol0
002`ooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool02oooool001[ooooo00?o0000
ooooooooool0/Oooool00ol0003oooooooooo`28ooooo`03o`000?oooooooooo00cooooo000Joooo
o`03o`000?oooooooooo0;;ooooo00?o0000ooooooooool0QOooool2o`0000oooooo000Jooooo`03
o`000?oooooooooo0;?ooooo00?o0000ooooooooool0Poooool00ol0003oooooooooo`0?ooooo`00
6_ooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo087ooooo00?o0000ooooooooool0
4?ooool001[ooooo00?o0000ooooooooool0]Oooool00ol0003oooooooooo`1oooooo`03o`000?oo
oooooooo017ooooo000Jooooo`03o`000?oooooooooo0;Kooooo00?o0000ooooooooool0OOooool0
0ol0003oooooooooo`0Booooo`006_ooool00ol0003oooooooooo`2gooooo`03o`000?oooooooooo
07[ooooo0_l0000Eooooo`006_ooool00ol0003oooooooooo`2hooooo`03o`000?oooooooooo07So
oooo00?o0000ooooooooool05Oooool001[ooooo00?o0000ooooooooool0^Oooool00ol0003ooooo
ooooo`1fooooo`03o`000?oooooooooo01Kooooo000Jooooo`03o`000?oooooooooo0;[ooooo00?o
0000ooooooooool0M?ooool00ol0003oooooooooo`0Gooooo`006_ooool00ol0003oooooooooo`2k
ooooo`03o`000?oooooooooo077ooooo0_l0000Jooooo`006_ooool00ol0003oooooooooo`2loooo
o`03o`000?oooooooooo06oooooo00?o0000ooooooooool06_ooool001[ooooo00?o0000oooooooo
ool0_Oooool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo01_ooooo00001?lb<S;o0000
oc8b<_o^k^h5ooooo`;o8B4Q1?ooool01Oo^k^ko<S8bo`000?l@413oc<c<00Kooooo00?o0000oooo
ooooool0__ooool00ol0003oooooooooo`1Zooooo`;o00007_ooool00004oiRHV?ooooooV9RHogMg
M`Gooooo0_lQ8B44ooooo`05oeEEEOmgMgOooooooiRHV?lQ8B401_ooool00ol0003oooooooooo`2o
ooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool07_ooool000?ooooo00?o410@oooo
ooooool02Oooool01Ol0003ooooooooooooooooo000000Kooooo0ol00030ooooo`03o`000?oooooo
oooo06Kooooo00?o0000ooooooooool07oooool000?ooooo00?o0000ooooooooool02Oooool01Ol0
003oV9RHoooooonHV9So8B4Q00Kooooo00?o0000ooooooooool0`Oooool00ol0003oooooooooo`1T
ooooo`03o`000?oooooooooo023ooooo0003ooooo`03o`000?oooooooooo00Wooooo00Go0000oeEE
EOl0003o410@olc<c006ooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooooooool0HOooool2
o`0002?ooooo0003ooooo`03oa0@4?oooooooooo00Wooooo00?oEEEEohN7Qoooool02?ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool08oooool00004
oiRHV?ooooooV9RHogMgM`_ooooo00?ogMgMoa0@4?nHV9P02?ooool00ol0003oooooooooo`34oooo
o`03o`000?oooooooooo05gooooo00?o0000ooooooooool09?ooool00004oc8b<_l0003o<S8bonk^
kPcooooo00Coc<c<odA4A?l0003o410@1_ooool00ol0003oooooooooo`35ooooo`03o`000?oooooo
oooo05_ooooo00?o0000ooooooooool09Oooool001[ooooo00?o0000ooooooooool0a_ooool00ol0
003oooooooooo`1Hooooo`;o0000:?ooool001[ooooo00?o0000ooooooooool0aoooool00ol0003o
ooooooooo`1Fooooo`03o`000?oooooooooo02Sooooo000Jooooo`03o`000?oooooooooo0<Sooooo
00?o0000ooooooooool0E?ooool00ol0003oooooooooo`0Yooooo`006_ooool00ol0003ooooooooo
o`39ooooo`03o`000?oooooooooo057ooooo0_l0000/ooooo`006_ooool00ol0003oooooooooo`3:
ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0;?ooool001[ooooo00?o0000oooo
ooooool0boooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo02gooooo000Jooooo`03
o`000?oooooooooo0<cooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0^ooooo`00
6_ooool00ol0003oooooooooo`3=ooooo`03o`000?oooooooooo04Sooooo0_l0000aooooo`006_oo
ool00ol0003oooooooooo`3>ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0<Ooo
ool001[ooooo00?o0000ooooooooool0coooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo03;ooooo000Jooooo`?o0000d?ooool00ol0003oooooooooo`11ooooo`;o0000=Oooool001[o
oooo00?o0000ooooooooool0dOooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo03Go
oooo000Jooooo`03o`000?oooooooooo0=;ooooo00?o0000ooooooooool0?Oooool00ol0003ooooo
ooooo`0fooooo`006_ooool00ol0003oooooooooo`3Cooooo`03o`000?oooooooooo03_ooooo00?o
0000ooooooooool0=oooool001[ooooo00?o0000ooooooooool0e?ooool00ol0003oooooooooo`0h
ooooo`;o0000>_ooool001[ooooo00?o0000ooooooooool0eOooool00ol0003oooooooooo`0foooo
o`03o`000?oooooooooo03[ooooo000Jooooo`03o`000?oooooooooo0=Kooooo00?o0000oooooooo
ool0=?ooool00ol0003oooooooooo`0kooooo`006_ooool00ol0003oooooooooo`3Gooooo`03o`00
0?oooooooooo037ooooo0_l0000nooooo`006_ooool00ol0003oooooooooo`3Hooooo`03o`000?oo
oooooooo02oooooo00?o0000ooooooooool0?_ooool001[ooooo00?o0000ooooooooool0fOooool0
0ol0003oooooooooo`0/ooooo`;o0000@Oooool001[ooooo00?o0000ooooooooool0f_ooool00ol0
003oooooooooo`0Zooooo`03o`000?oooooooooo047ooooo000Jooooo`03o`000?oooooooooo0=_o
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`12ooooo`006_ooool00ol0003ooooo
ooooo`3Looooo`03o`000?oooooooooo02Gooooo0_l00015ooooo`006_ooool00ol0003ooooooooo
o`3Mooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0AOooool001[ooooo00?o0000
ooooooooool0g_ooool00ol0003oooooooooo`0Pooooo`;o0000B?ooool001[ooooo00?o0000oooo
ooooool0goooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo04Sooooo000Jooooo`03
o`000?oooooooooo0>3ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`19ooooo`00
6_ooool3o`000>7ooooo00?o0000ooooooooool06Oooool2o`0004cooooo000Jooooo`03o`000?oo
oooooooo0>;ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`1<ooooo`006_ooool0
0ol0003oooooooooo`3Sooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0COooool0
01[ooooo00?o0000ooooooooool0hoooool00ol0003oooooooooo`0Cooooo`;o0000D?ooool001[o
oooo00?o0000ooooooooool0i?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo053o
oooo000Jooooo`03o`000?oooooooooo0>Gooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`1Aooooo`006_ooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo00cooooo0_l0
001Dooooo`006_ooool00ol0003oooooooooo`3Wooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool0E?ooool001[ooooo00?o0000ooooooooool0j?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo05Gooooo000Jooooo`03o`000?oooooooooo0>Wooooo00?o0000oooooooo
ool01Oooool2o`0005Sooooo000Jooooo`03o`000?oooooooooo0>[ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`1Hooooo`006_ooool00ol0003oooooooooo`3[ooooo`03o`000?oo
oooooooo00;o0000Foooool001[ooooo00?o0000ooooooooool0k?ooool2o`0005gooooo000Joooo
o`03o`000?oooooooooo0>_ooooo0ol0001Mooooo`006_ooool00ol0003oooooooooo`3Yooooo`;o
00000oooool00ol0003oooooooooo`1Jooooo`006_ooool00ol0003oooooooooo`3Xooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0FOooool001[ooooo0ol0003Vooooo`;o00002?oo
ool2o`0005Wooooo000Jooooo`03o`000?oooooooooo0>Gooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`1Fooooo`006_ooool00ol0003oooooooooo`3Sooooo`;o00003_ooool00ol0
003oooooooooo`1Eooooo`006_ooool00ol0003oooooooooo`3Rooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0E?ooool001[ooooo00?o0000ooooooooool0h?ooool2o`0001?ooooo
00?o0000ooooooooool0Doooool001[ooooo00?o0000ooooooooool0goooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo05;ooooo000Jooooo`03o`000?oooooooooo0=gooooo0_l0000H
ooooo`03o`000?oooooooooo057ooooo000Jooooo`03o`000?oooooooooo0=_ooooo0_l0000Koooo
o`03o`000?oooooooooo053ooooo000Jooooo`03o`000?oooooooooo0=[ooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`1?ooooo`006_ooool00ol0003oooooooooo`3Hooooo`;o0000
8?ooool00ol0003oooooooooo`1>ooooo`006_ooool00ol0003oooooooooo`3Gooooo`03o`000?oo
oooooooo027ooooo00?o0000ooooooooool0COooool001[ooooo00?o0000ooooooooool0eOooool2
o`0002Gooooo00?o0000ooooooooool0C?ooool001[ooooo00?o0000ooooooooool0e?ooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo04_ooooo00001?lb<S;o0000oc8b<_o^k^h5oooo
o`;o8B4Q1?ooool01Oo<c<co8B4Qo`000?lQ8B7oc<c<00Kooooo00?o0000ooooooooool0d_ooool2
o`0002[ooooo00?o0000ooooooooool0B_ooool00004oiRHV?ooooooV9RHogMgM`Gooooo0_lQ8B44
ooooo`05ob4Q8OnHV9SooooooiRHV?lQ8B401_ooool00ol0003oooooooooo`3@ooooo`;o0000;Ooo
ool00ol0003oooooooooo`19ooooo`000oooool00ol@413oooooooooo`09ooooo`05o`000?oooooo
ooooooooool000001_ooool00ol0003oooooooooo`3?ooooo`03o`000?oooooooooo02kooooo00?o
0000ooooooooool0B?ooool000?ooooo00?o0000ooooooooool02Oooool01Olb<S;oV9RHoooooonH
V9So<S8b00Kooooo0ol0003=ooooo`;o0000<_ooool00ol0003oooooooooo`17ooooo`000oooool0
0ol0003oooooooooo`09ooooo`05olc<c?l0003o0000o`000?o<c<`01_ooool00ol0003ooooooooo
o`3;ooooo`;o0000=Oooool00ol0003oooooooooo`16ooooo`000oooool00ol@413oooooooooo`09
ooooo`05oa0@4?nj^[[ooooookZj^_l@41001_ooool00ol0003oooooooooo`3:ooooo`03o`000?oo
oooooooo03Kooooo00?o0000ooooooooool0AOooool00004oiRHV?ooooooV9RHogMgM`_ooooo00Go
0000okZj^_oooooo^[Zjo`000006ooooo`03o`000?oooooooooo0<Sooooo0_l0000jooooo`03o`00
0?oooooooooo04Cooooo00001?lb<S;o0000oc8b<_o^k^h;ooooo`05ojVYZOl@413o0000oa0@4?nY
ZJT01_ooool00ol0003oooooooooo`36ooooo`;o0000?Oooool00ol0003oooooooooo`13ooooo`00
6_ooool00ol0003oooooooooo`34ooooo`;o0000@?ooool00ol0003oooooooooo`12ooooo`006_oo
ool00ol0003oooooooooo`32ooooo`;o0000@oooool00ol0003oooooooooo`11ooooo`006_ooool0
0ol0003oooooooooo`31ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0@?ooool0
01[ooooo00?o0000ooooooooool0_oooool2o`0004Sooooo00?o0000ooooooooool0?oooool001[o
oooo00?o0000ooooooooool0_Oooool2o`0004_ooooo00?o0000ooooooooool0?_ooool001[ooooo
00?o0000ooooooooool0^oooool2o`0004kooooo00?o0000ooooooooool0?Oooool001[ooooo00?o
0000ooooooooool0^Oooool2o`00057ooooo00?o0000ooooooooool0??ooool001[ooooo00?o0000
ooooooooool0^?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo03_ooooo000Joooo
o`03o`000?oooooooooo0;Kooooo0_l0001Fooooo`03o`000?oooooooooo03[ooooo000Jooooo`03
o`000?oooooooooo0;Cooooo0_l0001Iooooo`03o`000?oooooooooo03Wooooo000Jooooo`03o`00
0?oooooooooo0;;ooooo0_l0001Looooo`03o`000?oooooooooo03Sooooo000Jooooo`?o0000/Ooo
ool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo03Oooooo000Jooooo`03o`000?oooooo
oooo0:oooooo0_l0001Qooooo`03o`000?oooooooooo03Kooooo000Jooooo`03o`000?oooooooooo
0:gooooo0_l0001Tooooo`03o`000?oooooooooo03Gooooo000Jooooo`03o`000?oooooooooo0:_o
oooo0_l0001Wooooo`03o`000?oooooooooo03Cooooo000Jooooo`03o`000?oooooooooo0:Wooooo
0_l0001Zooooo`03o`000?oooooooooo03?ooooo000Jooooo`03o`000?oooooooooo0:Oooooo0_l0
001]ooooo`03o`000?oooooooooo03;ooooo000Jooooo`03o`000?oooooooooo0:Gooooo0_l0001`
ooooo`03o`000?oooooooooo037ooooo000Jooooo`03o`000?oooooooooo0:?ooooo0_l0001coooo
o`03o`000?oooooooooo033ooooo000Jooooo`03o`000?oooooooooo0:7ooooo0_l0001fooooo`03
o`000?oooooooooo02oooooo000Jooooo`03o`000?oooooooooo09oooooo0_l0001iooooo`03o`00
0?oooooooooo02kooooo000Jooooo`03o`000?oooooooooo09gooooo0_l0001looooo`03o`000?oo
oooooooo02gooooo000Jooooo`03o`000?oooooooooo09_ooooo0_l0001oooooo`03o`000?oooooo
oooo02cooooo000Jooooo`03o`000?oooooooooo09Sooooo0ol00022ooooo`03o`000?oooooooooo
02_ooooo000Jooooo`03o`000?oooooooooo09Kooooo0_l00026ooooo`03o`000?oooooooooo02[o
oooo000Jooooo`03o`000?oooooooooo09Cooooo0_l00029ooooo`03o`000?oooooooooo02Wooooo
000Jooooo`03o`000?oooooooooo09;ooooo0_l0002<ooooo`03o`000?oooooooooo02Sooooo000J
ooooo`?o0000Soooool3o`0008oooooo00?o0000ooooooooool09oooool001[ooooo00?o0000oooo
ooooool0S?ooool3o`0009?ooooo00?o0000ooooooooool09_ooool001[ooooo00?o0000oooooooo
ool0R_ooool2o`0009Oooooo00?o0000ooooooooool09Oooool001[ooooo00?o0000ooooooooool0
Qoooool3o`0009[ooooo00?o0000ooooooooool09?ooool001[ooooo00?o0000ooooooooool0QOoo
ool2o`0009kooooo00?o0000ooooooooool08oooool001[ooooo00?o0000ooooooooool0P_ooool3
o`000:7ooooo00?o0000ooooooooool08_ooool001[ooooo00?o0000ooooooooool0P?ooool2o`00
0:Gooooo00?o0000ooooooooool08Oooool001[ooooo00?o0000ooooooooool0O_ooool2o`000:So
oooo00?o0000ooooooooool08?ooool001[ooooo00?o0000ooooooooool0Noooool3o`000:_ooooo
00?o0000ooooooooool07oooool001[ooooo00?o0000ooooooooool0NOooool2o`000:oooooo00?o
0000ooooooooool07_ooool001[ooooo00?o0000ooooooooool0Moooool2o`000;;ooooo00?o0000
ooooooooool07Oooool001[ooooo00?o0000ooooooooool0M?ooool3o`000;Gooooo00?o0000oooo
ooooool07?ooool001[ooooo00?o0000ooooooooool0LOooool3o`000;Wooooo00?o0000oooooooo
ool06oooool001[ooooo00?o0000ooooooooool0K_ooool3o`000;gooooo00?o0000ooooooooool0
6_ooool001[ooooo00?o0000ooooooooool0Joooool3o`000<7ooooo00?o0000ooooooooool06Ooo
ool001[ooooo00?o0000ooooooooool0J?ooool3o`000<Gooooo00?o0000ooooooooool06?ooool0
01[ooooo00?o0000ooooooooool0IOooool3o`000<Wooooo00?o0000ooooooooool05oooool001[o
oooo0ol0001Rooooo`?o0000cOooool00ol0003oooooooooo`0Fooooo`006_ooool00ol0003ooooo
ooooo`1Oooooo`?o0000dOooool00ol0003oooooooooo`0Eooooo`006_ooool00ol0003ooooooooo
o`1Kooooo`Co0000eOooool00ol0003oooooooooo`0Dooooo`006_ooool00ol0003oooooooooo`1F
ooooo`Go0000f_ooool00ol0003oooooooooo`0Cooooo`006_ooool00ol0003oooooooooo`1Boooo
o`Co0000goooool00ol0003oooooooooo`0Cooooo`006_ooool00ol0003oooooooooo`1>ooooo`Co
0000i?ooool00ol0003oooooooooo`0Booooo`006_ooool00ol0003oooooooooo`1:ooooo`Co0000
jOooool00ol0003oooooooooo`0Aooooo`006_ooool00ol0003oooooooooo`17ooooo`?o0000k_oo
ool00ol0003oooooooooo`0@ooooo`006_ooool00ol0003oooooooooo`13ooooo`Co0000l_ooool0
0ol0003oooooooooo`0?ooooo`006_ooool00ol0003oooooooooo`0nooooo`Go0000moooool00ol0
003oooooooooo`0>ooooo`006_ooool00ol0003oooooooooo`0gooooo`Oo0000oOooool00ol0003o
ooooooooo`0=ooooo`006_ooool00ol0003oooooooooo`0aooooo`Ko0000ooooool6ooooo`03o`00
0?oooooooooo00cooooo000Jooooo`03o`000?oooooooooo02[ooooo1ol0003oooooo`gooooo00?o
0000ooooooooool02oooool0013ooooo1?l000000ol@413oooooooooo`03ooooo`03o`000?oooooo
oooo02?ooooo1ol0003ooooooaGooooo00?o0000ooooooooool02_ooool001;ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Looooo`Oo0000oooooolMooooo`03o`000?oooooooooo
00Wooooo000Booooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03?ooool@o`000?oo
oooo9Oooool00ol0003oooooooooo`08ooooo`004_ooool00ol0003oooooooooo`05ooooo`oo0000
oooooolfooooo`03o`000?oooooooooo00Oooooo000Booooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0oooooom<ooooo`004_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo0?ooooooC?ooool001;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3ooooo
odcooooo000@ooooo`03oeEEEOmVIVKo000000Oooooo00?o0000ooooooooool0oooooom<ooooo`00
6_ooool00ol0003oooooooooo`3oooooodcooooo000Jooooo`03o`000?oooooooooo0?ooooooC?oo
ool001[ooooo00?o0000ooooooooool0oooooom<ooooo`006_ooool00ol0003oooooooooo`3ooooo
odcooooo003oooooofWooooo003oooooofWooooo003oooooofWooooo003oooooofWooooo003ooooo
ofWooooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-0.0825443, -0.0651907, \
0.00385637, 0.00385637}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[BoxData[
    \(NewtonVerfahren[f_, init_] := 
      FixedPoint[# - f[#]\/\(f'\)[#] &, init]\)], "Input",
  CellLabel->"In[20]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(NewtonVerfahren[Sin, 3. ]\)], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    \(TraditionalForm\`3.141592653589793`\)], "Output",
  CellLabel->"Out[21]="]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 189, 4, 90, "Input"],

Cell[CellGroupData[{
Cell[1968, 59, 66, 2, 33, "Input"],
Cell[2037, 63, 239, 5, 83, "Output"]
}, Open  ]],
Cell[2291, 71, 99, 2, 33, "Input"],

Cell[CellGroupData[{
Cell[2415, 77, 66, 2, 33, "Input"],
Cell[2484, 81, 239, 5, 83, "Output"]
}, Open  ]],
Cell[2738, 89, 95, 2, 63, "Input"],

Cell[CellGroupData[{
Cell[2858, 95, 66, 2, 33, "Input"],
Cell[2927, 99, 239, 5, 83, "Output"]
}, Open  ]],
Cell[3181, 107, 134, 3, 52, "Input"],
Cell[3318, 112, 158, 3, 52, "Input"],

Cell[CellGroupData[{
Cell[3501, 119, 67, 2, 33, "Input"],
Cell[3571, 123, 240, 5, 83, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3848, 133, 75, 2, 33, "Input"],
Cell[3926, 137, 2097, 50, 110, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6060, 192, 78, 2, 33, "Input"],
Cell[6141, 196, 1482, 39, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7660, 240, 73, 2, 33, "Input"],
Cell[7736, 244, 102, 2, 26, "Output"]
}, Open  ]],
Cell[7853, 249, 104, 2, 33, "Input"],
Cell[7960, 253, 94, 2, 33, "Input"],
Cell[8057, 257, 161, 4, 71, "Input"],

Cell[CellGroupData[{
Cell[8243, 265, 78, 2, 33, "Input"],
Cell[8324, 269, 95, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8456, 276, 119, 3, 52, "Input"],
Cell[8578, 281, 33952, 643, 370, 3863, 266, "GraphicsData", "PostScript", \
"Graphics"],
Cell[42533, 926, 192, 5, 26, "Output"]
}, Open  ]],
Cell[42740, 934, 134, 3, 84, "Input"],

Cell[CellGroupData[{
Cell[42899, 941, 83, 2, 33, "Input"],
Cell[42985, 945, 94, 2, 26, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

