(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      5626,        199]*)
(*NotebookOutlinePosition[      6297,        222]*)
(*  CellTagsIndexPosition[      6253,        218]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \(CaesarV["\< \>", n_] := "\< \>"\), "\[IndentingNewLine]", 
    \(CaesarV[x_String, n_] := 
      FromCharacterCode[Mod[ToCharacterCode[x] + n - 65, 26] + 65] /; 
        Length[ToCharacterCode[x]] === 1\), "\[IndentingNewLine]", 
    \(CaesarV[x_String, n_] := 
      Module[{length, first, rest}, 
          length = StringLength[x]; \[IndentingNewLine]first = 
            StringTake[x, 1]; \[IndentingNewLine]rest = 
            StringDrop[x, 1]; \[IndentingNewLine]StringJoin[
            CaesarV[first, n], CaesarV[rest, n]]] /; 
        Length[ToCharacterCode[x]] > 1\), "\[IndentingNewLine]", 
    \(CaesarE[x_String, n_] := CaesarV[x, \(-n\)]\)}], "Input",
  CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(test = "\<QXIIT TCIOXUUTGC\>"\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \(TraditionalForm\`"QXIIT TCIOXUUTGC"\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[Print[CaesarE[test, n]], {n, 1, 26}]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"PWHHS SBHNWTTSFB"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"OVGGR RAGMVSSREA"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"NUFFQ QZFLURRQDZ"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"MTEEP PYEKTQQPCY"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"LSDDO OXDJSPPOBX"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"KRCCN NWCIROONAW"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"JQBBM MVBHQNNMZV"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"IPAAL LUAGPMMLYU"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"HOZZK KTZFOLLKXT"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"GNYYJ JSYENKKJWS"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"FMXXI IRXDMJJIVR"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"ELWWH HQWCLIIHUQ"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"DKVVG GPVBKHHGTP"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"CJUUF FOUAJGGFSO"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"BITTE ENTZIFFERN"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"AHSSD DMSYHEEDQM"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"ZGRRC CLRXGDDCPL"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"YFQQB BKQWFCCBOK"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"XEPPA AJPVEBBANJ"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"WDOOZ ZIOUDAAZMI"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"VCNNY YHNTCZZYLH"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"UBMMX XGMSBYYXKG"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"TALLW WFLRAXXWJF"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"SZKKV VEKQZWWVIE"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"RYJJU UDJPYVVUHD"\)], "Print",
  CellLabel->"From In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`"QXIIT TCIOXUUTGC"\)], "Print",
  CellLabel->"From In[6]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CaesarE[test, 15]\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \(TraditionalForm\`"BITTE ENTZIFFERN"\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{23, Automatic}, {Automatic, 1}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 709, 13, 280, "Input"],

Cell[CellGroupData[{
Cell[2488, 68, 86, 2, 33, "Input"],
Cell[2577, 72, 93, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2707, 79, 96, 2, 33, "Input"],
Cell[2806, 83, 97, 2, 31, "Print"],
Cell[2906, 87, 97, 2, 31, "Print"],
Cell[3006, 91, 97, 2, 31, "Print"],
Cell[3106, 95, 97, 2, 31, "Print"],
Cell[3206, 99, 97, 2, 31, "Print"],
Cell[3306, 103, 97, 2, 31, "Print"],
Cell[3406, 107, 97, 2, 31, "Print"],
Cell[3506, 111, 97, 2, 31, "Print"],
Cell[3606, 115, 97, 2, 31, "Print"],
Cell[3706, 119, 97, 2, 31, "Print"],
Cell[3806, 123, 97, 2, 31, "Print"],
Cell[3906, 127, 97, 2, 31, "Print"],
Cell[4006, 131, 97, 2, 31, "Print"],
Cell[4106, 135, 97, 2, 31, "Print"],
Cell[4206, 139, 97, 2, 31, "Print"],
Cell[4306, 143, 97, 2, 31, "Print"],
Cell[4406, 147, 97, 2, 31, "Print"],
Cell[4506, 151, 97, 2, 31, "Print"],
Cell[4606, 155, 97, 2, 31, "Print"],
Cell[4706, 159, 97, 2, 31, "Print"],
Cell[4806, 163, 97, 2, 31, "Print"],
Cell[4906, 167, 97, 2, 31, "Print"],
Cell[5006, 171, 97, 2, 31, "Print"],
Cell[5106, 175, 97, 2, 31, "Print"],
Cell[5206, 179, 97, 2, 31, "Print"],
Cell[5306, 183, 97, 2, 31, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5440, 190, 74, 2, 33, "Input"],
Cell[5517, 194, 93, 2, 26, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

