(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     41826,       1105]*)
(*NotebookOutlinePosition[     42496,       1128]*)
(*  CellTagsIndexPosition[     42452,       1124]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \(\(\(Clear[Taylor]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(Taylor[f_, {x_, x0_, n_}] := 
      Module[{ableitungen, k}, \[IndentingNewLine]ableitungen = 
          NestList[D[#, x] &, f, n]; \[IndentingNewLine]ableitungen = 
          ableitungen /. {x \[Rule] 
                x0}; \[IndentingNewLine]\[Sum]\+\(k = 0\)\%n\( 
                    ableitungen[\([k + 1]\)]\/\(k!\)\) \((x - x0)\)\^k + 
          O[x - x0]\^\(n + 1\)\[IndentingNewLine]]\)}], "Input",
  CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Taylor[ArcSin[x], {x, 0, 10}]\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "x", "+", \(x\^3\/6\), "+", \(\(3\ x\^5\)\/40\), 
          "+", \(\(5\ x\^7\)\/112\), "+", \(\(35\ x\^9\)\/1152\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 1, 11, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 0, 
          Rational[ 1, 6], 0, 
          Rational[ 3, 40], 0, 
          Rational[ 5, 112], 0, 
          Rational[ 35, 1152]}, 1, 11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Taylor[ArcSin[x]\/x, {x, 0, 10}]\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    FormBox[
      RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(TraditionalForm\\`1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}], TraditionalForm]], "Message",
  CellLabel->"From In[4]:="],

Cell[BoxData[
    FormBox[
      RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(TraditionalForm\\`\\(0\\\\ ComplexInfinity\\)\\) \
encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::indet\\\"]\\)\"\>"}], TraditionalForm]], "Message",
  CellLabel->"From In[4]:="],

Cell[BoxData[
    FormBox[
      RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(TraditionalForm\\`1\\/0\\) encountered. \\!\\(\\*ButtonBox[\\\"More\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}], TraditionalForm]], "Message",
  CellLabel->"From In[4]:="],

Cell[BoxData[
    FormBox[
      RowBox[{\(Power::"infy"\), \(\(:\)\(\ \)\), "\<\"Infinite expression \
\\!\\(TraditionalForm\\`1\\/0\\^2\\) encountered. \\!\\(\\*ButtonBox[\\\"More\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Power::infy\\\"]\\)\"\>"}], TraditionalForm]], "Message",
  CellLabel->"From In[4]:="],

Cell[BoxData[
    FormBox[
      RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(TraditionalForm\\`\\(Power :: \\\"infy\\\"\\)\\) will be suppressed \
during this calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}], TraditionalForm]], "Message",
  CellLabel->"From In[4]:="],

Cell[BoxData[
    FormBox[
      RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(TraditionalForm\\`\\(0\\\\ ComplexInfinity\\)\\) \
encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::indet\\\"]\\)\"\>"}], TraditionalForm]], "Message",
  CellLabel->"From In[4]:="],

Cell[BoxData[
    FormBox[
      RowBox[{\(\[Infinity]::"indet"\), \(\(:\)\(\ \)\), "\<\"Indeterminate \
expression \\!\\(TraditionalForm\\`\\(0\\\\ ComplexInfinity\\)\\) \
encountered. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::indet\\\"]\\)\"\>"}], TraditionalForm]], "Message",
  CellLabel->"From In[4]:="],

Cell[BoxData[
    FormBox[
      RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(TraditionalForm\\`\\(\[Infinity] :: \\\"indet\\\"\\)\\) will be \
suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}], 
      TraditionalForm]], "Message",
  CellLabel->"From In[4]:="],

Cell[BoxData[
    \(TraditionalForm\`Indeterminate\)], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[BoxData[{
    \(\(\(Clear[Taylor]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(Taylor[f_, {x_, x0_, n_}] := 
      Module[{ableitungen, k}, \[IndentingNewLine]ableitungen = 
          NestList[D[#, x] &, f, n]; \[IndentingNewLine]ableitungen = 
          Map[Limit[#, x \[Rule] x0] &, 
            ableitungen]; \[IndentingNewLine]\[Sum]\+\(k = 0\)\%n\( 
                    ableitungen[\([k + 1]\)]\/\(k!\)\) \((x - x0)\)\^k + 
          O[x - x0]\^\(n + 1\)\[IndentingNewLine]]\)}], "Input",
  CellLabel->"In[5]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Taylor[ArcSin[x]\/x, {x, 0, 10}]\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "+", \(x\^2\/6\), "+", \(\(3\ x\^4\)\/40\), 
          "+", \(\(5\ x\^6\)\/112\), "+", \(\(35\ x\^8\)\/1152\), 
          "+", \(\(63\ x\^10\)\/2816\), "+", 
          InterpretationBox[\(O(x\^11)\),
            SeriesData[ x, 0, {}, 0, 11, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 0, 
          Rational[ 1, 6], 0, 
          Rational[ 3, 40], 0, 
          Rational[ 5, 112], 0, 
          Rational[ 35, 1152], 0, 
          Rational[ 63, 2816]}, 0, 11, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Taylor[Exp[\(-\(1\/x\^2\)\)], {x, 0, 100}]\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[\(O(x\^101)\),
        SeriesData[ x, 0, {}, 101, 101, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Exp[\(-\(1\/x\^2\)\)], {x, \(-1\), 1}, 
      PlotRange \[Rule] All]\)], "Input",
  CellLabel->"In[9]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 1.59999 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .09471 -24 -4.5 ]
[.4875 .09471 0 4.5 ]
[.4875 .17471 -18 -4.5 ]
[.4875 .17471 0 4.5 ]
[.4875 .25471 -24 -4.5 ]
[.4875 .25471 0 4.5 ]
[.4875 .33471 -18 -4.5 ]
[.4875 .33471 0 4.5 ]
[.4875 .41471 -24 -4.5 ]
[.4875 .41471 0 4.5 ]
[.4875 .49471 -18 -4.5 ]
[.4875 .49471 0 4.5 ]
[.4875 .57471 -24 -4.5 ]
[.4875 .57471 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.5)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .09471 m
.50625 .09471 L
s
[(0.05)] .4875 .09471 1 0 Mshowa
.5 .17471 m
.50625 .17471 L
s
[(0.1)] .4875 .17471 1 0 Mshowa
.5 .25471 m
.50625 .25471 L
s
[(0.15)] .4875 .25471 1 0 Mshowa
.5 .33471 m
.50625 .33471 L
s
[(0.2)] .4875 .33471 1 0 Mshowa
.5 .41471 m
.50625 .41471 L
s
[(0.25)] .4875 .41471 1 0 Mshowa
.5 .49471 m
.50625 .49471 L
s
[(0.3)] .4875 .49471 1 0 Mshowa
.5 .57471 m
.50625 .57471 L
s
[(0.35)] .4875 .57471 1 0 Mshowa
.125 Mabswid
.5 .03072 m
.50375 .03072 L
s
.5 .04671 m
.50375 .04671 L
s
.5 .06271 m
.50375 .06271 L
s
.5 .07871 m
.50375 .07871 L
s
.5 .11071 m
.50375 .11071 L
s
.5 .12671 m
.50375 .12671 L
s
.5 .14271 m
.50375 .14271 L
s
.5 .15871 m
.50375 .15871 L
s
.5 .19071 m
.50375 .19071 L
s
.5 .20671 m
.50375 .20671 L
s
.5 .22271 m
.50375 .22271 L
s
.5 .23871 m
.50375 .23871 L
s
.5 .27071 m
.50375 .27071 L
s
.5 .28671 m
.50375 .28671 L
s
.5 .30271 m
.50375 .30271 L
s
.5 .31871 m
.50375 .31871 L
s
.5 .35071 m
.50375 .35071 L
s
.5 .36671 m
.50375 .36671 L
s
.5 .38271 m
.50375 .38271 L
s
.5 .39871 m
.50375 .39871 L
s
.5 .43071 m
.50375 .43071 L
s
.5 .44671 m
.50375 .44671 L
s
.5 .46271 m
.50375 .46271 L
s
.5 .47871 m
.50375 .47871 L
s
.5 .51071 m
.50375 .51071 L
s
.5 .52671 m
.50375 .52671 L
s
.5 .54271 m
.50375 .54271 L
s
.5 .55871 m
.50375 .55871 L
s
.5 .59071 m
.50375 .59071 L
s
.5 .60671 m
.50375 .60671 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .60332 m
.06244 .5042 L
.10458 .38993 L
.14415 .28165 L
.18221 .18415 L
.20342 .1362 L
.22272 .09852 L
.24299 .06638 L
.26171 .04421 L
.271 .03591 L
.28086 .02895 L
.29075 .02373 L
.29637 .02146 L
.30164 .01974 L
.3066 .01844 L
.31202 .01733 L
.31714 .01653 L
.32189 .01597 L
.32659 .01556 L
.33085 .01529 L
.33322 .01518 L
.33577 .01507 L
.34041 .01493 L
.34278 .01488 L
.34533 .01484 L
.34773 .01481 L
.34992 .01478 L
.35248 .01476 L
.35527 .01475 L
.35791 .01474 L
.36035 .01473 L
.36156 .01473 L
.36285 .01472 L
.3652 .01472 L
.36657 .01472 L
.368 .01472 L
.36934 .01472 L
.37056 .01472 L
.37186 .01472 L
.37325 .01472 L
.37453 .01472 L
.37575 .01472 L
.37716 .01472 L
.37847 .01472 L
.3799 .01472 L
.38141 .01472 L
.38262 .01472 L
.38394 .01472 L
.38519 .01472 L
.38635 .01472 L
Mistroke
.38749 .01472 L
.38853 .01472 L
.38972 .01472 L
.39085 .01472 L
.39209 .01472 L
.39339 .01472 L
.3945 .01472 L
.39572 .01472 L
.39704 .01472 L
.39778 .01472 L
.39845 .01472 L
.39975 .01472 L
.40099 .01472 L
.40204 .01472 L
.4032 .01472 L
.40441 .01472 L
.40555 .01472 L
.40661 .01472 L
.40758 .01472 L
.40865 .01472 L
.40977 .01472 L
.41091 .01472 L
.41213 .01472 L
.41328 .01472 L
.41432 .01472 L
.41555 .01472 L
.41625 .01472 L
.41689 .01472 L
.41806 .01472 L
.4193 .01472 L
.42052 .01472 L
.42121 .01472 L
.42184 .01472 L
.42301 .01472 L
.42425 .01472 L
.42536 .01472 L
.42639 .01472 L
.42753 .01472 L
.42876 .01472 L
.42999 .01472 L
.43069 .01472 L
.43134 .01472 L
.43265 .01472 L
.43339 .01472 L
.43406 .01472 L
.43526 .01472 L
.43656 .01472 L
.43778 .01472 L
.43892 .01472 L
.43997 .01472 L
Mistroke
.4411 .01472 L
.44217 .01472 L
.44315 .01472 L
.44429 .01472 L
.44554 .01472 L
.44672 .01472 L
.44781 .01472 L
.44905 .01472 L
.45021 .01472 L
.45125 .01472 L
.45238 .01472 L
.45361 .01472 L
.45491 .01472 L
.45602 .01472 L
.45724 .01472 L
.45855 .01472 L
.45976 .01472 L
.46039 .01472 L
.46108 .01472 L
.46181 .01472 L
.46249 .01472 L
.46374 .01472 L
.46488 .01472 L
.46614 .01472 L
.46746 .01472 L
.46857 .01472 L
.46976 .01472 L
.47088 .01472 L
.4719 .01472 L
.4731 .01472 L
.47441 .01472 L
.47563 .01472 L
.47677 .01472 L
.47797 .01472 L
.47927 .01472 L
.48049 .01472 L
.48161 .01472 L
.48291 .01472 L
.48365 .01472 L
.48434 .01472 L
.48693 .01472 L
.49769 .01472 L
.50278 .01472 L
.50829 .01472 L
.51082 .01472 L
.51349 .01472 L
.51577 .01472 L
.51706 .01472 L
.51826 .01472 L
.51942 .01472 L
Mistroke
.52068 .01472 L
.52187 .01472 L
.52297 .01472 L
.52396 .01472 L
.52505 .01472 L
.52619 .01472 L
.52726 .01472 L
.5285 .01472 L
.52968 .01472 L
.53074 .01472 L
.5319 .01472 L
.53315 .01472 L
.53385 .01472 L
.53448 .01472 L
.53572 .01472 L
.53689 .01472 L
.53805 .01472 L
.53929 .01472 L
.54047 .01472 L
.54154 .01472 L
.54279 .01472 L
.5435 .01472 L
.54416 .01472 L
.54536 .01472 L
.54664 .01472 L
.54786 .01472 L
.54917 .01472 L
.55041 .01472 L
.55155 .01472 L
.5528 .01472 L
.55352 .01472 L
.55418 .01472 L
.55488 .01472 L
.55552 .01472 L
.55626 .01472 L
.55696 .01472 L
.55802 .01472 L
.55919 .01472 L
.56042 .01472 L
.56157 .01472 L
.56264 .01472 L
.56361 .01472 L
.56474 .01472 L
.56582 .01472 L
.56697 .01472 L
.5682 .01472 L
.56936 .01472 L
.57041 .01472 L
.57165 .01472 L
.57235 .01472 L
Mistroke
.573 .01472 L
.57418 .01472 L
.57543 .01472 L
.57665 .01472 L
.57734 .01472 L
.57798 .01472 L
.57915 .01472 L
.5804 .01472 L
.58151 .01472 L
.58255 .01472 L
.58369 .01472 L
.58492 .01472 L
.58616 .01472 L
.58686 .01472 L
.58751 .01472 L
.58883 .01472 L
.58956 .01472 L
.59023 .01472 L
.59143 .01472 L
.59273 .01472 L
.59396 .01472 L
.59509 .01472 L
.59615 .01472 L
.59729 .01472 L
.59836 .01472 L
.59934 .01472 L
.60049 .01472 L
.60174 .01472 L
.60292 .01472 L
.60401 .01472 L
.60513 .01472 L
.60618 .01472 L
.60733 .01472 L
.60858 .01472 L
.60981 .01472 L
.61111 .01472 L
.61222 .01472 L
.61344 .01472 L
.61475 .01472 L
.61597 .01472 L
.6173 .01472 L
.61871 .01472 L
.61993 .01472 L
.62108 .01472 L
.62234 .01472 L
.62369 .01472 L
.62488 .01472 L
.62619 .01472 L
.62742 .01472 L
.62856 .01472 L
Mistroke
.63072 .01472 L
.63192 .01472 L
.63302 .01472 L
.63433 .01472 L
.63571 .01472 L
.6382 .01473 L
.63958 .01473 L
.64087 .01473 L
.64237 .01474 L
.6438 .01474 L
.64636 .01476 L
.6487 .01477 L
.65122 .01479 L
.65395 .01483 L
.65629 .01486 L
.6588 .01491 L
.66336 .01504 L
.66599 .01514 L
.66877 .01527 L
.67373 .01559 L
.67625 .0158 L
.67893 .01606 L
.68377 .01666 L
.68952 .01761 L
.69474 .01876 L
.69959 .02011 L
.70473 .02187 L
.71393 .026 L
.72384 .03204 L
.73473 .04083 L
.75419 .06257 L
.77508 .09464 L
.81636 .18074 L
.85613 .28242 L
.89439 .38708 L
.93509 .49766 L
.97428 .59859 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[9]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`004oooool4o`000003oa0@4?oooooooooo047ooooo00Gok^k^oc8b<_l0
003o<S8bonk^kP05ooooo`;o8B4Q1Oooool01Om4A4Co0000o`000?lb<S;ogMgM08Sooooo00Gok^k^
oc8b<_l0003o<S8bonk^kP05ooooo`;o8B4Q1Oooool01Om4A4Co0000o`000?lb<S;ogMgM04Cooooo
1?l000000ol@413oooooooooo`0>ooooo`005Oooool00ol0003oooooooooo`13ooooo`05ogMgMonH
V9SooooooiRHV?mgMgL01Oooool2ob4Q8@Sooooo00?oMgMgoc8b<_ooool0Qoooool01OmgMgOoV9RH
oooooonHV9SoMgMg00Gooooo0_lQ8B48ooooo`03ogMgMolb<S;ooooo04Gooooo00?o0000oooooooo
ool04?ooool000[ooooo1_l00005ooooo`03o`000?oooooooooo03_ooooo1_l00002ooooo`05oa0@
4?ooooooooooooooool@41004?ooool00ol0003oooooooooo`26ooooo`05oa0@4?oooooooooooooo
ool@41004?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo013ooooo000Eooooo`03
o`000?oooooooooo04?ooooo00Go0000ooooooooooooooooo`00000?ooooo`03ogMgMolb<S;ooooo
08Oooooo00Go0000ooooooooooooooooo`00000?ooooo`03ogMgMolb<S;ooooo04Gooooo00?o0000
ooooooooool04?ooool001Gooooo00?o0000ooooooooool0@oooool01Ol0003ooooooooooooooooo
000000cooooo00Go0000ob4Q8Ol0003o<S8bolc<c028ooooo`05o`000?ooooooooooooooool00000
3?ooool01Ol0003o8B4Qo`000?lb<S;oc<c<04Kooooo00?o0000ooooooooool04?ooool001Gooooo
00?o0000ooooooooool0@oooool01Ol@413ooooooooooooooooo410@00cooooo00?o0000oooooooo
ool0R_ooool01Ol@413ooooooooooooooooo410@00cooooo00?o0000ooooooooool0B?ooool00ol0
003oooooooooo`0@ooooo`005Oooool00ol0003oooooooooo`13ooooo`05ogMgMonHV9SooooooiRH
V?mgMgL03?ooool00ol0003oooooooooo`2:ooooo`05ogMgMonHV9SooooooiRHV?mgMgL03?ooool0
0ol0003oooooooooo`18ooooo`03o`000?oooooooooo013ooooo000Cooooo`03oeEEEOmVIVKo0000
04Gooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0<ooooo`Co0000ROooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^00cooooo1?l00015ooooo`03oeEEEOmVIVKo000001;ooooo003oooooofWooooo002coooo
o`03o`000?oooooooooo0;;ooooo002cooooo`03o`000?oooooooooo0;;ooooo002cooooo`03o`00
0?oooooooooo0;;ooooo002cooooo`03o`000?oooooooooo0;;ooooo002cooooo`03o`000?oooooo
oooo0;;ooooo0008oooooooo0000F?l00009ooooo`004Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool02_ooool5o`0000kooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03Oooool5o`0000_ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo013ooooo000Aooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0
2?ooool2o`0004Cooooo00?o0000ooooooooool0@oooool3o`0000Sooooo00?o0000ooooooooool0
C_ooool00ol0003oooooooooo`0@ooooo`00J_ooool3o`0004Kooooo00?o0000ooooooooool0A_oo
ool00ol0003oooooooooo`1Yooooo`00J?ooool2o`0004Wooooo00?o0000ooooooooool0Aoooool0
0ol0003oooooooooo`1Xooooo`00Ioooool00ol0003oooooooooo`19ooooo`;o0000BOooool00ol0
003oooooooooo`1Wooooo`00I_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo04Wo
oooo0_l0001Wooooo`00IOooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo04_ooooo
00?o0000ooooooooool0I?ooool006Cooooo00?o0000ooooooooool0C?ooool00ol0003ooooooooo
o`1<ooooo`03o`000?oooooooooo06?ooooo001Sooooo`03o`000?oooooooooo04gooooo00?o0000
ooooooooool0COooool00ol0003oooooooooo`1Rooooo`00H_ooool00ol0003oooooooooo`1>oooo
o`03o`000?oooooooooo04kooooo00?o0000ooooooooool0HOooool0067ooooo00?o0000oooooooo
ool0Coooool2o`00053ooooo00?o0000ooooooooool0H?ooool0063ooooo00?o0000ooooooooool0
D?ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo05oooooo001Oooooo`03o`000?oo
oooooooo057ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Nooooo`00G_ooool0
0ol0003oooooooooo`1Booooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0GOooool0
05gooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo
05cooooo001Looooo`03o`000?oooooooooo05Cooooo0_l0001Eooooo`03o`000?oooooooooo05_o
oooo001Kooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool0E?ooool00ol0003ooooo
ooooo`1Kooooo`00Foooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo05Gooooo00?o
0000ooooooooool0F_ooool005[ooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`1F
ooooo`03o`000?oooooooooo05Wooooo001Iooooo`03o`000?oooooooooo05Oooooo00?o0000oooo
ooooool0E_ooool00ol0003oooooooooo`1Iooooo`00FOooool00ol0003oooooooooo`1Gooooo`;o
0000F?ooool00ol0003oooooooooo`1Hooooo`00F?ooool00ol0003oooooooooo`1Hooooo`03o`00
0?oooooooooo05Sooooo00?o0000ooooooooool0Eoooool005Oooooo00?o0000ooooooooool0FOoo
ool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo05Oooooo001Gooooo`03o`000?oooooo
oooo03Kooooo00Gok^k^oc8b<_l0003o<S8bonk^kP05ooooo`;o8B4Q1?ooool01Oo^k^ko<S8bo`00
0?lb<S;ok^k^00Cooooo00GoA4A4o`000?l0003o<S8bomgMg@05ooooo`03o`000?oooooooooo05Wo
oooo00?o0000ooooooooool0E_ooool005Kooooo00?o0000ooooooooool0=oooool01OmgMgOoV9RH
oooooonHV9SoMgMg00Gooooo0_lQ8B44ooooo`05ogMgMonHV9SooooooiRHV?mgMgL01oooool00omg
MgOo<S8booooo`04ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0E_ooool005Ko
oooo00?o0000ooooooooool0=oooool01Ol@413ooooooooooooooooo410@00_ooooo00Go410@oooo
oooooooooooooa0@4008ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0F_ooool0
0ol0003oooooooooo`1Eooooo`00EOooool00ol0003oooooooooo`0hooooo`05o`000?oooooooooo
ooooool000002oooool01Ol0003ooooooooooooooooo000000Oooooo00?oMgMgoc8b<_ooool01?oo
ool3o`0005_ooooo00?o0000ooooooooool0E?ooool005Cooooo00?o0000ooooooooool0>Oooool0
1Ol0003ooooooooooooooooo000000_ooooo00Go0000ooooooooooooooooo`000004ooooo`05o`00
0?lQ8B7o0000oc8b<_o<c<`01Oooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo05Co
oooo001Dooooo`03o`000?oooooooooo03Wooooo00Go410@oooooooooooooooooa0@400;ooooo`05
oa0@4?ooooooooooooooool@41001?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
05cooooo00?o0000ooooooooool0Doooool005?ooooo00?o0000ooooooooool0>_ooool01OmgMgOo
V9RHoooooonHV9SoMgMg00_ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`04ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`1Cooooo`00Doooool00ol0
003oooooooooo`0jooooo`05onk^k_lb<S;o0000oc8b<_o^k^h02oooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^00Cooooo1?l00006ooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool0D_oo
ool005;ooooo00?o0000ooooooooool0G_ooool2o`0005kooooo00?o0000ooooooooool0D_ooool0
05;ooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo
057ooooo001Aooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool0G_ooool00ol0003o
ooooooooo`1Aooooo`00DOooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo05oooooo
00?o0000ooooooooool0D?ooool0057ooooo00?o0000ooooooooool0Goooool00ol0003ooooooooo
o`1Oooooo`03o`000?oooooooooo053ooooo001@ooooo`03o`000?oooooooooo063ooooo00?o0000
ooooooooool0H?ooool00ol0003oooooooooo`1?ooooo`00D?ooool00ol0003oooooooooo`1Poooo
o`;o0000HOooool00ol0003oooooooooo`1?ooooo`00Coooool00ol0003oooooooooo`1Qooooo`03
o`000?oooooooooo067ooooo00?o0000ooooooooool0C_ooool004oooooo00?o0000ooooooooool0
HOooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo04kooooo001>ooooo`03o`000?oo
oooooooo06;ooooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`1=ooooo`00C_ooool0
0ol0003oooooooooo`1Rooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0COooool0
04gooooo00?o0000ooooooooool0Hoooool2o`0006?ooooo00?o0000ooooooooool0COooool004go
oooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo04co
oooo001<ooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool0Hoooool00ol0003ooooo
ooooo`1<ooooo`00C?ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo06Cooooo00?o
0000ooooooooool0Boooool004cooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`1T
ooooo`03o`000?oooooooooo04_ooooo001;ooooo`03o`000?oooooooooo06Gooooo00?o0000oooo
ooooool0IOooool00ol0003oooooooooo`1:ooooo`00Boooool00ol0003oooooooooo`1Uooooo`;o
0000I_ooool00ol0003oooooooooo`1:ooooo`00B_ooool00ol0003oooooooooo`1Vooooo`03o`00
0?oooooooooo06Kooooo00?o0000ooooooooool0BOooool004[ooooo00?o0000ooooooooool0I_oo
ool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo04Wooooo0019ooooo`03o`000?oooooo
oooo04cooooo00Gok^k^oc8b<_l0003o<S8bonk^kP05ooooo`;o8B4Q1Oooool4o`000003oa0@4?oo
oooooooo00?ooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`18ooooo`00BOooool0
0ol0003oooooooooo`1<ooooo`05ogMgMonHV9SooooooiRHV?mgMgL01Oooool2ob4Q8@Oooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo04Sooooo0019
ooooo`03o`000?oooooooooo04cooooo00Go410@oooooooooooooooooa0@400>ooooo`03o`000?oo
oooooooo00Gooooo0ol0001Xooooo`03o`000?oooooooooo04Oooooo0018ooooo`03o`000?oooooo
oooo04gooooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0J?ooool00ol0003oooooooooo`17ooooo`00B?ooool00ol0003oooooooooo`1=
ooooo`05o`000?ooooooooooooooool000003_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo06Wooooo00?o0000ooooooooool0A_ooool004Oooooo00?o0000ooooooooool0C_ooool0
1Ol@413ooooooooooooooooo410@00kooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`1Yooooo`03o`000?oooooooooo04Kooooo0017ooooo`03o`000?oooooooooo04kooooo00GoMgMg
oiRHV?ooooooV9RHogMgM`0>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0J_oo
ool00ol0003oooooooooo`15ooooo`00A_ooool00ol0003oooooooooo`1?ooooo`05onk^k_lb<S;o
0000oc8b<_o^k^h03?ooool00omEEEGoIVIVo`000007ooooo`03o`000?oooooooooo06[ooooo00?o
0000ooooooooool0AOooool004Kooooo00?o0000ooooooooool0J_ooool2o`0006_ooooo00?o0000
ooooooooool0AOooool004Kooooo00?o0000ooooooooool0J_ooool00ol0003oooooooooo`1[oooo
o`03o`000?oooooooooo04Cooooo0015ooooo`03o`000?oooooooooo06_ooooo00?o0000oooooooo
ool0Joooool00ol0003oooooooooo`14ooooo`00AOooool00ol0003oooooooooo`1[ooooo`03o`00
0?oooooooooo06cooooo00?o0000ooooooooool0@oooool004Gooooo00?o0000ooooooooool0Jooo
ool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo04?ooooo0014ooooo`03o`000?oooooo
oooo06cooooo0_l0001]ooooo`03o`000?oooooooooo04?ooooo0014ooooo`03o`000?oooooooooo
06cooooo00?o0000ooooooooool0KOooool00ol0003oooooooooo`12ooooo`00@oooool00ol0003o
ooooooooo`1]ooooo`03o`000?oooooooooo06gooooo00?o0000ooooooooool0@_ooool004?ooooo
00?o0000ooooooooool0KOooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo047ooooo
0013ooooo`03o`000?oooooooooo06gooooo00?o0000ooooooooool0K_ooool00ol0003ooooooooo
o`11ooooo`00@_ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo06kooooo00?o0000
ooooooooool0@Oooool004;ooooo00?o0000ooooooooool0K_ooool2o`00073ooooo00?o0000oooo
ooooool0@?ooool0047ooooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`1_ooooo`03
o`000?oooooooooo043ooooo0011ooooo`03o`000?oooooooooo06oooooo00?o0000ooooooooool0
L?ooool00ol0003oooooooooo`0oooooo`00@Oooool00ol0003oooooooooo`1_ooooo`03o`000?oo
oooooooo073ooooo00?o0000ooooooooool0?oooool0043ooooo00?o0000ooooooooool0L?ooool0
0ol0003oooooooooo`1`ooooo`03o`000?oooooooooo03oooooo0010ooooo`03o`000?oooooooooo
073ooooo0_l0001booooo`03o`000?oooooooooo03kooooo0010ooooo`03o`000?oooooooooo073o
oooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0nooooo`00?oooool00ol0003ooooo
ooooo`1aooooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool0?Oooool003oooooo00?o
0000ooooooooool0C_ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo0_lQ8B45ooooo`Co0000
00Go410@ooooooooooooooooodA4A002o`000003oc8b<_oMgMgooooo00Cooooo00?o0000oooooooo
ool0L_ooool00ol0003oooooooooo`0mooooo`00?_ooool00ol0003oooooooooo`1?ooooo`05ogMg
MonHV9SooooooiRHV?mgMgL01Oooool2ob4Q8@Oooooo00?o0000ooooooooool01_ooool00omgMgOo
<S8booooo`04ooooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool0?Oooool003kooooo
00?o0000ooooooooool0Coooool01Ol@413ooooooooooooooooo410@00kooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo07?ooooo00?o0000oooooooo
ool0??ooool003kooooo00?o0000ooooooooool0Coooool01Ol0003ooooooooooooooooo000000ko
oooo00?o0000ooooooooool01_ooool00omgMgOo<S8booooo`04ooooo`?o0000Loooool00ol0003o
ooooooooo`0looooo`00?Oooool00ol0003oooooooooo`1@ooooo`05o`000?ooooooooooooooool0
00003_ooool00ol0003oooooooooo`03ooooo`05o`000?lQ8B7o0000oc8b<_o<c<`01Oooool00ol0
003oooooooooo`1dooooo`03o`000?oooooooooo03_ooooo000mooooo`03o`000?oooooooooo053o
oooo00Go410@oooooooooooooooooa0@400>ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo03_ooooo000looooo`03
o`000?oooooooooo057ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0>ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo
03_ooooo000looooo`03o`000?oooooooooo057ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0<oooo
o`03oeEEEOmVIVKo000000Gooooo1?l00006ooooo`03o`000?oooooooooo07Gooooo00?o0000oooo
ooooool0>_ooool003cooooo00?o0000ooooooooool0M?ooool2o`0007Kooooo00?o0000oooooooo
ool0>_ooool003_ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`1fooooo`03o`00
0?oooooooooo03Wooooo000kooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0M_oo
ool00ol0003oooooooooo`0iooooo`00>oooool00ol0003oooooooooo`1eooooo`03o`000?oooooo
oooo07Kooooo00?o0000ooooooooool0>Oooool003[ooooo00?o0000ooooooooool0M_ooool00ol0
003oooooooooo`1gooooo`03o`000?oooooooooo03Sooooo000jooooo`03o`000?oooooooooo07Ko
oooo0_l0001hooooo`03o`000?oooooooooo03Sooooo000iooooo`03o`000?oooooooooo07Oooooo
00?o0000ooooooooool0N?ooool00ol0003oooooooooo`0gooooo`00>Oooool00ol0003ooooooooo
o`1gooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0=oooool003Wooooo00?o0000
ooooooooool0Moooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo03Oooooo000hoooo
o`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`0foooo
o`00>?ooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo07Wooooo00?o0000oooooooo
ool0=_ooool003Sooooo00?o0000ooooooooool0N?ooool2o`0007[ooooo00?o0000ooooooooool0
=_ooool003Oooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`1jooooo`03o`000?oo
oooooooo03Gooooo000gooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0N_ooool0
0ol0003oooooooooo`0eooooo`00=_ooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo
07[ooooo00?o0000ooooooooool0=Oooool003Kooooo00?o0000ooooooooool0N_ooool00ol0003o
ooooooooo`1kooooo`03o`000?oooooooooo03Cooooo000fooooo`03o`000?oooooooooo07[ooooo
0_l0001looooo`03o`000?oooooooooo03Cooooo000eooooo`03o`000?oooooooooo07_ooooo00?o
0000ooooooooool0O?ooool00ol0003oooooooooo`0cooooo`00=Oooool00ol0003oooooooooo`1k
ooooo`03o`000?oooooooooo07cooooo00?o0000ooooooooool0<oooool003Gooooo00?o0000oooo
ooooool0H?ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Gooooo0_lQ8B44ooooo`Go00001_ooool0
0ol0003oooooooooo`1looooo`03o`000?oooooooooo03?ooooo000dooooo`03o`000?oooooooooo
067ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q1?ooool01OnHV9So8B4Qonk^k_oo
ooooA4A400Kooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0booooo`00=?ooool0
0ol0003oooooooooo`1Qooooo`05oa0@4?ooooooooooooooool@41003?ooool00onHV9So8B4Qonk^
kP07ooooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool0<_ooool003?ooooo00?o0000
ooooooooool0H_ooool01Ol0003ooooooooooooooooo000000gooooo00?oV9RHob4Q8Oo^k^h01_oo
ool3o`0007gooooo00?o0000ooooooooool0<_ooool003?ooooo00?o0000ooooooooool0H_ooool0
1Ol0003ooooooooooooooooo000000kooooo00?oMgMgofIVI_ooool01Oooool00ol0003ooooooooo
o`1nooooo`03o`000?oooooooooo037ooooo000cooooo`03o`000?oooooooooo06;ooooo00Go410@
oooooooooooooooooa0@400?ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0O_oo
ool00ol0003oooooooooo`0aooooo`00<_ooool00ol0003oooooooooo`1Sooooo`05ogMgMonHV9So
oooooiRHV?mgMgL02oooool01Ol0003o^[ZjoooooonHV9So410@00Kooooo00?o0000ooooooooool0
O_ooool00ol0003oooooooooo`0aooooo`00<_ooool00ol0003oooooooooo`1Sooooo`05onk^k_lb
<S;o0000oc8b<_o^k^h02oooool01OnHV9So410@o`000?lQ8B7oc<c<00Kooooo00?o0000oooooooo
ool0Ooooool00ol0003oooooooooo`0`ooooo`00<Oooool00ol0003oooooooooo`1oooooo`;o0000
P?ooool00ol0003oooooooooo`0`ooooo`00<Oooool00ol0003oooooooooo`1oooooo`03o`000?oo
oooooooo07oooooo00?o0000ooooooooool0<?ooool0037ooooo00?o0000ooooooooool0Ooooool0
0ol0003oooooooooo`20ooooo`03o`000?oooooooooo02oooooo000`ooooo`03o`000?oooooooooo
083ooooo00?o0000ooooooooool0P?ooool00ol0003oooooooooo`0_ooooo`00<?ooool00ol0003o
ooooooooo`20ooooo`03o`000?oooooooooo087ooooo00?o0000ooooooooool0;_ooool0033ooooo
00?o0000ooooooooool0P?ooool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo02kooooo
000_ooooo`03o`000?oooooooooo087ooooo0_l00022ooooo`03o`000?oooooooooo02kooooo000_
ooooo`03o`000?oooooooooo087ooooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`0]
ooooo`00;_ooool00ol0003oooooooooo`22ooooo`03o`000?oooooooooo08;ooooo00?o0000oooo
ooooool0;Oooool002kooooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`22ooooo`03
o`000?oooooooooo02gooooo000^ooooo`03o`000?oooooooooo08;ooooo00?o0000ooooooooool0
Poooool00ol0003oooooooooo`0/ooooo`00;Oooool00ol0003oooooooooo`23ooooo`;o0000Q?oo
ool00ol0003oooooooooo`0/ooooo`00;Oooool00ol0003oooooooooo`23ooooo`03o`000?oooooo
oooo08?ooooo00?o0000ooooooooool0;?ooool002gooooo00?o0000ooooooooool0Poooool00ol0
003oooooooooo`24ooooo`03o`000?oooooooooo02_ooooo000/ooooo`03o`000?oooooooooo08Co
oooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`0[ooooo`00;?ooool00ol0003ooooo
ooooo`24ooooo`03o`000?oooooooooo08Gooooo00?o0000ooooooooool0:_ooool002_ooooo00?o
0000ooooooooool0QOooool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo02[ooooo000[
ooooo`03o`000?oooooooooo08Gooooo0_l00026ooooo`03o`000?oooooooooo02[ooooo000[oooo
o`03o`000?oooooooooo08Gooooo00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`0Yoooo
o`00:_ooool00ol0003oooooooooo`26ooooo`03o`000?oooooooooo08Kooooo00?o0000oooooooo
ool0:Oooool002[ooooo00?o0000ooooooooool0Hoooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00Go
oooo0_lQ8B44ooooo`Go00001?ooool01Om4A4Co0000o`000?lb<S;ogMgM00Gooooo00?o0000oooo
ooooool0Q_ooool00ol0003oooooooooo`0Yooooo`00:_ooool00ol0003oooooooooo`1Sooooo`05
ogMgMonHV9SooooooiRHV?mgMgL01Oooool2ob4Q8@Cooooo00GoV9RHob4Q8Oo^k^koooooodA4A007
ooooo`03ogMgMolb<S;ooooo00Cooooo00?o0000ooooooooool0Qoooool00ol0003oooooooooo`0X
ooooo`00:Oooool00ol0003oooooooooo`1Tooooo`05oa0@4?ooooooooooooooool@41003?ooool0
0onHV9So8B4Qonk^kP09ooooo`03o`000?oooooooooo00?ooooo0ol00027ooooo`03o`000?oooooo
oooo02Sooooo000Yooooo`03o`000?oooooooooo06Cooooo00Go0000ooooooooooooooooo`00000=
ooooo`03oiRHV?lQ8B7ok^k^00Oooooo00?oMgMgoc8b<_ooool01?ooool00ol0003oooooooooo`27
ooooo`03o`000?oooooooooo02Sooooo000Yooooo`03o`000?oooooooooo06Cooooo00Go0000oooo
ooooooooooooo`00000>ooooo`03ogMgMomVIVKooooo00?ooooo00Go0000ob4Q8Ol0003o<S8bolc<
c005ooooo`03o`000?oooooooooo08Sooooo00?o0000ooooooooool09oooool002Sooooo00?o0000
ooooooooool0IOooool01Ol@413ooooooooooooooooo410@00oooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo08Sooooo00?o0000ooooooooool09ooo
ool002Sooooo00?o0000ooooooooool0IOooool01OmgMgOoV9RHoooooonHV9SoMgMg00_ooooo00Go
0000okZj^_ooooooV9RHoa0@4004ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
R?ooool00ol0003oooooooooo`0Wooooo`00:?ooool00ol0003oooooooooo`1Uooooo`05onk^k_lb
<S;o0000oc8b<_o^k^h02oooool01OnHV9So410@o`000?lQ8B7oc<c<00Cooooo1?l00006ooooo`03
o`000?oooooooooo08Wooooo00?o0000ooooooooool09_ooool002Oooooo00?o0000ooooooooool0
ROooool2o`0008[ooooo00?o0000ooooooooool09_ooool002Oooooo00?o0000ooooooooool0ROoo
ool00ol0003oooooooooo`29ooooo`03o`000?oooooooooo02Kooooo000Vooooo`03o`000?oooooo
oooo08[ooooo00?o0000ooooooooool0R_ooool00ol0003oooooooooo`0Uooooo`009_ooool00ol0
003oooooooooo`2:ooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool09Oooool002Ko
oooo00?o0000ooooooooool0R_ooool00ol0003oooooooooo`2;ooooo`03o`000?oooooooooo02Co
oooo000Uooooo`03o`000?oooooooooo08_ooooo0_l0002<ooooo`03o`000?oooooooooo02Cooooo
000Uooooo`03o`000?oooooooooo08_ooooo00?o0000ooooooooool0Roooool00ol0003ooooooooo
o`0Tooooo`009Oooool00ol0003oooooooooo`2;ooooo`03o`000?oooooooooo08cooooo00?o0000
ooooooooool08oooool002Cooooo00?o0000ooooooooool0S?ooool00ol0003oooooooooo`2<oooo
o`03o`000?oooooooooo02?ooooo000Tooooo`03o`000?oooooooooo08cooooo00?o0000oooooooo
ool0S?ooool00ol0003oooooooooo`0Sooooo`009?ooool00ol0003oooooooooo`2<ooooo`;o0000
S_ooool00ol0003oooooooooo`0Rooooo`008oooool00ol0003oooooooooo`2=ooooo`03o`000?oo
oooooooo08gooooo00?o0000ooooooooool08_ooool002?ooooo00?o0000ooooooooool0SOooool0
0ol0003oooooooooo`2=ooooo`03o`000?oooooooooo02;ooooo000Rooooo`03o`000?oooooooooo
08kooooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`0Qooooo`008_ooool00ol0003o
ooooooooo`2>ooooo`03o`000?oooooooooo08kooooo00?o0000ooooooooool08Oooool002;ooooo
00?o0000ooooooooool0S_ooool00ol0003oooooooooo`2>ooooo`03o`000?oooooooooo027ooooo
000Qooooo`03o`000?oooooooooo08oooooo0_l0002@ooooo`03o`000?oooooooooo023ooooo000Q
ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0Soooool00ol0003oooooooooo`0P
ooooo`008Oooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo08oooooo00?o0000oooo
ooooool08?ooool0023ooooo00?o0000ooooooooool0MOooool01Oo^k^ko<S8bo`000?lb<S;ok^k^
00Gooooo0_lQ8B44ooooo`05oiRHV?l@413o0000oc8b<_o<c<`01_ooool00ol0003oooooooooo`2@
ooooo`03o`000?oooooooooo01oooooo000Pooooo`03o`000?oooooooooo07Gooooo00GoMgMgoiRH
V?ooooooV9RHogMgM`05ooooo`;o8B4Q1?ooool01Ol@413o^[ZjoooooomgMgOo<S8b00Kooooo00?o
0000ooooooooool0T?ooool00ol0003oooooooooo`0Oooooo`008?ooool00ol0003oooooooooo`1e
ooooo`05oa0@4?ooooooooooooooool@41003oooool00ol0003oooooooooo`04ooooo`?o0000T?oo
ool00ol0003oooooooooo`0Oooooo`007oooool00ol0003oooooooooo`1fooooo`05o`000?oooooo
ooooooooool000003_ooool00onYZJWo410@ooooo`05ooooo`03o`000?oooooooooo097ooooo00?o
0000ooooooooool07_ooool001oooooo00?o0000ooooooooool0M_ooool01Ol0003ooooooooooooo
oooo000000gooooo00?o410@o`000?nj^[X01_ooool00ol0003oooooooooo`2Aooooo`03o`000?oo
oooooooo01kooooo000Oooooo`03o`000?oooooooooo07Kooooo00Go410@oooooooooooooooooa0@
400>ooooo`03okZj^_lQ8B7ooooo00Gooooo00?o0000ooooooooool0T_ooool00ol0003ooooooooo
o`0Mooooo`007_ooool00ol0003oooooooooo`1gooooo`05ogMgMonHV9SooooooiRHV?mgMgL02ooo
ool01Ol@413oV9RHoooooonj^[[o000000Kooooo00?o0000ooooooooool0T_ooool00ol0003ooooo
ooooo`0Mooooo`007_ooool00ol0003oooooooooo`1gooooo`05onk^k_lb<S;o0000oc8b<_o^k^h0
2oooool01OnYZJWo410@o`000?l@413oZJVY00Kooooo00?o0000ooooooooool0T_ooool00ol0003o
ooooooooo`0Mooooo`007Oooool00ol0003oooooooooo`2Cooooo`;o0000U?ooool00ol0003ooooo
ooooo`0Looooo`007Oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo09?ooooo00?o
0000ooooooooool07?ooool001gooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`2D
ooooo`03o`000?oooooooooo01_ooooo000Looooo`03o`000?oooooooooo09Cooooo00?o0000oooo
ooooool0U?ooool00ol0003oooooooooo`0Kooooo`007?ooool00ol0003oooooooooo`2Dooooo`03
o`000?oooooooooo09Cooooo00?o0000ooooooooool06oooool001_ooooo00?o0000ooooooooool0
UOooool2o`0009Kooooo00?o0000ooooooooool06_ooool001_ooooo00?o0000ooooooooool0UOoo
ool00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo01[ooooo000Kooooo`03o`000?oooooo
oooo09Gooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Iooooo`006_ooool00ol0
003oooooooooo`2Fooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool06Oooool001[o
oooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo01Wo
oooo000Iooooo`03o`000?oooooooooo09Oooooo00?o0000ooooooooool0Uoooool00ol0003ooooo
ooooo`0Hooooo`006Oooool00ol0003oooooooooo`2Gooooo`;o0000V?ooool00ol0003ooooooooo
o`0Hooooo`006Oooool00ol0003oooooooooo`2Gooooo`03o`000?oooooooooo09Sooooo00?o0000
ooooooooool05oooool001Sooooo00?o0000ooooooooool0V?ooool00ol0003oooooooooo`2Hoooo
o`03o`000?oooooooooo01Oooooo000Hooooo`03o`000?oooooooooo09Sooooo00?o0000oooooooo
ool0V?ooool00ol0003oooooooooo`0Gooooo`005oooool00ol0003oooooooooo`2Iooooo`03o`00
0?oooooooooo09Wooooo00?o0000ooooooooool05_ooool001Oooooo00?o0000ooooooooool0VOoo
ool2o`0009[ooooo00?o0000ooooooooool05_ooool001Oooooo00?o0000ooooooooool0VOooool0
0ol0003oooooooooo`2Jooooo`03o`000?oooooooooo01Gooooo000Fooooo`03o`000?oooooooooo
09[ooooo00?o0000ooooooooool0V_ooool00ol0003oooooooooo`0Eooooo`005_ooool00ol0003o
ooooooooo`1gooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01Oooool2ob4Q8@Cooooo00GoV9RHoa0@
4?l0003o<S8bolc<c004ooooo`05odA4A?l0003o0000oc8b<_oMgMd01Oooool00ol0003ooooooooo
o`2Jooooo`03o`000?oooooooooo01Gooooo000Fooooo`03o`000?oooooooooo07Oooooo00GoMgMg
oiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q1?ooool01Ol@413o^[ZjoooooomgMgOo<S8b00Oooooo
00?oMgMgoc8b<_ooool01?ooool00ol0003oooooooooo`2Kooooo`03o`000?oooooooooo01Cooooo
000Eooooo`03o`000?oooooooooo07Sooooo00Go410@oooooooooooooooooa0@400?ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2Kooooo`03o`00
0?oooooooooo01Cooooo000Eooooo`03o`000?oooooooooo07Sooooo00Go0000oooooooooooooooo
o`00000>ooooo`03ojVYZOl@413ooooo00Kooooo00?oMgMgoc8b<_ooool01?ooool3o`0009cooooo
00?o0000ooooooooool04oooool001Cooooo00?o0000ooooooooool0NOooool01Ol0003ooooooooo
oooooooo000000gooooo00?o410@o`000?nj^[X01?ooool01Ol0003o8B4Qo`000?lb<S;oc<c<00Go
oooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003ooooo
ooooo`1iooooo`05oa0@4?ooooooooooooooool@41003_ooool00onj^[[o8B4Qooooo`03ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0Cooooo`00
5?ooool00ol0003oooooooooo`1iooooo`05ogMgMonHV9SooooooiRHV?mgMgL02oooool01Ol@413o
V9RHoooooonj^[[o000000Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`2Moooo
o`03o`000?oooooooooo01;ooooo000Cooooo`03o`000?oooooooooo07[ooooo00Gok^k^oc8b<_l0
003o<S8bonk^kP0;ooooo`05ojVYZOl@413o0000oa0@4?nYZJT01?ooool4o`0000Kooooo00?o0000
ooooooooool0WOooool00ol0003oooooooooo`0Booooo`004oooool00ol0003oooooooooo`2Moooo
o`;o0000Woooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`2Nooooo`03
o`000?oooooooooo09kooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0
W_ooool00ol0003oooooooooo`2Nooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oo
oooooooo09kooooo00?o0000ooooooooool0Woooool00ol0003oooooooooo`0@ooooo`004Oooool0
0ol0003oooooooooo`2Oooooo`03o`000?oooooooooo09oooooo00?o0000ooooooooool04?ooool0
0;?ooooo00?o0000ooooooooool0/_ooool00;?ooooo0_l0002cooooo`00/oooool00ol0003ooooo
ooooo`2booooo`00/oooool00ol0003oooooooooo`2booooo`00/oooool00ol0003oooooooooo`2b
ooooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.10473, -0.0284181, \
0.00769311, 0.00228963}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[9]="]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{1, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 533, 10, 245, "Input"],

Cell[CellGroupData[{
Cell[2312, 65, 86, 2, 33, "Input"],
Cell[2401, 69, 569, 15, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3007, 89, 89, 2, 58, "Input"],
Cell[3099, 93, 358, 6, 50, "Message"],
Cell[3460, 101, 397, 7, 50, "Message"],
Cell[3860, 110, 358, 6, 50, "Message"],
Cell[4221, 118, 362, 6, 50, "Message"],
Cell[4586, 126, 415, 7, 50, "Message"],
Cell[5004, 135, 397, 7, 50, "Message"],
Cell[5404, 144, 397, 7, 50, "Message"],
Cell[5804, 153, 429, 8, 50, "Message"],
Cell[6236, 163, 88, 2, 26, "Output"]
}, Open  ]],
Cell[6339, 168, 542, 10, 242, "Input"],

Cell[CellGroupData[{
Cell[6906, 182, 89, 2, 58, "Input"],
Cell[6998, 186, 645, 17, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7680, 208, 99, 2, 57, "Input"],
Cell[7782, 212, 188, 5, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8007, 222, 130, 3, 57, "Input"],
Cell[8140, 227, 33476, 868, 233, 8003, 548, "GraphicsData", "PostScript", \
"Graphics"],
Cell[41619, 1097, 191, 5, 26, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

