(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     21179,        670]*)
(*NotebookOutlinePosition[     21849,        693]*)
(*  CellTagsIndexPosition[     21805,        689]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Series[Tan[x], {x, 0, 20}]\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "x", "+", \(x\^3\/3\), "+", \(\(2\ x\^5\)\/15\), 
          "+", \(\(17\ x\^7\)\/315\), "+", \(\(62\ x\^9\)\/2835\), 
          "+", \(\(1382\ x\^11\)\/155925\), 
          "+", \(\(21844\ x\^13\)\/6081075\), 
          "+", \(\(929569\ x\^15\)\/638512875\), 
          "+", \(\(6404582\ x\^17\)\/10854718875\), 
          "+", \(\(443861162\ x\^19\)\/1856156927625\), "+", 
          InterpretationBox[\(O(x\^21)\),
            SeriesData[ x, 0, {}, 1, 21, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 0, 
          Rational[ 1, 3], 0, 
          Rational[ 2, 15], 0, 
          Rational[ 17, 315], 0, 
          Rational[ 62, 2835], 0, 
          Rational[ 1382, 155925], 0, 
          Rational[ 21844, 6081075], 0, 
          Rational[ 929569, 638512875], 0, 
          Rational[ 6404582, 10854718875], 0, 
          Rational[ 443861162, 1856156927625]}, 1, 21, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(k = 1\)\%10\(\(\(\((\(-1\))\)\^\(k + 1\)\) \(2\^\(2  
                      k\)\) \((2\^\(2  k\) - 1)\)\)\/\(\((2  k)\)!\)\) 
          BernoulliB[2  k] x\^\(2  k - 1\) + O[x]\^21\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "x", "+", \(x\^3\/3\), "+", \(\(2\ x\^5\)\/15\), 
          "+", \(\(17\ x\^7\)\/315\), "+", \(\(62\ x\^9\)\/2835\), 
          "+", \(\(1382\ x\^11\)\/155925\), 
          "+", \(\(21844\ x\^13\)\/6081075\), 
          "+", \(\(929569\ x\^15\)\/638512875\), 
          "+", \(\(6404582\ x\^17\)\/10854718875\), 
          "+", \(\(443861162\ x\^19\)\/1856156927625\), "+", 
          InterpretationBox[\(O(x\^21)\),
            SeriesData[ x, 0, {}, 1, 21, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 0, 
          Rational[ 1, 3], 0, 
          Rational[ 2, 15], 0, 
          Rational[ 17, 315], 0, 
          Rational[ 62, 2835], 0, 
          Rational[ 1382, 155925], 0, 
          Rational[ 21844, 6081075], 0, 
          Rational[ 929569, 638512875], 0, 
          Rational[ 6404582, 10854718875], 0, 
          Rational[ 443861162, 1856156927625]}, 1, 21, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(k = 1\)\%\[Infinity]\(\(\(\((\(-1\))\)\^\(k + 1\)\) \(2\^\(2  
                      k\)\) \((2\^\(2  k\) - 1)\)\)\/\(\((2  k)\)!\)\) 
          BernoulliB[2  k] x\^\(2  k - 1\) + O[x]\^21\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "x", "+", \(x\^3\/3\), "+", \(\(2\ x\^5\)\/15\), 
          "+", \(\(17\ x\^7\)\/315\), "+", \(\(62\ x\^9\)\/2835\), 
          "+", \(\(1382\ x\^11\)\/155925\), 
          "+", \(\(21844\ x\^13\)\/6081075\), 
          "+", \(\(929569\ x\^15\)\/638512875\), 
          "+", \(\(6404582\ x\^17\)\/10854718875\), 
          "+", \(\(443861162\ x\^19\)\/1856156927625\), "+", 
          InterpretationBox[\(O(x\^21)\),
            SeriesData[ x, 0, {}, 1, 21, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 0, 
          Rational[ 1, 3], 0, 
          Rational[ 2, 15], 0, 
          Rational[ 17, 315], 0, 
          Rational[ 62, 2835], 0, 
          Rational[ 1382, 155925], 0, 
          Rational[ 21844, 6081075], 0, 
          Rational[ 929569, 638512875], 0, 
          Rational[ 6404582, 10854718875], 0, 
          Rational[ 443861162, 1856156927625]}, 1, 21, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[x\/\(\[ExponentialE]\^x - 1\), {x, 0, 20}]\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "-", \(x\/2\), "+", \(x\^2\/12\), "-", \(x\^4\/720\), 
          "+", \(x\^6\/30240\), "-", \(x\^8\/1209600\), 
          "+", \(x\^10\/47900160\), "-", \(\(691\ x\^12\)\/1307674368000\), 
          "+", \(x\^14\/74724249600\), 
          "-", \(\(3617\ x\^16\)\/10670622842880000\), 
          "+", \(\(43867\ x\^18\)\/5109094217170944000\), 
          "-", \(\(174611\ x\^20\)\/802857662698291200000\), "+", 
          InterpretationBox[\(O(x\^21)\),
            SeriesData[ x, 0, {}, 0, 21, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 
          Rational[ -1, 2], 
          Rational[ 1, 12], 0, 
          Rational[ -1, 720], 0, 
          Rational[ 1, 30240], 0, 
          Rational[ -1, 1209600], 0, 
          Rational[ 1, 47900160], 0, 
          Rational[ -691, 1307674368000], 0, 
          Rational[ 1, 74724249600], 0, 
          Rational[ -3617, 10670622842880000], 0, 
          Rational[ 43867, 5109094217170944000], 0, 
          Rational[ -174611, 802857662698291200000]}, 0, 21, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(k = 0\)\%20\( BernoulliB[k]\/\(k!\)\) x\^k + 
      O[x]\^21\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{
        "1", "-", \(x\/2\), "+", \(x\^2\/12\), "-", \(x\^4\/720\), 
          "+", \(x\^6\/30240\), "-", \(x\^8\/1209600\), 
          "+", \(x\^10\/47900160\), "-", \(\(691\ x\^12\)\/1307674368000\), 
          "+", \(x\^14\/74724249600\), 
          "-", \(\(3617\ x\^16\)\/10670622842880000\), 
          "+", \(\(43867\ x\^18\)\/5109094217170944000\), 
          "-", \(\(174611\ x\^20\)\/802857662698291200000\), "+", 
          InterpretationBox[\(O(x\^21)\),
            SeriesData[ x, 0, {}, 0, 21, 1],
            Editable->False]}],
        SeriesData[ x, 0, {1, 
          Rational[ -1, 2], 
          Rational[ 1, 12], 0, 
          Rational[ -1, 720], 0, 
          Rational[ 1, 30240], 0, 
          Rational[ -1, 1209600], 0, 
          Rational[ 1, 47900160], 0, 
          Rational[ -691, 1307674368000], 0, 
          Rational[ 1, 74724249600], 0, 
          Rational[ -3617, 10670622842880000], 0, 
          Rational[ 43867, 5109094217170944000], 0, 
          Rational[ -174611, 802857662698291200000]}, 0, 21, 1],
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(k = 0\)\%\[Infinity]\( BernoulliB[k]\/\(k!\)\) x\^k + 
      O[x]\^21\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    FormBox[
      RowBox[{
        InterpretationBox[\(O(x\^21)\),
          SeriesData[ x, 0, {}, 21, 21, 1],
          Editable->False], "+", 
        RowBox[{\(\[Sum]\+\(k = 0\)\%\[Infinity]\), 
          FractionBox[
            RowBox[{\(x\^k\), " ", 
              SubscriptBox[
                TagBox["B",
                  BernoulliB], "k"]}], \(k!\)]}]}], 
      TraditionalForm]], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(k = 0\)\%\[Infinity] x\^k\/\(k!\)\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \(TraditionalForm\`\[ExponentialE]\^x\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(k = 0\)\%\[Infinity]\(\((\(-1\))\)\^k\/\(\((2  k + 1)\)!\)\) 
        x\^\(2  k + 1\)\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(TraditionalForm\`\(x\ \(sin(\@x\^2)\)\)\/\@x\^2\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Needs["\<SpecialFunctions`\>"]\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \(TraditionalForm\`"SpecialFunctions, (C) Wolfram Koepf, version 2.01, \
2006"\)], "Print",
  CellLabel->"From In[9]:="],

Cell[BoxData[
    \(TraditionalForm\`"Fast Zeilberger, (C) Peter Paule and Markus Schorn (V \
2.2) loaded"\)], "Print",
  CellLabel->"From In[9]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FPS[\[ExponentialE]\^x, x]\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \(TraditionalForm\`sum(x\^k\/\(k!\), {k, 0, \[Infinity]})\)], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FPS[Sin[x], x]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \(TraditionalForm\`sum(\(\((\(-1\))\)\^k\ x\^\(2\ k + 1\)\)\/\(\((2\ k + \
1)\)!\), {k, 0, \[Infinity]})\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FPS[Cos[x], x]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \(TraditionalForm\`sum(\(\((\(-1\))\)\^k\ x\^\(2\ k\)\)\/\(\((2\ k)\)!\), \
{k, 0, \[Infinity]})\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s = FPS[\[ExponentialE]\^\(\@x\), x]\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \(TraditionalForm\`sum(x\^k\/\(\((2\ k)\)!\), {k, 0, \[Infinity]}) + 
      sum(x\^\(k + 1\/2\)\/\(\((2\ k + 1)\)!\), {k, 
          0, \[Infinity]})\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s /. {sum \[Rule] Sum}\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \(TraditionalForm\`\[Sum]\+\(k = 0\)\%\[Infinity] x\^k\/\(\((2\ k)\)!\) + \
\[Sum]\+\(k = 0\)\%\[Infinity] x\^\(k + 1\/2\)\/\(\((2\ k + 1)\)!\)\)], \
"Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[BoxData[{
    \(specfunprint\), "\[IndentingNewLine]", 
    \(Clear[f]\)}], "Input",
  CellLabel->"In[15]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(FPS[\[ExponentialE]\^x, x]\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    \(TraditionalForm\`"SpecialFunctions, (C) Wolfram Koepf, version 2.01, \
2006"\)], "Print",
  CellLabel->"From In[17]:="],

Cell[BoxData[
    \(TraditionalForm\`"SpecialFunctions, (C) Wolfram Koepf, version 2.01, \
2006"\)], "Print",
  CellLabel->"From In[17]:="],

Cell[BoxData[
    \(TraditionalForm\`"specfun-info: DE:"\)], "Print",
  CellLabel->"From In[17]:="],

Cell[BoxData[
    \(TraditionalForm\`"specfun-info: DE:"\)], "Print",
  CellLabel->"From In[17]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"\<\"         \"\>", "\[InvisibleSpace]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["f", "\[Prime]",
                MultilineFunction->None], "(", "x", ")"}], "-", \(f(x)\)}], 
          "\[InvisibleSpace]", "\<\" == 0\"\>"}],
        SequenceForm[ "         ", 
          Plus[ 
            Times[ -1, 
              f[ x]], 
            Derivative[ 1][ f][ x]], " == 0"],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[17]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"\<\"specfun-info: RE for all k >= \"\>", "\[InvisibleSpace]",
           
          InterpretationBox[
            StyleBox["0",
              ShowStringCharacters->True,
              NumberMarks->True],
            InputForm[ 0],
            Editable->True,
            AutoDelete->True], "\[InvisibleSpace]", "\<\":\"\>"}],
        SequenceForm[ "specfun-info: RE for all k >= ", 
          InputForm[ 0], ":"],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[17]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"\<\"         a[\"\>", "\[InvisibleSpace]", \(k + 1\), 
          "\[InvisibleSpace]", "\<\"] = \"\>", "\[InvisibleSpace]", 
          InterpretationBox[
            StyleBox[\(a[k]/\((1\  + \ k)\)\),
              ShowStringCharacters->True,
              NumberMarks->True],
            InputForm[ 
              Times[ 
                Power[ 
                  Plus[ 1, k], -1], 
                a[ k]]],
            Editable->True,
            AutoDelete->True]}],
        SequenceForm[ "         a[", 
          Plus[ 1, k], "] = ", 
          InputForm[ 
            Times[ 
              Power[ 
                Plus[ 1, k], -1], 
              a[ k]]]],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[17]:="],

Cell[BoxData[
    \(TraditionalForm\`"specfun-info: function of hypergeometric type"\)], \
"Print",
  CellLabel->"From In[17]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("specfun-info: for all k <= \
"\[InvisibleSpace]\(-1\)\[InvisibleSpace]": a[k]=0"\),
        SequenceForm[ "specfun-info: for all k <= ", -1, ": a[k]=0"],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[17]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("specfun-info: a["\[InvisibleSpace]0\
\[InvisibleSpace]"] = "\[InvisibleSpace]1\),
        SequenceForm[ "specfun-info: a[", 0, "] = ", 1],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[17]:="],

Cell[BoxData[
    \(TraditionalForm\`sum(x\^k\/\(k!\), {k, 0, \[Infinity]})\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FPS[\[ExponentialE]\^\(\@x\), x]\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    \(TraditionalForm\`"SpecialFunctions, (C) Wolfram Koepf, version 2.01, \
2006"\)], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    \(TraditionalForm\`"SpecialFunctions, (C) Wolfram Koepf, version 2.01, \
2006"\)], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    \(TraditionalForm\`"specfun-info: DE:"\)], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    \(TraditionalForm\`"specfun-info: DE:"\)], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"\<\"         \"\>", "\[InvisibleSpace]", 
          RowBox[{\(-\(f(x)\)\), "+", 
            RowBox[{"2", " ", 
              RowBox[{
                SuperscriptBox["f", "\[Prime]",
                  MultilineFunction->None], "(", "x", ")"}]}], "+", 
            RowBox[{"4", " ", "x", " ", 
              RowBox[{
                SuperscriptBox["f", "\[Prime]\[Prime]",
                  MultilineFunction->None], "(", "x", ")"}]}]}], 
          "\[InvisibleSpace]", "\<\" == 0\"\>"}],
        SequenceForm[ "         ", 
          Plus[ 
            Times[ -1, 
              f[ x]], 
            Times[ 2, 
              Derivative[ 1][ f][ x]], 
            Times[ 4, x, 
              Derivative[ 2][ f][ x]]], " == 0"],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"\<\"specfun-info: RE for all k >= \"\>", "\[InvisibleSpace]",
           
          InterpretationBox[
            StyleBox[\(1/2\),
              ShowStringCharacters->True,
              NumberMarks->True],
            InputForm[ 
              Rational[ 1, 2]],
            Editable->True,
            AutoDelete->True], "\[InvisibleSpace]", "\<\":\"\>"}],
        SequenceForm[ "specfun-info: RE for all k >= ", 
          InputForm[ 
            Rational[ 1, 2]], ":"],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"\<\"         a[\"\>", "\[InvisibleSpace]", \(k + 1\), 
          "\[InvisibleSpace]", "\<\"] = \"\>", "\[InvisibleSpace]", 
          InterpretationBox[
            StyleBox[\(a[k]/\((2*\((1\  + \ k)\)*\((1\  + \ 2*k)\))\)\),
              ShowStringCharacters->True,
              NumberMarks->True],
            InputForm[ 
              Times[ 
                Rational[ 1, 2], 
                Power[ 
                  Plus[ 1, k], -1], 
                Power[ 
                  Plus[ 1, 
                    Times[ 2, k]], -1], 
                a[ k]]],
            Editable->True,
            AutoDelete->True]}],
        SequenceForm[ "         a[", 
          Plus[ 1, k], "] = ", 
          InputForm[ 
            Times[ 
              Rational[ 1, 2], 
              Power[ 
                Plus[ 1, k], -1], 
              Power[ 
                Plus[ 1, 
                  Times[ 2, k]], -1], 
              a[ k]]]],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("specfun-info: RE modified to (k -> "\
\[InvisibleSpace]k\/2\[InvisibleSpace]")"\),
        SequenceForm[ "specfun-info: RE modified to (k -> ", 
          Times[ 
            Rational[ 1, 2], k], ")"],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"\<\"specfun-info: RE for all k >= \"\>", "\[InvisibleSpace]",
           
          InterpretationBox[
            StyleBox["0",
              ShowStringCharacters->True,
              NumberMarks->True],
            InputForm[ 0],
            Editable->True,
            AutoDelete->True], "\[InvisibleSpace]", "\<\":\"\>"}],
        SequenceForm[ "specfun-info: RE for all k >= ", 
          InputForm[ 0], ":"],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"\<\"         a[\"\>", "\[InvisibleSpace]", \(k + 2\), 
          "\[InvisibleSpace]", "\<\"] = \"\>", "\[InvisibleSpace]", 
          InterpretationBox[
            StyleBox[\(a[k]/\((\((1\  + \ k)\)*\((2\  + \ k)\))\)\),
              ShowStringCharacters->True,
              NumberMarks->True],
            InputForm[ 
              Times[ 
                Power[ 
                  Plus[ 1, k], -1], 
                Power[ 
                  Plus[ 2, k], -1], 
                a[ k]]],
            Editable->True,
            AutoDelete->True]}],
        SequenceForm[ "         a[", 
          Plus[ 2, k], "] = ", 
          InputForm[ 
            Times[ 
              Power[ 
                Plus[ 1, k], -1], 
              Power[ 
                Plus[ 2, k], -1], 
              a[ k]]]],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    \(TraditionalForm\`"specfun-info: function of hypergeometric type"\)], \
"Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("specfun-info: a["\[InvisibleSpace]0\
\[InvisibleSpace]"] = "\[InvisibleSpace]1\),
        SequenceForm[ "specfun-info: a[", 0, "] = ", 1],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("specfun-info: a["\[InvisibleSpace]1\
\[InvisibleSpace]"] = "\[InvisibleSpace]1\),
        SequenceForm[ "specfun-info: a[", 1, "] = ", 1],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("specfun-info: PS divided into 2 parts"\
\[InvisibleSpace]" (non-symmetric 2-fold function)"\),
        SequenceForm[ 
        "specfun-info: PS divided into 2 parts", 
          " (non-symmetric 2-fold function)"],
        Editable->False], TraditionalForm]], "Print",
  CellLabel->"From In[18]:="],

Cell[BoxData[
    \(TraditionalForm\`sum(x\^k\/\(\((2\ k)\)!\), {k, 0, \[Infinity]}) + 
      sum(x\^\(k + 1\/2\)\/\(\((2\ k + 1)\)!\), {k, 
          0, \[Infinity]})\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell[BoxData[
    \(specfunprintoff\)], "Input",
  CellLabel->"In[19]:="]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 83, 2, 33, "Input"],
Cell[1862, 57, 1045, 25, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2944, 87, 246, 4, 101, "Input"],
Cell[3193, 93, 1045, 25, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4275, 123, 255, 4, 99, "Input"],
Cell[4533, 129, 1045, 25, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5615, 159, 106, 2, 55, "Input"],
Cell[5724, 163, 1183, 27, 184, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6944, 195, 127, 3, 75, "Input"],
Cell[7074, 200, 1183, 27, 184, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8294, 232, 136, 3, 73, "Input"],
Cell[8433, 237, 439, 13, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8909, 255, 100, 2, 73, "Input"],
Cell[9012, 259, 93, 2, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9142, 266, 152, 3, 73, "Input"],
Cell[9297, 271, 105, 2, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9439, 278, 87, 2, 33, "Input"],
Cell[9529, 282, 138, 3, 31, "Print"],
Cell[9670, 287, 148, 3, 50, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9855, 295, 84, 2, 34, "Input"],
Cell[9942, 299, 114, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10093, 306, 72, 2, 33, "Input"],
Cell[10168, 310, 161, 3, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10366, 318, 72, 2, 33, "Input"],
Cell[10441, 322, 153, 3, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10631, 330, 94, 2, 42, "Input"],
Cell[10728, 334, 206, 4, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10971, 343, 80, 2, 33, "Input"],
Cell[11054, 347, 202, 4, 70, "Output"]
}, Open  ]],
Cell[11271, 354, 114, 3, 52, "Input"],

Cell[CellGroupData[{
Cell[11410, 361, 84, 2, 34, "Input"],
Cell[11497, 365, 139, 3, 31, "Print"],
Cell[11639, 370, 139, 3, 31, "Print"],
Cell[11781, 375, 99, 2, 31, "Print"],
Cell[11883, 379, 99, 2, 31, "Print"],
Cell[11985, 383, 554, 15, 33, "Print"],
Cell[12542, 400, 567, 15, 31, "Print"],
Cell[13112, 417, 814, 24, 31, "Print"],
Cell[13929, 443, 129, 3, 31, "Print"],
Cell[14061, 448, 291, 6, 31, "Print"],
Cell[14355, 456, 276, 6, 31, "Print"],
Cell[14634, 464, 114, 2, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14785, 471, 90, 2, 42, "Input"],
Cell[14878, 475, 139, 3, 31, "Print"],
Cell[15020, 480, 139, 3, 31, "Print"],
Cell[15162, 485, 99, 2, 31, "Print"],
Cell[15264, 489, 99, 2, 31, "Print"],
Cell[15366, 493, 879, 23, 33, "Print"],
Cell[16248, 518, 627, 17, 31, "Print"],
Cell[16878, 537, 1086, 32, 31, "Print"],
Cell[17967, 571, 339, 8, 50, "Print"],
Cell[18309, 581, 567, 15, 31, "Print"],
Cell[18879, 598, 954, 28, 31, "Print"],
Cell[19836, 628, 129, 3, 31, "Print"],
Cell[19968, 633, 276, 6, 31, "Print"],
Cell[20247, 641, 276, 6, 31, "Print"],
Cell[20526, 649, 352, 8, 50, "Print"],
Cell[20881, 659, 206, 4, 67, "Output"]
}, Open  ]],
Cell[21102, 666, 73, 2, 33, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

