(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     14397,        535]*)
(*NotebookOutlinePosition[     15067,        558]*)
(*  CellTagsIndexPosition[     15023,        554]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Needs["\<SpecialFunctions`\>"]\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \(TraditionalForm\`"SpecialFunctions, (C) Wolfram Koepf, version 2.01, \
2006"\)], "Print",
  CellLabel->"From In[1]:="],

Cell[BoxData[
    \(TraditionalForm\`"Fast Zeilberger, (C) Peter Paule and Markus Schorn (V \
2.2) loaded"\)], "Print",
  CellLabel->"From In[1]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F = \(Binomial[n, k] \(x\^k\) y\^\(n - k\)\)\/\((x + y)\)\^n\)], "Input",\

  CellLabel->"In[2]:="],

Cell[BoxData[
    FormBox[
      RowBox[{\(x\^k\), " ", \(y\^\(n - k\)\), " ", \(\((x + y)\)\^\(-n\)\), 
        " ", 
        TagBox[
          RowBox[{"(", GridBox[{
                {
                  TagBox["n",
                    Identity,
                    Editable->True]},
                {
                  TagBox["k",
                    Identity,
                    Editable->True]}
                }], ")"}],
          InterpretTemplate[ Binomial[ #, #2]&],
          Editable->False]}], TraditionalForm]], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(R = \(k\ y\)\/\(\((k - n - 1)\) \((x + y)\)\)\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(TraditionalForm\`\(k\ y\)\/\(\((k - n - 1)\)\ \((x + y)\)\)\)], "Output",\

  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ratk = SimplifyCombinatorial[\(F /. k \[Rule] k + 1\)\/F]\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\(\(\((k - n)\)\ x\)\/\(\((k + 
                1)\)\ y\)\)\)\)], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ratn = SimplifyCombinatorial[\(F /. n \[Rule] n + 1\)\/F]\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \(TraditionalForm\`\(\((n + 1)\)\ y\)\/\(\((\(-k\) + n + 1)\)\ \((x + \
y)\)\)\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Together[
      ratn - 1 - \((\((R /. k \[Rule] k + 1)\) ratk - R)\)]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`0\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(k = 0\)\%0 F /. n \[Rule] 0\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \(TraditionalForm\`1\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F = \(k\ Binomial[n, k]\)\/\(n\ 2\^\(n - 1\)\)\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    FormBox[
      FractionBox[
        RowBox[{\(2\^\(1 - n\)\), " ", "k", " ", 
          TagBox[
            RowBox[{"(", GridBox[{
                  {
                    TagBox["n",
                      Identity,
                      Editable->True]},
                  {
                    TagBox["k",
                      Identity,
                      Editable->True]}
                  }], ")"}],
            InterpretTemplate[ Binomial[ #, #2]&],
            Editable->False]}], "n"], TraditionalForm]], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(R = \(k - 1\)\/\(2\ \((k - n - 1)\)\)\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \(TraditionalForm\`\(k - 1\)\/\(2\ \((k - n - 1)\)\)\)], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ratk = SimplifyCombinatorial[\(F /. k \[Rule] k + 1\)\/F]\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\(\(k - n\)\/k\)\)\)], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ratn = SimplifyCombinatorial[\(F /. n \[Rule] n + 1\)\/F]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \(TraditionalForm\`n\/\(2\ \((\(-k\) + n + 1)\)\)\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Together[
      ratn - 1 - \((\((R /. k \[Rule] k + 1)\) ratk - R)\)]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \(TraditionalForm\`0\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(k = 0\)\%1 F /. n \[Rule] 1\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \(TraditionalForm\`1\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F = Binomial[n, k]\^2\/Binomial[2  n, n]\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    FormBox[
      FractionBox[
        SuperscriptBox[
          TagBox[
            RowBox[{"(", GridBox[{
                  {
                    TagBox["n",
                      Identity,
                      Editable->True]},
                  {
                    TagBox["k",
                      Identity,
                      Editable->True]}
                  }], ")"}],
            InterpretTemplate[ Binomial[ #, #2]&],
            Editable->False], "2"], 
        TagBox[
          RowBox[{"(", GridBox[{
                {
                  TagBox[\(2\ n\),
                    Identity,
                    Editable->True]},
                {
                  TagBox["n",
                    Identity,
                    Editable->True]}
                }], ")"}],
          InterpretTemplate[ Binomial[ #, #2]&],
          Editable->False]], TraditionalForm]], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(R = \(k\^2\ \((2\ k - 3\ n - 3)\)\)\/\(2\ \((k - n - 1)\)\^2\ \((2\ n + \
1)\)\)\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(TraditionalForm\`\(k\^2\ \((2\ k - 3\ n - 3)\)\)\/\(2\ \((k - n - \
1)\)\^2\ \((2\ n + 1)\)\)\)], "Output",
  CellLabel->"Out[15]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ratk = SimplifyCombinatorial[\(F /. k \[Rule] k + 1\)\/F]\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    \(TraditionalForm\`\((k - n)\)\^2\/\((k + 1)\)\^2\)], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ratn = SimplifyCombinatorial[\(F /. n \[Rule] n + 1\)\/F]\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    \(TraditionalForm\`\((n + 1)\)\^3\/\(2\ \((\(-k\) + n + 1)\)\^2\ \((2\ n \
+ 1)\)\)\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Together[
      ratn - 1 - \((\((R /. k \[Rule] k + 1)\) ratk - R)\)]\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    \(TraditionalForm\`0\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(k = 0\)\%0 F /. n \[Rule] 0\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    \(TraditionalForm\`1\)], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F = 
      HyperTerm[{\(-n\), a}, {b}, 1, k]\/\(Pochhammer[b - a, \
n]\/Pochhammer[b, n]\)\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    FormBox[
      FractionBox[
        RowBox[{
          TagBox[\(\((a)\)\_k\),
            Pochhammer], " ", 
          TagBox[\(\((b)\)\_n\),
            Pochhammer], " ", 
          TagBox[\(\((\(-n\))\)\_k\),
            Pochhammer]}], 
        RowBox[{\(k!\), " ", 
          TagBox[\(\((b)\)\_k\),
            Pochhammer], " ", 
          TagBox[\(\((b - a)\)\_n\),
            Pochhammer]}]], TraditionalForm]], "Output",
  CellLabel->"Out[20]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(R = \(k\ \((b + k - 1)\)\)\/\(\((k - n - 1)\)\ \((\(-a\) + b + \
n)\)\)\)], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    \(TraditionalForm\`\(k\ \((b + k - 1)\)\)\/\(\((k - n - 1)\)\ \((\(-a\) + \
b + n)\)\)\)], "Output",
  CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ratk = SimplifyCombinatorial[\(F /. k \[Rule] k + 1\)\/F]\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    \(TraditionalForm\`\(\((a + k)\)\ \((k - n)\)\)\/\(\((k + 1)\)\ \((b + k)\
\)\)\)], "Output",
  CellLabel->"Out[22]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ratn = SimplifyCombinatorial[\(F /. n \[Rule] n + 1\)\/F]\)], "Input",
  CellLabel->"In[23]:="],

Cell[BoxData[
    \(TraditionalForm\`\(\((n + 1)\)\ \((b + n)\)\)\/\(\((\(-a\) + b + n)\)\ \
\((\(-k\) + n + 1)\)\)\)], "Output",
  CellLabel->"Out[23]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Together[
      ratn - 1 - \((\((R /. k \[Rule] k + 1)\) ratk - R)\)]\)], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    \(TraditionalForm\`0\)], "Output",
  CellLabel->"Out[24]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(k = 0\)\%0 F /. n \[Rule] 0\)], "Input",
  CellLabel->"In[25]:="],

Cell[BoxData[
    \(TraditionalForm\`1\)], "Output",
  CellLabel->"Out[25]="]
}, Open  ]],

Cell[BoxData[{
    \(Clear[WZCertificate]\), "\[IndentingNewLine]", 
    \(WZCertificate[F_, k_, n_] := 
      Module[{a, 
          G}, \[IndentingNewLine]a = \((F /. n \[Rule] n + 1)\) - 
            F; \[IndentingNewLine]G = 
          DiskreteStammFunktion[a, 
            k]; \[IndentingNewLine]SimplifyCombinatorial[
          G/F]\[IndentingNewLine]]\)}], "Input",
  CellLabel->"In[26]:="],

Cell[BoxData[{
    \(Clear[WZCertificate]\), "\[IndentingNewLine]", 
    \(WZCertificate[F_, k_, n_] := 
      Module[{ratk, ratn, rat, u, v, M, dis, h, j, A, B, CC, gcd, g}, 
        ratk = SimplifyCombinatorial[\((F /. k \[Rule] k + 1)\)/
              F]; \[IndentingNewLine]ratn = 
          SimplifyCombinatorial[\((F /. n \[Rule] n + 1)\)/
              F]; \[IndentingNewLine]rat = 
          SimplifyCombinatorial[
            ratk*\((\((ratn /. k \[Rule] k + 1)\) - 1)\)/\((ratn - 
                    1)\)]; \[IndentingNewLine]u = 
          Numerator[rat]; \[IndentingNewLine]v = 
          Denominator[rat]; \[IndentingNewLine]If[
          Not[PolynomialQ[u, k] && PolynomialQ[v, k]], 
          Return["\<Eingabe ist kein hypergeometrischer Term\>"]]; \
\[IndentingNewLine]M = 
          DispersionsMenge[u /. k \[Rule] k - 1, v, 
            k]; \[IndentingNewLine]dis = Max[M]; \[IndentingNewLine]h = 
          PolynomialGCD[Product[u /. k \[Rule] k - 1 - j, {j, 0, dis}], 
            Product[v /. k \[Rule] k + j, {j, 0, 
                dis}]]; \[IndentingNewLine]If[dis < 1, 
          A = Together[
              u/\((h /. k \[Rule] 
                      k + 1)\)]; \[IndentingNewLine]B = \(-Together[v/h]\); \ 
          CC = v, gcd = 
            PolynomialGCD[h*u, \(-\((h /. k \[Rule] k + 1)\)\)*v, 
              h*\((h /. k \[Rule] k + 1)\)*v]; \[IndentingNewLine]A = 
            Together[h*u/gcd]; \ 
          B = Together[\(-\((h /. k \[Rule] k + 1)\)\)*v/gcd]; \ 
          CC = Together[
              h*\((h /. k \[Rule] k + 1)\)*v/gcd]]; \[IndentingNewLine]g = 
          REtoPol[A, B, CC, k]; \[IndentingNewLine]If[
          g === "\<keine Polynoml\[ODoubleDot]sung\>", 
          Return["\<WZ-Methode scheitert\>"]]; \
\[IndentingNewLine]SimplifyCombinatorial[g/h*\((ratn - 1)\)]]\)}], "Input",
  CellLabel->"In[28]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(WZCertificate[\(Binomial[n, k] \(x\^k\) y\^\(n - k\)\)\/\((x + y)\)\^n, 
      k, n]\)], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    \(TraditionalForm\`"Teil 1"\)], "Print",
  CellLabel->"From In[30]:="],

Cell[BoxData[
    \(TraditionalForm\`\(k\ y\)\/\(\((k - n - 1)\)\ \((x + y)\)\)\)], "Output",\

  CellLabel->"Out[30]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(WZCertificate[\(k\ Binomial[n, k]\)\/\(n\ 2\^\(n - 1\)\), k, 
      n]\)], "Input",
  CellLabel->"In[31]:="],

Cell[BoxData[
    \(TraditionalForm\`"Teil 1"\)], "Print",
  CellLabel->"From In[31]:="],

Cell[BoxData[
    \(TraditionalForm\`\(k - 1\)\/\(2\ \((k - n - 1)\)\)\)], "Output",
  CellLabel->"Out[31]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(WZCertificate[Binomial[n, k]\^2\/Binomial[2  n, n], k, n]\)], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    \(TraditionalForm\`"Teil 2a"\)], "Print",
  CellLabel->"From In[32]:="],

Cell[BoxData[
    \(TraditionalForm\`\(k\^2\ \((2\ k - 3\ n - 3)\)\)\/\(2\ \((k - n - \
1)\)\^2\ \((2\ n + 1)\)\)\)], "Output",
  CellLabel->"Out[32]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(WZCertificate[
      HyperTerm[{\(-n\), a}, {b}, 1, k]\/\(Pochhammer[b - a, \
n]\/Pochhammer[b, n]\), k, n]\)], "Input",
  CellLabel->"In[33]:="],

Cell[BoxData[
    \(TraditionalForm\`"Teil 2a"\)], "Print",
  CellLabel->"From In[33]:="],

Cell[BoxData[
    \(TraditionalForm\`\(k\ \((b + k - 1)\)\)\/\(\((k - n - 1)\)\ \((\(-a\) + \
b + n)\)\)\)], "Output",
  CellLabel->"Out[33]="]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{1, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 87, 2, 33, "Input"],
Cell[1866, 57, 138, 3, 31, "Print"],
Cell[2007, 62, 148, 3, 50, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2192, 70, 119, 3, 64, "Input"],
Cell[2314, 75, 557, 17, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2908, 97, 102, 2, 61, "Input"],
Cell[3013, 101, 119, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3169, 109, 114, 2, 58, "Input"],
Cell[3286, 113, 139, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3462, 121, 114, 2, 58, "Input"],
Cell[3579, 125, 134, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3750, 133, 126, 3, 33, "Input"],
Cell[3879, 138, 76, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3992, 145, 94, 2, 65, "Input"],
Cell[4089, 149, 76, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4202, 156, 103, 2, 58, "Input"],
Cell[4308, 160, 566, 17, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4911, 182, 94, 2, 61, "Input"],
Cell[5008, 186, 108, 2, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5153, 193, 115, 2, 58, "Input"],
Cell[5271, 197, 97, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5405, 204, 115, 2, 58, "Input"],
Cell[5523, 208, 106, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5666, 215, 127, 3, 33, "Input"],
Cell[5796, 220, 77, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5910, 227, 95, 2, 65, "Input"],
Cell[6008, 231, 77, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6122, 238, 98, 2, 64, "Input"],
Cell[6223, 242, 930, 30, 86, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7190, 277, 138, 3, 64, "Input"],
Cell[7331, 282, 152, 3, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7520, 290, 115, 2, 58, "Input"],
Cell[7638, 294, 106, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7781, 301, 115, 2, 58, "Input"],
Cell[7899, 305, 140, 3, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8076, 313, 127, 3, 33, "Input"],
Cell[8206, 318, 77, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8320, 325, 95, 2, 65, "Input"],
Cell[8418, 329, 77, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8532, 336, 148, 4, 73, "Input"],
Cell[8683, 342, 469, 15, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9189, 362, 129, 3, 61, "Input"],
Cell[9321, 367, 143, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9501, 375, 115, 2, 58, "Input"],
Cell[9619, 379, 136, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9792, 387, 115, 2, 58, "Input"],
Cell[9910, 391, 154, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10101, 399, 127, 3, 33, "Input"],
Cell[10231, 404, 77, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10345, 411, 95, 2, 65, "Input"],
Cell[10443, 415, 77, 2, 26, "Output"]
}, Open  ]],
Cell[10535, 420, 396, 9, 147, "Input"],
Cell[10934, 431, 1859, 35, 641, "Input"],

Cell[CellGroupData[{
Cell[12818, 470, 142, 3, 90, "Input"],
Cell[12963, 475, 88, 2, 31, "Print"],
Cell[13054, 479, 120, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13211, 487, 128, 3, 58, "Input"],
Cell[13342, 492, 88, 2, 31, "Print"],
Cell[13433, 496, 109, 2, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13579, 503, 115, 2, 64, "Input"],
Cell[13697, 507, 89, 2, 31, "Print"],
Cell[13789, 511, 152, 3, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13978, 519, 165, 4, 101, "Input"],
Cell[14146, 525, 89, 2, 31, "Print"],
Cell[14238, 529, 143, 3, 47, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

