(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    118932,       2822]*)
(*NotebookOutlinePosition[    119602,       2845]*)
(*  CellTagsIndexPosition[    119558,       2841]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(c = 1; \ d = x\^3 + x;\)], "Input",
  CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = Resultant[c - z\ D[d, x], d, x]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(TraditionalForm\`\((1 - z)\)\ \((2\ z + 1)\)\^2\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = Solve[res \[Equal] 0, z]\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(TraditionalForm\`{{z \[Rule] \(-\(1\/2\)\)}, {z \[Rule] \(-\(1\/2\)\)}, \
{z \[Rule] 1}}\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = Union[Solve[res \[Equal] 0, z]]\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \(TraditionalForm\`{{z \[Rule] \(-\(1\/2\)\)}, {z \[Rule] 1}}\)], "Output",\

  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zlist = z /. sol\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \(TraditionalForm\`{\(-\(1\/2\)\), 1}\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlist = PolynomialGCD[c - z\ D[d, x] /. sol, d]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`{x\^2\/2 + 1\/2, x}\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[BoxData[
    \(makemonic[p_, x_] := 
      Module[{n}, \[IndentingNewLine]n = 
          Exponent[p, x]; \[IndentingNewLine]Expand[
          p/Coefficient[p, x, n]]\[IndentingNewLine]]\)], "Input",
  CellLabel->"In[7]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(makemonic[vlist, x]\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(TraditionalForm\`{x\^2 + 1, x}\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zlist\  . \ Log[makemonic[vlist, x]]\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \(TraditionalForm\`log(x) - 1\/2\ \(log(x\^2 + 1)\)\)], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(int = 
      1\/2\ Log[x\^3 + x - 1] - \(2\/3\) Log[x\^5 + 2  x\^2 - 3]\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/2\ \(log(x\^3 + x - 1)\) - 
      2\/3\ \(log(x\^5 + 2\ x\^2 - 3)\)\)], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = Together[D[int, x]]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \(TraditionalForm\`\(\(-11\)\ x\^7 - 17\ x\^5 + 22\ x\^4 - 37\ x\^2 + 16\ \
x - 9\)\/\(6\ \((x\^3 + x - 1)\)\ \((x\^5 + 2\ x\^2 - 3)\)\)\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[BoxData[
    \(c = Numerator[r]\/6; \ d = Denominator[r]\/6;\)], "Input",
  CellLabel->"In[12]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = Resultant[c - z\ D[d, x], d, x]\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \(TraditionalForm\`\(\(1\/1679616\)\((\((\(-850392\)\ z\^3 + 
            1275588\ z\^2 - 637794\ z + 106299)\)\ \((239735160864\ z\^5 + 
            799117202880\ z\^4 + 1065489603840\ z\^3 + 710326402560\ z\^2 + 
            236775467520\ z + 31570062336)\))\)\)\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = Union[Solve[res \[Equal] 0, z]]\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \(TraditionalForm\`{{z \[Rule] \(-\(2\/3\)\)}, {z \[Rule] 
          1\/2}}\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zlist = z /. sol\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(TraditionalForm\`{\(-\(2\/3\)\), 1\/2}\)], "Output",
  CellLabel->"Out[15]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vlist = PolynomialGCD[c - z\ D[d, x] /. sol, d]\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    \(TraditionalForm\`{1\/6\ \((x\^5 + 2\ x\^2 - 3)\), 
      x\^3\/6 + x\/6 - 1\/6}\)], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(makemonic[vlist, x]\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    \(TraditionalForm\`{x\^5 + 2\ x\^2 - 3, x\^3 + x - 1}\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zlist\  . \ Log[makemonic[vlist, x]]\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/2\ \(log(x\^3 + x - 1)\) - 
      2\/3\ \(log(x\^5 + 2\ x\^2 - 3)\)\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]r \[DifferentialD]x\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/6\ \((3\ \(log(x\^3 + x - 1)\) - 
          4\ \(log(x\^5 + 2\ x\^2 - 3)\))\)\)], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c = x; \ d = 1 + x + x\^7\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    \(TraditionalForm\`x\^7 + x + 1\)], "Output",
  CellLabel->"Out[20]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = Resultant[c - z\ D[d, x], d, x]\)], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-870199\)\ z\^7 + 37044\ z\^5 - 9604\ z\^4 - z - 
      1\)], "Output",
  CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[res]\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-870199\)\ z\^7 + 37044\ z\^5 - 9604\ z\^4 - z - 
      1\)], "Output",
  CellLabel->"Out[22]="]
}, Open  ]],

Cell[BoxData[{
    \(Clear[RothsteinTrager]\), "\[IndentingNewLine]", 
    \(RothsteinTrager[r_, x_] := 
      Module[{c, d, dmonic, z, res, sol, zlist, 
          vlist}, \[IndentingNewLine]c = Numerator[r]; \[IndentingNewLine]d = 
          Denominator[r]; \[IndentingNewLine]dmonic = 
          makemonic[d, x]; \[IndentingNewLine]c = 
          Together[c*dmonic/d]; \[IndentingNewLine]d = 
          dmonic; \[IndentingNewLine]res = 
          Resultant[c - z*D[d, x], d, x]; \[IndentingNewLine]sol = 
          Union[Solve[res \[Equal] 0, z]]; \[IndentingNewLine]zlist = 
          z /. sol; \[IndentingNewLine]vlist = 
          PolynomialGCD[c - z*D[d, x] /. sol, d, 
            Extension \[Rule] Automatic]; \[IndentingNewLine]zlist\  . \ 
          Log[makemonic[vlist, x]]\[IndentingNewLine]]\)}], "Input",
  CellLabel->"In[23]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(RothsteinTrager[1\/\(x\^3 + x\), x]\)], "Input",
  CellLabel->"In[25]:="],

Cell[BoxData[
    \(TraditionalForm\`log(x) - 1\/2\ \(log(x\^2 + 1)\)\)], "Output",
  CellLabel->"Out[25]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RothsteinTrager[r, x]\)], "Input",
  CellLabel->"In[26]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/2\ \(log(x\^3 + x - 1)\) - 
      2\/3\ \(log(x\^5 + 2\ x\^2 - 3)\)\)], "Output",
  CellLabel->"Out[26]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RothsteinTrager[1\/\(x\^2 - 2\), x]\)], "Input",
  CellLabel->"In[27]:="],

Cell[BoxData[
    \(TraditionalForm\`\(log(x - \@2)\)\/\(2\ \@2\) - \(log(x + \@2)\)\/\(2\ \
\@2\)\)], "Output",
  CellLabel->"Out[27]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\(1\/\(x\^2 - 2\)\) \[DifferentialD]x\)], "Input",
  CellLabel->"In[28]:="],

Cell[BoxData[
    \(TraditionalForm\`\(log(\@2 - x) - log(x + \@2)\)\/\(2\ \@2\)\)], \
"Output",
  CellLabel->"Out[28]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RT = 
      RothsteinTrager[\(\(-x\^2\) - 9  x + 1\)\/\(18 \((x\^4 - x\^3 + x - \
1)\)\), x]\)], "Input",
  CellLabel->"In[29]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\(1\/4\)\)\ \(log(x - 1)\) - 
      1\/12\ \(log(x + 1)\) + 
      1\/54\ \((9 + \[ImaginaryI]\ \@3)\)\ \(log(
          x - \(\[ImaginaryI]\ \@3\)\/2 - 1\/2)\) + 
      1\/54\ \((9 - \[ImaginaryI]\ \@3)\)\ \(log(
          x + \(\[ImaginaryI]\ \@3\)\/2 - 1\/2)\)\)], "Output",
  CellLabel->"Out[29]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(int = \[Integral]\(\(\(-x\^2\) - 9  x + 
                1\)\/\(18 \((x\^4 - x\^3 + x - 
                    1)\)\)\) \[DifferentialD]x\)], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/18\ \((\(-\(\(2\ \(\(tan\^\(-1\)\)(\(2\ x - \
1\)\/\@3)\)\)\/\@3\)\) - 9\/2\ \(log(x - 1)\) - 3\/2\ \(log(x + 1)\) + 
          3\ \(log(x\^2 - x + 1)\))\)\)], "Output",
  CellLabel->"Out[30]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[int, {x, 1, 3}]\)], "Input",
  CellLabel->"In[31]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.476191 0.0257848 0.252346 [
[.2619 .01328 -9 -9 ]
[.2619 .01328 9 0 ]
[.5 .01328 -3 -9 ]
[.5 .01328 3 0 ]
[.7381 .01328 -9 -9 ]
[.7381 .01328 9 0 ]
[.97619 .01328 -3 -9 ]
[.97619 .01328 3 0 ]
[.01131 .15196 -18 -4.5 ]
[.01131 .15196 0 4.5 ]
[.01131 .27813 -6 -4.5 ]
[.01131 .27813 0 4.5 ]
[.01131 .4043 -18 -4.5 ]
[.01131 .4043 0 4.5 ]
[.01131 .53048 -6 -4.5 ]
[.01131 .53048 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .02578 m
.2619 .03203 L
s
[(1.5)] .2619 .01328 0 1 Mshowa
.5 .02578 m
.5 .03203 L
s
[(2)] .5 .01328 0 1 Mshowa
.7381 .02578 m
.7381 .03203 L
s
[(2.5)] .7381 .01328 0 1 Mshowa
.97619 .02578 m
.97619 .03203 L
s
[(3)] .97619 .01328 0 1 Mshowa
.125 Mabswid
.07143 .02578 m
.07143 .02953 L
s
.11905 .02578 m
.11905 .02953 L
s
.16667 .02578 m
.16667 .02953 L
s
.21429 .02578 m
.21429 .02953 L
s
.30952 .02578 m
.30952 .02953 L
s
.35714 .02578 m
.35714 .02953 L
s
.40476 .02578 m
.40476 .02953 L
s
.45238 .02578 m
.45238 .02953 L
s
.54762 .02578 m
.54762 .02953 L
s
.59524 .02578 m
.59524 .02953 L
s
.64286 .02578 m
.64286 .02953 L
s
.69048 .02578 m
.69048 .02953 L
s
.78571 .02578 m
.78571 .02953 L
s
.83333 .02578 m
.83333 .02953 L
s
.88095 .02578 m
.88095 .02953 L
s
.92857 .02578 m
.92857 .02953 L
s
.25 Mabswid
0 .02578 m
1 .02578 L
s
.02381 .15196 m
.03006 .15196 L
s
[(0.5)] .01131 .15196 1 0 Mshowa
.02381 .27813 m
.03006 .27813 L
s
[(1)] .01131 .27813 1 0 Mshowa
.02381 .4043 m
.03006 .4043 L
s
[(1.5)] .01131 .4043 1 0 Mshowa
.02381 .53048 m
.03006 .53048 L
s
[(2)] .01131 .53048 1 0 Mshowa
.125 Mabswid
.02381 .05102 m
.02756 .05102 L
s
.02381 .07625 m
.02756 .07625 L
s
.02381 .10149 m
.02756 .10149 L
s
.02381 .12672 m
.02756 .12672 L
s
.02381 .17719 m
.02756 .17719 L
s
.02381 .20243 m
.02756 .20243 L
s
.02381 .22766 m
.02756 .22766 L
s
.02381 .2529 m
.02756 .2529 L
s
.02381 .30337 m
.02756 .30337 L
s
.02381 .3286 m
.02756 .3286 L
s
.02381 .35383 m
.02756 .35383 L
s
.02381 .37907 m
.02756 .37907 L
s
.02381 .42954 m
.02756 .42954 L
s
.02381 .45477 m
.02756 .45477 L
s
.02381 .48001 m
.02756 .48001 L
s
.02381 .50524 m
.02756 .50524 L
s
.02381 .00055 m
.02756 .00055 L
s
.02381 .55571 m
.02756 .55571 L
s
.02381 .58095 m
.02756 .58095 L
s
.02381 .60618 m
.02756 .60618 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02456 .61803 m
.02499 .38155 L
.02605 .34077 L
.02729 .31317 L
.02846 .29497 L
.03053 .27175 L
.03279 .25361 L
.03527 .23831 L
.0379 .22537 L
.04262 .20734 L
.04749 .19301 L
.05205 .18209 L
.06244 .16279 L
.07305 .148 L
.08274 .13713 L
.10458 .11838 L
.12357 .10611 L
.14429 .0954 L
.18493 .07954 L
.22406 .06833 L
.26565 .05917 L
.30571 .05218 L
.34426 .04668 L
.38527 .04183 L
.42475 .0379 L
.46273 .03468 L
.50315 .03172 L
.54206 .02925 L
.58342 .02696 L
.62326 .02502 L
.66159 .02337 L
.70238 .02181 L
.74164 .02046 L
.77939 .0193 L
.8196 .01818 L
.85828 .0172 L
.89942 .01626 L
.93905 .01543 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00HOooool4
o`000003oa0@4?oooooooooo00;ooooo0_lQ8B45ooooo`05odA4A?l0003o0000oc8b<_oMgMd0@ooo
ool5o`0004Cooooo1Ol00005ooooo`;o8B4Q1Oooool01Om4A4Co0000o`000?lb<S;ogMgM04?ooooo
00GoV9RHoa0@4?l0003o<S8bolc<c008ooooo`00Hoooool00ol0003oooooooooo`04ooooo`;o8B4Q
2?ooool00omgMgOo<S8booooo`12ooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@0A?ooool01OnHV9So
8B4Qonk^k_ooooooA4A400Gooooo0_lQ8B48ooooo`03ogMgMolb<S;ooooo04;ooooo00Go410@okZj
^_ooooooMgMgoc8b<P08ooooo`00Hoooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
04;ooooo00?oV9RHob4Q8Oo^k^h0A_ooool00onHV9So8B4Qonk^kP0Aooooo`03o`000?oooooooooo
04Gooooo00?o0000ooooooooool01_ooool006?ooooo00?o0000ooooooooool03_ooool00omgMgOo
<S8booooo`14ooooo`03oiRHV?lQ8B7ok^k^04Kooooo00?oV9RHob4Q8Oo^k^h03oooool00omgMgOo
<S8booooo`15ooooo`03ojVYZOl@413ooooo00Oooooo000Jooooo`?o0000A_ooool00ol0003ooooo
ooooo`0;ooooo`05o`000?lQ8B7o0000oc8b<_o<c<`0A_ooool00omgMgOoIVIVooooo`16ooooo`03
ogMgMomVIVKooooo00_ooooo00Go0000ob4Q8Ol0003o<S8bolc<c015ooooo`03oa0@4?l0003o^[Zj
00Sooooo000Jooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`19ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`18ooooo`03okZj^_lQ8B7ooooo00Oooooo000Jooooo`03o`000?oooooooooo04Kooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`15ooooo`05o`000?nj^[[ooooooiRHV?l@
4100A?ooool01Ol0003o^[ZjoooooonHV9So410@00cooooo00?o0000ooooooooool0AOooool01Ol@
413oV9RHoooooonj^[[o000000Sooooo000Jooooo`03o`000?oooooooooo04Cooooo00?oEEEEofIV
I_l000003Oooool4o`0004Cooooo00GoV9RHoa0@4?l0003o8B4Qolc<c014ooooo`05oiRHV?l@413o
0000ob4Q8Oo<c<`03?ooool4o`0004Cooooo00GoZJVYoa0@4?l0003o410@ojVYZ@08ooooo`006_oo
ool00ol0003oooooooooo`3oooooodcooooo000Jooooo`03o`000?oooooooooo0?oooooo;ooooolD
o`0000Wooooo000Jooooo`03o`000?oooooooooo0?oooooo1_oooolYo`0001gooooo000Jooooo`03
o`000?oooooooooo0=gooooo:?l00016ooooo`006_ooool00ol0003oooooooooo`3@ooooo`go0000
K_ooool001;oooooool0001Go`0000006_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00Gooooo3_l0000;ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`07ooooo`006_ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo
04Wooooo3Ol00019ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool01oooool001[o
oooo00?o0000ooooooooool0SOooool=o`000;7ooooo000Jooooo`03o`000?oooooooooo07oooooo
3_l0002nooooo`006_ooool00ol0003oooooooooo`1eooooo`[o0000c?ooool001[ooooo00?o0000
ooooooooool0K_ooool7o`000=Kooooo000Jooooo`03o`000?oooooooooo06Oooooo1ol0003Moooo
o`006_ooool3o`00063ooooo1ol0003Tooooo`006_ooool00ol0003oooooooooo`1Jooooo`Ko0000
joooool001[ooooo00?o0000ooooooooool0Doooool7o`000?7ooooo000Jooooo`03o`000?oooooo
oooo04kooooo1Ol0003hooooo`006_ooool00ol0003oooooooooo`19ooooo`Go0000oOooool001[o
oooo00?o0000ooooooooool0A?ooool5o`000?oooooo0oooool001[ooooo00?o0000ooooooooool0
?oooool5o`000?oooooo2?ooool001[ooooo00?o0000ooooooooool0??ooool3o`000?oooooo3Ooo
ool001[ooooo00?o0000ooooooooool0>Oooool3o`000?oooooo4?ooool001[ooooo0ol0000foooo
o`?o0000oooooolCooooo`006_ooool00ol0003oooooooooo`0cooooo`?o0000oooooolFooooo`00
6_ooool00ol0003oooooooooo`0`ooooo`?o0000oooooolIooooo`006_ooool00ol0003ooooooooo
o`0]ooooo`?o0000oooooolLooooo`006_ooool00ol0003oooooooooo`0Zooooo`?o0000oooooolO
ooooo`006_ooool00ol0003oooooooooo`0Wooooo`?o0000oooooolRooooo`006_ooool00ol0003o
ooooooooo`0Uooooo`;o0000oooooolUooooo`006_ooool00ol0003oooooooooo`0Sooooo`;o0000
oooooolWooooo`006_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo0?oooooo9ooo
ool001[ooooo0ol0000Pooooo`;o0000oooooolZooooo`006_ooool00ol0003oooooooooo`0Noooo
o`;o0000ooooool/ooooo`006_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0?oo
oooo;?ooool001[ooooo00?o0000ooooooooool06oooool2o`000?oooooo;oooool001[ooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`3ooooooboooooo000Jooooo`03o`000?oooooo
oooo01Sooooo0_l0003ooooooc;ooooo000Jooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool0oooooolbooooo`006_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0?oo
oooo<oooool001[ooooo0ol0000Eooooo`03o`000?oooooooooo0?oooooo=?ooool001[ooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`3oooooocGooooo000Jooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool0oooooolfooooo`006_ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo0?oooooo=oooool001[ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`3oooooocSooooo000Jooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
ooooooliooooo`0000Co<S8bo`000?lb<S;ok^k^1Oooool2ob4Q8@Gooooo00GoA4A4o`000?l0003o
<S8bomgMg@05ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0ooooooljooooo`00
00CoV9RHoooooonHV9SoMgMg1Oooool2ob4Q8@Sooooo00?oMgMgoc8b<_ooool01?ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo0?oooooo>oooool000?ooooo00?o410@ooooooooool0
3_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
oooooolkooooo`000oooool00ol0003oooooooooo`0=ooooo`03ogMgMolb<S;ooooo00Cooooo0ol0
000=ooooo`03o`000?oooooooooo0?oooooo??ooool000?ooooo00?o0000ooooooooool02_ooool0
1Ol0003o8B4Qo`000?lb<S;oc<c<00Gooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`3oooooocgooooo0003ooooo`03oa0@4?oooooooooo00[ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0?oooooo?_ooool00004oiRHV?ooooooV9RH
ogMgM`cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo0?oooooo?oooool00004oc8b<_l0003o<S8bonk^kPcooooo1?l00006ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool0ooooooloooooo`006_ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo0?oooooo@?ooool001[ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`3ooooood3ooooo000Jooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
oooooom1ooooo`006_ooool3o`0000Sooooo00?o0000ooooooooool0oooooom1ooooo`006_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?oooooo@Oooool001[ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`3ooooood;ooooo000Jooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool0oooooom2ooooo`006_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo0?oooooo@oooool001[ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`3ooooood?ooooo000Jooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooooom4
ooooo`006_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?ooooooA?ooool001[o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooodCooooo000Jooooo`?o0000
1?ooool00ol0003oooooooooo`3oooooodGooooo000Jooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0oooooom5ooooo`006_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0?ooooooAOooool001[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3ooooo
odGooooo000Jooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0oooooom6ooooo`00
6_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?ooooooA_ooool001[ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`3oooooodKooooo000Jooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0oooooom7ooooo`006_ooool3o`0000;ooooo00?o0000oooo
ooooool0oooooom7ooooo`006_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oo
ooooAoooool001[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3oooooodOooooo
000Jooooo`05o`000?ooooooooooooooool00000oooooom:ooooo`006_ooool01Ol0003ooooooooo
oooooooo00000?ooooooB_ooool001[ooooo00Go0000ooooooooooooooooo`00003ooooood[ooooo
000Jooooo`05o`000?ooooooooooooooool00000oooooom:ooooo`006_ooool01?l0003ooooooooo
ool0003ooooood_ooooo000Jooooo`04o`000?ooooooooooo`000?ooooooBoooool001[ooooo1?l0
003ooooood_ooooo000Jooooo`04o`000?ooooooooooo`000?ooooooBoooool001[ooooo00Co0000
oooooooooooo0000oooooom;ooooo`006_ooool01?l0003oooooooooool0003ooooood_ooooo000J
ooooo`04o`000?ooooooooooo`000?ooooooBoooool001[ooooo00Co0000oooooooooooo0000oooo
oom;ooooo`004?ooool4o`000003oa0@4?oooooooooo00?ooooo00Co0000oooooooooooo0000oooo
oom;ooooo`004_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`000?ooooooBooo
ool001;ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool0003ooooood_ooooo000B
ooooo`03o`000?oooooooooo00Gooooo1?l0003ooooood_ooooo000Booooo`03o`000?oooooooooo
00Gooooo00Co0000oooooooooooo0000oooooom;ooooo`004_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooo00000?ooooooC?ooool001;ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooo`00003oooooodcooooo000@ooooo`03oeEEEOmVIVKo000000Oooooo00?o0000ooooool00000
oooooom<ooooo`006_ooool00ol0003oooooo`00003oooooodcooooo000Jooooo`03o`000?oooooo
00000?ooooooC?ooool001[ooooo00?o0000ooooool00000oooooom<ooooo`006_ooool3o`000?oo
ooooC?ooool001[ooooo0_l0003oooooodgooooo000Jooooo`;o0000oooooom=ooooo`006_ooool2
o`000?ooooooCOooool001[ooooo0_l0003oooooodgooooo000Jooooo`;o0000oooooom=ooooo`00
6_ooool2o`000?ooooooCOooool001[ooooo0_l0003oooooodgooooo000Jooooo`;o0000oooooom=
ooooo`006_ooool3o`000?ooooooC?ooool001[ooooo0_l0003oooooodgooooo000Jooooo`;o0000
oooooom=ooooo`006_ooool2o`000?ooooooCOooool001[ooooo0_l0003oooooodgooooo000Joooo
o`;o0000oooooom=ooooo`006_ooool2o`000?ooooooCOooool001[ooooo0_l0003oooooodgooooo
000Jooooo`?o0000oooooom<ooooo`006_ooool2o`000?ooooooCOooool001[ooooo0_l0003ooooo
odgooooo000Jooooo`;o0000oooooom=ooooo`006_ooool2o`000?ooooooCOooool001[ooooo0_l0
003oooooodgooooo000Jooooo`;o0000oooooom=ooooo`006_ooool2o`000?ooooooCOooool001[o
oooo0_l0003oooooodgooooo000Jooooo`?o0000oooooom<ooooo`006_ooool2o`000?ooooooCOoo
ool001[ooooo0_l0003oooooodgooooo000Jooooo`;o0000oooooom=ooooo`006_ooool2o`000?oo
ooooCOooool001[ooooo0_l0003oooooodgooooo0004o`000003oa0@4?oooooooooo00;ooooo0_lQ
8B45ooooo`05odA4A?l0003o0000oc8b<_oMgMd01Oooool2o`000?ooooooCOooool000;ooooo00?o
0000ooooooooool01?ooool2ob4Q8@Sooooo00?oMgMgoc8b<_ooool01?ooool2o`000?ooooooCOoo
ool000;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`03ooooo`;o0000oooooom=
ooooo`000_ooool00ol0003oooooooooo`0>ooooo`03ogMgMolb<S;ooooo00Cooooo0ol0003ooooo
odcooooo0002ooooo`03o`000?oooooooooo00_ooooo00Go0000ob4Q8Ol0003o<S8bolc<c005oooo
o`;o0000oooooom=ooooo`000_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Oo
oooo0_l0003oooooodgooooo0002ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
1oooool2o`000?ooooooCOooool00003oeEEEOmVIVKo000000gooooo1?l00006ooooo`;o0000oooo
oom=ooooo`006_ooool2o`000?ooooooCOooool001[ooooo0_l0003oooooodgooooo000Jooooo`;o
0000oooooom=ooooo`006_ooool3o`000?ooooooC?ooool001[ooooo0_l0003oooooodgooooo000J
ooooo`;o0000oooooom=ooooo`006_ooool2o`000?ooooooCOooool001[ooooo0_l0003oooooodgo
oooo000Jooooo`;o0000oooooom=ooooo`006_ooool2o`000?ooooooCOooool001[ooooo0_l0003o
ooooodgooooo000Jooooo`;o0000oooooom=ooooo`006_ooool3o`000?ooooooC?ooool001[ooooo
0_l0003oooooodgooooo000Jooooo`;o0000oooooom=ooooo`006_ooool2o`000?ooooooCOooool0
01[ooooo0_l0003oooooodgooooo000Jooooo`;o0000oooooom=ooooo`006_ooool2o`000?oooooo
COooool001[ooooo0_l0003oooooodgooooo000Jooooo`?o0000oooooom<ooooo`006_ooool2o`00
0?ooooooCOooool001[ooooo0_l0003oooooodgooooo000Jooooo`;o0000oooooom=ooooo`006_oo
ool2o`000?ooooooCOooool001[ooooo0_l0003oooooodgooooo000Jooooo`;o0000oooooom=oooo
o`006_ooool2o`000?ooooooCOooool001[ooooo0_l0003oooooodgooooo000Jooooo`?o0000oooo
oom<ooooo`006_ooool2o`000?ooooooCOooool001[ooooo0_l0003oooooodgooooo000Jooooo`;o
0000oooooom=ooooo`006_ooool2o`000?ooooooCOooool001[ooooo0_l0003oooooodgooooo000?
ooooo`Go00001_ooool2o`000?ooooooCOooool000oooooo00GoV9RHob4Q8Oo^k^koooooodA4A006
ooooo`;o0000oooooom=ooooo`004?ooool00onHV9So8B4Qonk^kP07ooooo`;o0000oooooom=oooo
o`004Oooool00onHV9So8B4Qonk^kP06ooooo`?o0000oooooom<ooooo`004_ooool00omgMgOoIVIV
ooooo`05ooooo`;o0000oooooom=ooooo`004oooool00ol0003oooooooooo`04ooooo`;o0000oooo
oom=ooooo`003oooool01Ol0003o^[ZjoooooonHV9So410@00Kooooo0_l0003oooooodgooooo000?
ooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`01_ooool2o`000?ooooooCOooool001[ooooo0_l0003o
ooooodgooooo000Jooooo`;o0000oooooom=ooooo`006_ooool2o`000?ooooooCOooool001[ooooo
0ol0003oooooodcooooo000Jooooo`;o0000oooooom=ooooo`006_ooool2o`000?ooooooCOooool0
01[ooooo0_l0003oooooodgooooo000Jooooo`;o0000oooooom=ooooo`006_ooool2o`000?oooooo
COooool001[ooooo0_l0003oooooodgooooo000Jooooo`;o0000oooooom=ooooo`006_ooool2o`00
0?ooooooCOooool001[ooooo0ol0003oooooodcooooo000Jooooo`;o0000oooooom=ooooo`006_oo
ool2o`000?ooooooCOooool001[ooooo0_l0003oooooodgooooo000Jooooo`;o0000oooooom=oooo
o`006_ooool2o`000?ooooooCOooool001[ooooo0_l0003oooooodgooooo000Jooooo`;o0000oooo
oom=ooooo`006_ooool3o`000?ooooooC?ooool001[ooooo0_l0003oooooodgooooo000Jooooo`;o
0000oooooom=ooooo`006_ooool2o`000?ooooooCOooool001[ooooo0_l0003oooooodgooooo003o
ooooofWooooo003oooooofWooooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {0.83491, -0.205581, \
0.00771273, 0.0145544}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[31]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[RT - int, {x, 1, 3}]\)], "Input",
  CellLabel->"In[32]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.476191 -1.31987e+14 1.30982e+15 [
[.2619 .01739 -9 -9 ]
[.2619 .01739 9 0 ]
[.5 .01739 -3 -9 ]
[.5 .01739 3 0 ]
[.7381 .01739 -9 -9 ]
[.7381 .01739 9 0 ]
[.97619 .01739 -3 -9 ]
[.97619 .01739 3 0 ]
[.01131 .16281 -48 -4.5 ]
[.01131 .16281 0 4.5 ]
[.01131 .29005 -48 -4.5 ]
[.01131 .29005 0 4.5 ]
[.01131 .43547 -48 -4.5 ]
[.01131 .43547 0 4.5 ]
[.01131 .56271 -48 -4.5 ]
[.01131 .56271 0 4.5 ]
[ 0 -0.00079 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .03557 m
.2619 .03557 L
s
[(1.5)] .2619 .01739 0 1 Mshowa
.5 .03557 m
.5 .03557 L
s
[(2)] .5 .01739 0 1 Mshowa
.7381 .03557 m
.7381 .03557 L
s
[(2.5)] .7381 .01739 0 1 Mshowa
.97619 .03557 m
.97619 .03557 L
s
[(3)] .97619 .01739 0 1 Mshowa
.125 Mabswid
.07143 .03557 m
.07143 .03557 L
s
.11905 .03557 m
.11905 .03557 L
s
.16667 .03557 m
.16667 .03557 L
s
.21429 .03557 m
.21429 .03557 L
s
.30952 .03557 m
.30952 .03557 L
s
.35714 .03557 m
.35714 .03557 L
s
.40476 .03557 m
.40476 .03557 L
s
.45238 .03557 m
.45238 .03557 L
s
.54762 .03557 m
.54762 .03557 L
s
.59524 .03557 m
.59524 .03557 L
s
.64286 .03557 m
.64286 .03557 L
s
.69048 .03557 m
.69048 .03557 L
s
.78571 .03557 m
.78571 .03557 L
s
.83333 .03557 m
.83333 .03557 L
s
.88095 .03557 m
.88095 .03557 L
s
.92857 .03557 m
.92857 .03557 L
s
.25 Mabswid
0 .03557 m
1 .03557 L
s
.02381 .16281 m
.03006 .16281 L
s
[(0.100767)] .01131 .16281 1 0 Mshowa
.02381 .29005 m
.03006 .29005 L
s
[(0.100767)] .01131 .29005 1 0 Mshowa
.02381 .43547 m
.03006 .43547 L
s
[(0.100767)] .01131 .43547 1 0 Mshowa
.02381 .56271 m
.03006 .56271 L
s
[(0.100767)] .01131 .56271 1 0 Mshowa
.125 Mabswid
.02381 .05375 m
.02756 .05375 L
s
.02381 .0901 m
.02756 .0901 L
s
.02381 .10828 m
.02756 .10828 L
s
.02381 .14463 m
.02756 .14463 L
s
.02381 .18099 m
.02756 .18099 L
s
.02381 .21734 m
.02756 .21734 L
s
.02381 .23552 m
.02756 .23552 L
s
.02381 .27187 m
.02756 .27187 L
s
.02381 .30823 m
.02756 .30823 L
s
.02381 .34458 m
.02756 .34458 L
s
.02381 .36276 m
.02756 .36276 L
s
.02381 .39912 m
.02756 .39912 L
s
.02381 .45365 m
.02756 .45365 L
s
.02381 .49 m
.02756 .49 L
s
.02381 .50818 m
.02756 .50818 L
s
.02381 .54454 m
.02756 .54454 L
s
.02381 .01739 m
.02756 .01739 L
s
.02381 .58089 m
.02756 .58089 L
s
.02381 .59907 m
.02756 .59907 L
s
.25 Mabswid
.02381 -0.00079 m
.02381 .61725 L
s
0 -0.00079 m
1 -0.00079 L
1 .61725 L
0 .61725 L
closepath
clip
newpath
.5 Mabswid
.02381 1.65336 m
.02499 .78084 L
.02605 .49 L
.02729 .19917 L
.02846 .78084 L
.02954 .19917 L
.03053 .19917 L
.03163 .49 L
.03279 .63542 L
.03395 .49 L
.0352 .34458 L
.03638 .49 L
.03746 .49 L
.03873 .49 L
.03944 .34458 L
.04011 .34458 L
.04132 .34458 L
.04262 .05375 L
.04327 .19917 L
.04396 .49 L
.04519 .34458 L
.04588 .49 L
.04663 .34458 L
.04732 .34458 L
.04797 .05375 L
.04923 .34458 L
.05038 .34458 L
.05302 .34458 L
.05753 .34458 L
.05877 .49 L
.06008 .34458 L
.06121 .34458 L
.06244 .49 L
.06371 .34458 L
.06443 .34458 L
.0651 .34458 L
.06646 .34458 L
.06721 .34458 L
.0679 .63542 L
.06914 .19917 L
.06983 .19917 L
.07047 .49 L
.07165 .41729 L
.0729 .56271 L
.0736 .41729 L
.07424 .41729 L
.07498 .34458 L
.07568 .34458 L
.07827 .34458 L
.07898 .49 L
Mistroke
.07964 .19917 L
.0804 .41729 L
.0811 .34458 L
.08187 .41729 L
.0827 .49 L
.08347 .49 L
.08418 .19917 L
.08536 .41729 L
.08663 .27187 L
.08782 .34458 L
.08891 .27187 L
.09019 .49 L
.09091 .34458 L
.09158 .19917 L
.09281 .34458 L
.09411 .34458 L
.09477 .41729 L
.09549 .56271 L
.09677 .41729 L
.09747 .34458 L
.09811 .41729 L
.09886 .27187 L
.09957 .27187 L
.10082 .34458 L
.10198 .49 L
.10324 .27187 L
.10388 .27187 L
.10458 .34458 L
.1058 .41729 L
.10692 .34458 L
.10821 .27187 L
.10944 .34458 L
.11057 .34458 L
.11161 .41729 L
.11276 .27187 L
.11398 .27187 L
.11629 .27187 L
.1175 .27187 L
.11878 .27187 L
.11946 .34458 L
.12021 .41729 L
.12152 .34458 L
.12216 .34458 L
.12285 .41729 L
.12409 .49 L
.12532 .41729 L
.12645 .34458 L
.1277 .27187 L
.12902 .34458 L
.13008 .41729 L
Mistroke
.13123 .49 L
.13249 .41729 L
.13367 .27187 L
.13479 .34458 L
.136 .41729 L
.13715 .27187 L
.13822 .34458 L
.13928 .41729 L
.14024 .34458 L
.14134 .34458 L
.14238 .27187 L
.14355 .34458 L
.14479 .27187 L
.14597 .34458 L
.14704 .27187 L
.1483 .19917 L
.14901 .27187 L
.14967 .34458 L
.15088 .41729 L
.15216 .34458 L
.15337 .34458 L
.15469 .41729 L
.15593 .41729 L
.15706 .27187 L
.15832 .27187 L
.15904 .34458 L
.1597 .34458 L
.16248 .34458 L
.16355 .27187 L
.16468 .34458 L
.16593 .27187 L
.16707 .27187 L
.16814 .38094 L
.16914 .34458 L
.17024 .38094 L
.17141 .34458 L
.17205 .45365 L
.17275 .23552 L
.17403 .30823 L
.17526 .56271 L
.17641 .38094 L
.17757 .30823 L
.17861 .38094 L
.17982 .27187 L
.18095 .27187 L
.18211 .38094 L
.18321 .41729 L
.18448 .38094 L
.18563 .27187 L
.1869 .30823 L
Mistroke
.18757 .27187 L
.18828 .34458 L
.18957 .30823 L
.19075 .23552 L
.19198 .23552 L
.19329 .38094 L
.19453 .30823 L
.19567 .34458 L
.19631 .41729 L
.197 .27187 L
.19775 .34458 L
.19845 .41729 L
.19916 .34458 L
.19983 .38094 L
.20109 .38094 L
.20225 .38094 L
.20333 .38094 L
.20447 .41729 L
.20571 .30823 L
.20678 .41729 L
.20776 .23552 L
.2089 .38094 L
.20997 .30823 L
.21113 .34458 L
.21236 .34458 L
.21342 .30823 L
.21457 .34458 L
.2158 .27187 L
.21695 .30823 L
.21762 .34458 L
.21832 .30823 L
.21958 .23552 L
.22081 .27187 L
.22215 .30823 L
.22332 .30823 L
.22457 .38094 L
.2257 .30823 L
.22694 .38094 L
.22806 .38094 L
.22911 .41729 L
.23043 .23552 L
.23168 .34458 L
.2328 .38094 L
.23403 .34458 L
.23471 .23552 L
.23535 .30823 L
.2361 .30823 L
.23677 .23552 L
.23799 .30823 L
.23931 .34458 L
Mistroke
.24046 .34458 L
.24153 .38094 L
.2427 .27187 L
.24396 .38094 L
.24528 .27187 L
.24654 .38094 L
.24766 .30823 L
.24888 .30823 L
.25767 .30823 L
.27748 .29005 L
.28229 .34458 L
.28361 .36276 L
.28499 .38094 L
.28618 .39912 L
.28747 .30823 L
.28822 .29005 L
.2889 .34458 L
.28968 .21734 L
.29042 .38094 L
.29174 .36276 L
.29316 .38094 L
.29451 .36276 L
.29525 .38094 L
.29594 .34458 L
.29716 .29005 L
.2978 .38094 L
.29849 .2537 L
.29971 .27187 L
.3004 .27187 L
.30105 .30823 L
.30235 .27187 L
.30309 .34458 L
.30376 .34458 L
.3049 .34458 L
.30614 .39912 L
.30744 .30823 L
.30865 .39912 L
.30933 .2537 L
.31008 .39912 L
.31079 .38094 L
.31144 .30823 L
.31268 .34458 L
.31399 .34458 L
.3154 .27187 L
.31609 .34458 L
.31674 .21734 L
.31748 .32641 L
.31829 .34458 L
.31901 .38094 L
.3197 .34458 L
Mistroke
.32095 .39912 L
.32209 .29005 L
.32332 .30823 L
.32401 .27187 L
.32464 .2537 L
.32572 .34458 L
.32689 .34458 L
.32812 .38094 L
.32927 .30823 L
.32993 .23552 L
.33064 .38094 L
.33193 .34458 L
.33319 .41729 L
.33436 .36276 L
.33562 .32641 L
.33633 .34458 L
.337 .32641 L
.33771 .30823 L
.33835 .39912 L
.33906 .27187 L
.33981 .29005 L
.34105 .34458 L
.34174 .2537 L
.34238 .29005 L
.34356 .30823 L
.34481 .34458 L
.34593 .38094 L
.34698 .34458 L
.34813 .30823 L
.34936 .34458 L
.35067 .29005 L
.35141 .30823 L
.35209 .34458 L
.35335 .38094 L
.35405 .34458 L
.35469 .38094 L
.3559 .39912 L
.3572 .30823 L
.35843 .29005 L
.35956 .32641 L
.36062 .32641 L
.36177 .29005 L
.36284 .30823 L
.36382 .38094 L
.36497 .30823 L
.36622 .34458 L
.36741 .27187 L
.3685 .29005 L
.36963 .30823 L
.37086 .27187 L
Mistroke
.37201 .32641 L
.37307 .34458 L
.37426 .34458 L
.37538 .29005 L
.3766 .45365 L
.37729 .30823 L
.37793 .30823 L
.38057 .32641 L
.383 .34458 L
.38427 .32641 L
.38499 .21734 L
.38566 .2537 L
.38637 .41729 L
.38702 .36276 L
.38773 .34458 L
.38848 .2537 L
.38975 .30823 L
.39093 .34458 L
.39219 .30823 L
.39292 .39912 L
.39359 .27187 L
.39479 .38094 L
.39608 .29005 L
.39723 .34458 L
.39843 .38094 L
.39959 .41729 L
.40065 .34458 L
.40187 .36276 L
.40303 .30823 L
.4041 .38094 L
.40508 .38094 L
.40616 .27187 L
.40731 .30823 L
.40846 .34458 L
.4097 .30823 L
.41077 .34458 L
.41194 .23552 L
.41265 .23552 L
.4133 .29005 L
.4146 .38094 L
.41578 .36276 L
.41703 .38094 L
.41828 .30823 L
.41898 .34458 L
.41962 .39912 L
.42087 .34458 L
.42204 .32641 L
.42325 .34458 L
.42456 .23552 L
.42526 .38094 L
Mistroke
.426 .38094 L
.42663 .27187 L
.42733 .32641 L
.42808 .27187 L
.42877 .38094 L
.42953 .38094 L
.43032 .36276 L
.43097 .30823 L
.43167 .38094 L
.43243 .27187 L
.43313 .34458 L
.43382 .32641 L
.43457 .38094 L
.43528 .2537 L
.43593 .34458 L
.43716 .32641 L
.43846 .38094 L
.43972 .32641 L
.44086 .39912 L
.44218 .34458 L
.44343 .38094 L
.44459 .38094 L
.44565 .34458 L
.44683 .38094 L
.44808 .36276 L
.44945 .34458 L
.45093 .34458 L
.45362 .32641 L
.45864 .34458 L
.47864 .32641 L
.49972 .30823 L
.50924 .30823 L
.51942 .30823 L
.52057 .45365 L
.52179 .32641 L
.52243 .21734 L
.52313 .27187 L
.52436 .45365 L
.52552 .27187 L
.52677 .27187 L
.52903 .29005 L
.53326 .34458 L
.53448 .30823 L
.53563 .38094 L
.53666 .39912 L
.53778 .36276 L
.5391 .34458 L
.53977 .34458 L
.5405 .29005 L
.5418 .38094 L
Mistroke
.54301 .30823 L
.54424 .41729 L
.54536 .34458 L
.54665 .29005 L
.54788 .34458 L
.54851 .29005 L
.54921 .32641 L
.54994 .36276 L
.55062 .34458 L
.55316 .34458 L
.55593 .36276 L
.55668 .29005 L
.55748 .36276 L
.55816 .29005 L
.55891 .30823 L
.56394 .29005 L
.56931 .27187 L
.57192 .2537 L
.57439 .27187 L
.5766 .27187 L
.57785 .27187 L
.579 .34458 L
.58025 .38094 L
.58144 .29005 L
.5825 .30823 L
.58367 .29005 L
.5861 .29005 L
.58743 .30823 L
.58869 .29005 L
.58987 .29005 L
.59116 .34458 L
.59222 .34458 L
.59339 .41729 L
.5945 .38094 L
.59567 .27187 L
.59675 .39912 L
.59776 .38094 L
.59904 .29005 L
.59977 .23552 L
.60044 .36276 L
.60167 .23552 L
.60297 .29005 L
.60414 .36276 L
.60523 .43547 L
.60643 .32641 L
.60772 .30823 L
.6084 .36276 L
.60913 .32641 L
.61044 .43547 L
.61115 .19917 L
Mistroke
.6118 .36276 L
.61257 .30823 L
.61329 .32641 L
.61457 .27187 L
.61574 .29005 L
.61839 .27187 L
.6208 .34458 L
.62198 .36276 L
.62308 .43547 L
.62434 .23552 L
.625 .32641 L
.62571 .27187 L
.62685 .27187 L
.62811 .21734 L
.62929 .34458 L
.63036 .30823 L
.63155 .23552 L
.63279 .29005 L
.63388 .30823 L
.63489 .2537 L
.636 .30823 L
.63719 .2537 L
.63787 .30823 L
.63858 .29005 L
.63986 .30823 L
.64275 .29005 L
.64406 .30823 L
.64479 .41729 L
.64547 .43547 L
.64677 .27187 L
.64801 .2537 L
.64917 .32641 L
.65025 .34458 L
.6515 .27187 L
.65269 .34458 L
.654 .29005 L
.65519 .23552 L
.65646 .30823 L
.65717 .34458 L
.65784 .38094 L
.65909 .41729 L
.66022 .38094 L
.66144 .32641 L
.66213 .39912 L
.66277 .34458 L
.66382 .27187 L
.66499 .41729 L
.66621 .47183 L
.66736 .34458 L
.66863 .16281 L
Mistroke
.66928 .2537 L
.66998 .2537 L
.67122 .30823 L
.67238 .34458 L
.67309 .21734 L
.67375 .2537 L
.675 .34458 L
.6757 .41729 L
.67634 .36276 L
.6771 .30823 L
.67779 .27187 L
.67901 .2537 L
.68031 .21734 L
.68152 .34458 L
.68267 .43547 L
.68331 .36276 L
.684 .41729 L
.68524 .36276 L
.68599 .39912 L
.6867 .39912 L
.68734 .32641 L
.68803 .36276 L
.68934 .27187 L
.69009 .23552 L
.69078 .21734 L
.69151 .30823 L
.69218 .30823 L
.69295 .38094 L
.69368 .39912 L
.69497 .32641 L
.69616 .2537 L
.69747 .23552 L
.69813 .34458 L
.69886 .27187 L
.70015 .27187 L
.70134 .29005 L
.70208 .38094 L
.70277 .19917 L
.70405 .32641 L
.7052 .39912 L
.70644 .21734 L
.70709 .2537 L
.70777 .30823 L
.70899 .21734 L
.71009 .36276 L
.71127 .38094 L
.71341 .38094 L
.71471 .32641 L
.71595 .36276 L
.71705 .36276 L
Mistroke
.71826 .30823 L
.71955 .39912 L
.72076 .34458 L
.72145 .23552 L
.72208 .30823 L
.72278 .36276 L
.72351 .27187 L
.72418 .2537 L
.7249 .34458 L
.72618 .41729 L
.72697 .19917 L
.72771 .39912 L
.72838 .29005 L
.7291 .32641 L
.73031 .19917 L
.73099 .30823 L
.73163 .30823 L
.73432 .29005 L
.73552 .23552 L
.73665 .21734 L
.73795 .30823 L
.73913 .2537 L
.74037 .34458 L
.74107 .27187 L
.74171 .29005 L
.74411 .34458 L
.74477 .2537 L
.74547 .38094 L
.74675 .39912 L
.74744 .23552 L
.74808 .30823 L
.74882 .30823 L
.74953 .38094 L
.75072 .45365 L
.75199 .38094 L
.75307 .23552 L
.75426 .34458 L
.75554 .36276 L
.75626 .38094 L
.75692 .45365 L
.75813 .30823 L
.75941 .27187 L
.76057 .30823 L
.76163 .34458 L
.76285 .30823 L
.764 .34458 L
.76506 .30823 L
.76604 .23552 L
.76712 .38094 L
.76826 .29005 L
Mistroke
.76941 .29005 L
.77065 .36276 L
.77181 .34458 L
.77287 .30823 L
.77412 .36276 L
.77478 .29005 L
.77547 .41729 L
.77675 .19917 L
.77794 .27187 L
.77907 .30823 L
.78031 .29005 L
.78161 .43547 L
.78281 .43547 L
.78392 .30823 L
.78497 .43547 L
.78619 .36276 L
.78729 .19917 L
.78851 .38094 L
.7898 .30823 L
.79091 .32641 L
.79212 .36276 L
.79343 .34458 L
.79484 .34458 L
.79737 .36276 L
.81564 .36276 L
.81685 .32641 L
.81816 .21734 L
.8194 .2537 L
.82053 .27187 L
.82327 .32641 L
.82575 .36276 L
.82707 .38094 L
.82784 .41729 L
.82853 .38094 L
.82926 .34458 L
.83005 .30823 L
.83079 .27187 L
.83147 .2537 L
.83277 .30823 L
.83345 .32641 L
.8342 .38094 L
.83545 .30823 L
.83613 .38094 L
.83678 .27187 L
.83795 .47183 L
.83924 .38094 L
.83988 .23552 L
.84058 .39912 L
.84182 .38094 L
.8429 .23552 L
Mistroke
.84404 .34458 L
.84529 .39912 L
.84645 .39912 L
.84714 .16281 L
.84778 .29005 L
.84849 .36276 L
.84926 .2537 L
.84997 .27187 L
.85064 .27187 L
.85191 .49 L
.85314 .32641 L
.85428 .36276 L
.85554 .2537 L
.85624 .19917 L
.85687 .30823 L
.85808 .21734 L
.8592 .27187 L
.86044 .23552 L
.86176 .27187 L
.86243 .38094 L
.86315 .27187 L
.86446 .36276 L
.86574 .41729 L
.86692 .27187 L
.86802 .19917 L
.86905 .27187 L
.87018 .30823 L
.8714 .38094 L
.87261 .41729 L
.87388 .39912 L
.87497 .27187 L
.87616 .27187 L
.87745 .30823 L
.87818 .30823 L
.87885 .38094 L
.88008 .34458 L
.88138 .41729 L
.8821 .38094 L
.88277 .32641 L
.88351 .32641 L
.8843 .34458 L
.88502 .45365 L
.88569 .30823 L
.88696 .2537 L
.88817 .45365 L
.88945 .21734 L
.89055 .41729 L
.89176 .23552 L
.89306 .27187 L
.89379 .21734 L
Mistroke
.89446 .23552 L
.89569 .27187 L
.89699 .34458 L
.89822 .30823 L
.89892 .34458 L
.89956 .34458 L
.90073 .27187 L
.90198 .38094 L
.9031 .34458 L
.90414 .41729 L
.90529 .27187 L
.90652 .34458 L
.90783 .19917 L
.90857 .19917 L
.90925 .34458 L
.91051 .32641 L
.91121 .16281 L
.91184 .41729 L
.91305 .34458 L
.91435 .29005 L
.91558 .41729 L
.91671 .29005 L
.91777 .45365 L
.91891 .2537 L
.91999 .27187 L
.92097 .34458 L
.92212 .38094 L
.92337 .34458 L
.92455 .41729 L
.92564 .41729 L
.92678 .30823 L
.928 .34458 L
.92908 .23552 L
.93021 .41729 L
.93142 .32641 L
.93252 .23552 L
.93374 .23552 L
.93443 .41729 L
.93507 .38094 L
.93635 .23552 L
.93699 .41729 L
.9377 .27187 L
.93895 .34458 L
.94013 .36276 L
.94084 .27187 L
.94151 .36276 L
.94277 .2537 L
.94347 .30823 L
.94413 .34458 L
.94484 .34458 L
Mistroke
.9456 .23552 L
.9469 .43547 L
.94763 .27187 L
.94829 .36276 L
.94952 .23552 L
.95082 .49 L
.95199 .23552 L
.95308 .30823 L
.95427 .45365 L
.95554 .32641 L
.95679 .34458 L
.95794 .30823 L
.95921 .30823 L
.95985 .34458 L
.96055 .34458 L
.96172 .05375 L
.96299 .45365 L
.96419 .27187 L
.96528 .30823 L
.9664 .23552 L
.96745 .41729 L
.9686 .30823 L
.96982 .23552 L
.97099 .27187 L
.97208 .36276 L
.97307 .18099 L
.97414 .39912 L
.97514 .27187 L
.97619 .23552 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[32]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomY
ooooo`00oooooomYooooo`00OOooool4o`000003oa0@4?oooooooooo00;ooooo0_lQ8B45ooooo`05
odA4A?l0003o0000oc8b<_oMgMd0>_ooool5o`0003_ooooo1Ol00005ooooo`;o8B4Q1Oooool01Om4
A4Co0000o`000?lb<S;ogMgM03[ooooo00GoV9RHoa0@4?l0003o<S8bolc<c007ooooo`00Ooooool0
0ol0003oooooooooo`04ooooo`;o8B4Q2?ooool00omgMgOo<S8booooo`0iooooo`05oiRHV?lQ8B7o
k^k^oooooom4A4@0>oooool01OnHV9So8B4Qonk^k_ooooooA4A400Gooooo0_lQ8B48ooooo`03ogMg
Molb<S;ooooo03Wooooo00Go410@okZj^_ooooooMgMgoc8b<P07ooooo`00Ooooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo03Wooooo00?oV9RHob4Q8Oo^k^h0?Oooool00onHV9So8B4Q
onk^kP0Aooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool01Oooool003oooooo00?o
0000ooooooooool0?Oooool00ol0003oooooooooo`0>ooooo`03ogMgMolb<S;ooooo03_ooooo00?o
V9RHob4Q8Oo^k^h0?Oooool00onHV9So8B4Qonk^kP0?ooooo`03ogMgMolb<S;ooooo03cooooo00?o
ZJVYoa0@4?ooool01_ooool003oooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0;
ooooo`05o`000?lQ8B7o0000oc8b<_o<c<`0?Oooool00omgMgOoIVIVooooo`0mooooo`03ogMgMomV
IVKooooo00_ooooo00Go0000ob4Q8Ol0003o<S8bolc<c00looooo`03oa0@4?l0003o^[Zj00Oooooo
000oooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`10ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0oooooo`03okZj^_lQ8B7ooooo00Kooooo000oooooo`03o`000?oooooooooo03gooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0looooo`05o`000?nj^[[ooooooiRHV?l@4100>ooo
ool01Ol0003o^[ZjoooooonHV9So410@00cooooo00?o0000ooooooooool0??ooool01Ol@413oV9RH
oooooonj^[[o000000Oooooo000oooooo`03o`000?oooooooooo03_ooooo00?oEEEEofIVI_l00000
3Oooool4o`0003_ooooo00GoV9RHoa0@4?l0003o8B4Qolc<c00kooooo`05oiRHV?l@413o0000ob4Q
8Oo<c<`03?ooool4o`0003_ooooo00GoZJVYoa0@4?l0003o410@ojVYZ@07ooooo`00?oooool00ol0
003oooooooooo`3oooooobOooooo000oooooo`;o0000oooooolXooooo`00?oooool00ol0003ooooo
ooooo`3oooooobOooooo000oooooo`03o`000?oooooooooo0?oooooo9oooool003oooooo00?o0000
ooooooooool0oooooolWooooo`00?oooool00ol0003oooooooooo`3oooooobOooooo000hoooooooo
0000<Ol0000003oooooo00?o0000ooooooooool0oooooolWooooo`00?oooool00ol0003ooooooooo
o`3oooooobOooooo000oooooo`03o`000?oooooooooo0?oooooo9oooool003oooooo00?o0000oooo
ooooool0oooooolWooooo`00?oooool00ol0003oooooooooo`3oooooobOooooo000oooooo`;o0000
1?ooool00ol0003oooooo`00003ooooooaCooooo00?o0000ooooooooool02_ooool003oooooo00?o
0000ooooooooool00oooool00ol0003oooooo`00003ooooooaCooooo00?o0000ooooooooool02_oo
ool003oooooo00?o0000ooooooooool00oooool00ol0003oooooo`00003ooooooaCooooo00?o0000
ooooooooool02_ooool003oooooo00?o0000ooooooooool00oooool00ol0003oooooo`00003ooooo
oaCooooo00?o0000ooooooooool02_ooool003oooooo00?o0000ooooooooool00oooool00ol0003o
ooooo`00003ooooooaCooooo00?o0000ooooooooool02_ooool003oooooo00?o0000ooooooooool0
0oooool00ol0003oooooo`00003ooooooaCooooo00?o0000ooooooooool02_ooool003oooooo00?o
0000ooooooooool00oooool00ol0003oooooo`00003ooooooaCooooo00?o0000ooooooooool02_oo
ool003oooooo00?o0000ooooooooool00oooool00ol0003oooooo`00003ooooooaCooooo00?o0000
ooooooooool02_ooool003oooooo00?o0000ooooooooool00oooool00ol0003oooooo`00003ooooo
oaCooooo00?o0000ooooooooool02_ooool003oooooo00?o0000ooooooooool00oooool00ol0003o
ooooo`00003ooooooaCooooo00?o0000ooooooooool02_ooool003oooooo00?o0000ooooooooool0
0oooool00ol0003oooooo`00003ooooooaCooooo00?o0000ooooooooool02_ooool003oooooo0_l0
0004ooooo`03o`000?oooooo00000?oooooo5?ooool00ol0003oooooooooo`0:ooooo`00?oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooo00000?oooooo5?ooool00ol0003oooooooooo`0:
ooooo`00?oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo00000?oooooo5?ooool00ol0
003oooooooooo`0:ooooo`00?oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo00000?oo
oooo5?ooool00ol0003oooooooooo`0:ooooo`00?oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooo00000?oooooo5?ooool00ol0003oooooooooo`0:ooooo`00?oooool2o`0000Cooooo00?o
0000ooooool00000oooooolDooooo`03o`000?oooooooooo00[ooooo000oooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool00000oooooolDooooo`03o`000?oooooooooo00[ooooo000ooooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooool00000oooooolDooooo`03o`000?oooooooooo
00[ooooo000oooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000oooooolDooooo`03
o`000?oooooooooo00[ooooo000oooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000
oooooolDooooo`03o`000?oooooooooo00[ooooo000oooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooool00000oooooolDooooo`03o`000?oooooooooo00[ooooo000oooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool00000oooooolDooooo`03o`000?oooooooooo00[ooooo000ooooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooool00000oooooolDooooo`03o`000?oooooooooo
00[ooooo000oooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000oooooolDooooo`03
o`000?oooooooooo00[ooooo000oooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000
oooooolDooooo`03o`000?oooooooooo00[ooooo000oooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooool00000oooooolDooooo`03o`000?oooooooooo00[ooooo000oooooo`;o00001?ooool0
0ol0003oooooo`00003ooooooaCooooo00?o0000ooooooooool02_ooool003oooooo00?o0000oooo
ooooool00oooool00ol0003oooooo`00003ooooooaCooooo00?o0000ooooooooool02_ooool003oo
oooo00?o0000ooooooooool00oooool00ol0003oooooo`00003ooooooaCooooo00?o0000oooooooo
ool02_ooool00003oc8b<_o^k^kooooo00Cooooo0_lQ8B45ooooo`Co000000So410@oooooooooooo
k^k^oc8b<_l0003o<S8bonk^kP?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP05ooooo`03o`000?o^
k^kooooo00?ooooo00Gok^k^oc8b<_l0003o410@olc<c005ooooo`03o`000?o^k^kooooo00Gooooo
00?o0000ooooooooool00oooool00ol0003oooooo`00003ooooooaCooooo00?o0000ooooooooool0
2_ooool00003oiRHV?mgMgOooooo00Cooooo0_lQ8B47ooooo`03o`000?oooooooooo00;ooooo00Go
MgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL01Oooool00omEEEGo
ZJVYooooo`03ooooo`05oeEEEOmgMgOooooooiRHV?lQ8B401Oooool00omEEEGoZJVYooooo`05oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooool00000oooooolDooooo`03o`000?oooooooooo
00[ooooo00000ooooooo410@ooooo`0=ooooo`03o`000?oooooooooo00;ooooo00Go410@oooooooo
oooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41001Oooool00onYZJWoEEEEooooo`03
ooooo`05o`000?ooooooooooooooool000001Oooool00onYZJWoEEEEooooo`05ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooool00000oooooolDooooo`03o`000?oooooooooo00[ooooo0000
0ooooooo0000ooooo`0=ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00
0003ooooo`05o`000?ooooooooooooooool000001_ooool00olQ8B7oooooooooo`02ooooo`05o`00
0?nHV9SooooooiRHV?lQ8B401_ooool00olQ8B7oooooooooo`04ooooo`?o00000oooool00ol0003o
ooooo`00002jooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00[ooooo00000ooooooo0000ooooo`0=ooooo`03o`00
0?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oooooooooooooo
ool000001_ooool00omEEEGoc<c<ooooo`02ooooo`05o`000?mEEEGo0000oa0@4?o<c<`01_ooool0
0omEEEGoc<c<ooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000^_ooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0:ooooo`0000?ooooooa0@4?ooool03Oooool00ol0003oooooooooo`02oooo
o`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@00Kooooo00?o
ZJVYogMgMoooool00_ooool00omEEEGoQhN7ooooo`08ooooo`03ojVYZOmgMgOooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooo`00002jooooo`03o`000?oooooooooo03?ooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00[ooooo0000
0onHV9SoMgMgooooo`0=ooooo`03o`000?oooooooooo00;ooooo00GoMgMgoiRHV?ooooooV9RHogMg
M`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01Ol@413ooooooooooooooooo<S8b00?o
oooo00?ogMgMoa0@4?nHV9P01Oooool01Ol@413ooooooooooooooooo<S8b00Gooooo00?o0000oooo
ooooool00oooool00ol0003oooooo`00002jooooo`03o`000?oooooooooo03?ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00[ooooo00000olb<S;o
k^k^ooooo`0;ooooo`03oeEEEOmVIVKo000000Cooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03oooo
o`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool5o`0000Cooooo00Coc<c<odA4A?l0003o410@0ooo
ool5o`0000Gooooo00?o0000ooooooooool00oooool00ol0003oooooo`00002jooooo`03o`000?oo
oooooooo03?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00[ooooo000oooooo`;o00001?ooool00ol0003oooooo`00002jooooo`03o`000?oooooo
oooo03?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0<ooooo`04o`000?oooooo
ooooo`0000Wooooo000oooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000^_ooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool03?ooool0
1?l0003oooooooooool00009ooooo`00?oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
00000;[ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00cooooo00Co0000oooooooooooo00002Oooool003oooooo00?o0000ooooooooool00oooool0
0ol0003oooooo`00002jooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`0000Wooooo000oooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool00000^_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool03?ooool01?l0003oooooooooool00009ooooo`00?oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooo00000;[ooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00cooooo00Co0000oooooooooooo00002Ooo
ool003oooooo0ol00003ooooo`03o`000?oooooo000000Gooooo00So0000oooooooooooo0000oooo
ool0003oooooo`00013ooooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool2o`0000gooooo00Co0000oooooooo
oooo00004Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Wooooo0_l0000>
ooooo`04o`000?ooooooooooo`0000Wooooo000oooooo`?o00000oooool3o`0000Gooooo00So0000
oooooooooooo0000ooooool0003oooooo`00013ooooo00?o0000ooooooooool0ROooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool2o`0000go
oooo00Co0000oooooooooooo00004Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00Wooooo0_l0000>ooooo`04o`000?ooooooooooo`0000Wooooo000oooooo`?o00000oooool3
o`0000Gooooo00So0000oooooooooooo0000ooooool0003oooooo`00013ooooo00?o0000oooooooo
ool0ROooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01?ooool2o`0000gooooo00Co0000oooooooooooo00004Oooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Wooooo0_l0000>ooooo`04o`000?ooooooooooo`0000Wooooo000o
ooooo`?o00000oooool3o`0000Gooooo00So0000oooooooooooo0000ooooool0003oooooo`00013o
oooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool01?ooool2o`0000gooooo00Co0000oooooooooooo00004Oooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00Wooooo0_l0000>ooooo`04o`000?oooooo
ooooo`0000Wooooo000oooooo`?o00000oooool3o`0000Gooooo00So0000oooooooooooo0000oooo
ool0003oooooo`00013ooooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool2o`0000gooooo00Co0000oooooooo
oooo00004Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Wooooo0_l0000>
ooooo`04o`000?ooooooooooo`0000Wooooo000oooooo`?o00000oooool3o`0000Gooooo00So0000
oooooooooooo0000ooooool0003oooooo`00013ooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool09_ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool01Ol0003o
ooooo`000?oooooo000000;ooooo00Co0000oooooooooooooooo0_l00005ooooo`;o000000?ooooo
o`000?ooool02_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool00_l00002ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00003_oo
ool01?l0003oooooooooool00009ooooo`00?oooool3o`0000?ooooo0ol00005ooooo`08o`000?oo
ooooooooo`000?oooooo0000ooooool0000@ooooo`03o`000?oooooooooo02Sooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02Kooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00Go0000oooo
ool0003oooooo`000002ooooo`04o`000?ooooooooooooooo`;o00001Oooool2o`000003ooooool0
003ooooo00[ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00;o00000_ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000kooooo
00Co0000oooooooooooo00002Oooool003oooooo0ol00003ooooo`?o00001Oooool02?l0003ooooo
ooooool0003oooooo`000?oooooo00004?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo
oooo01Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`05o`000?oooooo
0000ooooool000000_ooool01?l0003oooooooooooooool2o`0000Gooooo0_l000000ooooooo0000
ooooo`0:ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`02o`0000;ooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0000>ooooo`04
o`000?ooooooooooo`0000Wooooo000oooooo`?o00000oooool3o`0000Gooooo00So0000oooooooo
oooo0000ooooool0003oooooo`00013ooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool09_ooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool01Ol0003oooooo`00
0?oooooo000000;ooooo00Co0000oooooooooooooooo0_l00005ooooo`;o000000?oooooo`000?oo
ool02_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool00_l00002ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00003_ooool01?l0
003oooooooooool00009ooooo`00?oooool3o`0000?ooooo0ol00005ooooo`08o`000?oooooooooo
o`000?oooooo0000ooooool0000@ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00Go0000ooooool0003o
ooooo`000002ooooo`04o`000?ooooooooooooooo`;o00001Oooool2o`000003ooooool0003ooooo
00[ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00;o00000_ooool00ol0003oooooooooo`03ooooo`?o00000oooool2o`0000kooooo00Co0000
oooooooooooo00002Oooool003oooooo0ol00003ooooo`?o00001Oooool02?l0003oooooooooool0
003oooooo`000?oooooo00004?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`05o`000?oooooo0000oooo
ool000000_ooool01?l0003oooooooooooooool2o`0000Gooooo0_l000000ooooooo0000ooooo`0:
ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`02o`0000;ooooo00?o0000ooooooooool00oooool3o`0000?ooooo0_l0000>ooooo`04o`000?oo
ooooooooo`0000Wooooo000oooooo`?o00000oooool3o`0000Gooooo00So0000oooooooooooo0000
ooooool0003oooooo`00013ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool3o`0000oooooo00?o0000
ooooooooool01Oooool01Ol0003ooooooooooooooooo0000013ooooo00?o0000ooooooooool01Ooo
ool01?l0003oooooooooool0000Mooooo`03o`000?oooooooooo01Cooooo0_l00002ooooo`04o`00
0?ooooooooooooooo`?o00001_ooool01_l0003ooooooooooooooooo0000ooooo`?o00000_ooool0
1?l0003oooooo`000?ooool2o`0000?ooooo00Ko0000ooooool0003o0000ooooool00002ooooo`03
o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00?ooooo0ol00002ooooo`;o00000_ooool00ol0003oooooooooo`03oooo
o`?o00000oooool2o`0000Cooooo0ol00002ooooo`?o00000_ooool5o`0000Sooooo000oooooo`?o
00000oooool3o`0000Gooooo00So0000oooooooooooo0000ooooool0003oooooo`00013ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00000oooool3o`0000oooooo00?o0000ooooooooool01Oooool01Ol0003ooooo
oooooooooooo0000013ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool0000Moooo
o`03o`000?oooooooooo01Cooooo0_l00002ooooo`04o`000?ooooooooooooooo`?o00001_ooool0
1_l0003ooooooooooooooooo0000ooooo`?o00000_ooool01?l0003oooooo`000?ooool2o`0000?o
oooo00Ko0000ooooool0003o0000ooooool00002ooooo`03o`000?oooooo000000?ooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo0ol0
0002ooooo`;o000000?oooooo`000?l000001Oooool3o`0000?ooooo0_l00004ooooo`?o00000_oo
ool3o`0000;ooooo1Ol00008ooooo`00?oooool3o`0000?ooooo0ol00005ooooo`08o`000?oooooo
ooooo`000?oooooo0000ooooool0000@ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo0ol0000?oooo
o`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`00000@ooooo`03o`000?oooooo
oooo00Gooooo00Co0000oooooooooooo00007Oooool00ol0003oooooooooo`0Dooooo`;o00000_oo
ool01?l0003oooooooooooooool3o`0000Kooooo00Ko0000ooooooooooooooooo`000?ooool3o`00
00;ooooo00Co0000ooooool0003ooooo0_l00003ooooo`06o`000?oooooo0000o`000?oooooo0000
0_ooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`03ooooo`?o00000_ooool2o`000003ooooool0003o000000Go
oooo0ol00003ooooo`;o00001?ooool3o`0000;ooooo0ol00002ooooo`Go00002?ooool003oooooo
0ol00003ooooo`?o00001Oooool02?l0003oooooooooool0003oooooo`000?oooooo00004?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool00003ooooo`?o00003oooool00ol0003oooooooooo`05ooooo`05o`000?oo
ooooooooooooool000004?ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0001go
oooo00?o0000ooooooooool05?ooool2o`0000;ooooo00Co0000oooooooooooooooo0ol00006oooo
o`06o`000?ooooooooooooooool0003ooooo0ol00002ooooo`04o`000?oooooo0000ooooo`;o0000
0oooool01_l0003oooooo`000?l0003oooooo`0000;ooooo00?o0000ooooool000000oooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool3
o`0000;ooooo0_l000000ooooooo0000o`000005ooooo`?o00000oooool2o`0000Cooooo0ol00002
ooooo`?o00000_ooool5o`0000Sooooo000oooooo`?o00000oooool3o`0000Gooooo00So0000oooo
oooooooo0000ooooool0003oooooo`00013ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool3o`0000oo
oooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo0000013ooooo00?o0000oooo
ooooool01Oooool01?l0003oooooooooool0000Mooooo`03o`000?oooooooooo01Cooooo0_l00002
ooooo`04o`000?ooooooooooooooo`?o00001_ooool01_l0003ooooooooooooooooo0000ooooo`?o
00000_ooool01?l0003oooooo`000?ooool2o`0000?ooooo00Ko0000ooooool0003o0000ooooool0
0002ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00?ooooo0ol00002ooooo`;o000000?oooooo`000?l00000
1Oooool3o`0000?ooooo0_l00004ooooo`?o00000_ooool3o`0000;ooooo1Ol00008ooooo`00?ooo
ool3o`0000?ooooo0ol00005ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool0000@oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000?ooooo0ol0000?ooooo`03o`000?oooooo000000?ooooo00Oo0000
ooooool0003oooooo`000?oooooo000000;ooooo00?o0000ooooooooool02oooool2o`0000Kooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool01Oooool2o`0000;ooooo00Co0000oooooooooooooooo1Ol00002oooo
o`03o`000?oooooo000000?ooooo1Ol00002ooooo`04o`000?oooooo0000ooooo`;o00000oooool4
o`000003ooooool0003o000000;o000000?oooooo`000?ooool00_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00Oooooo00Ko0000ooooooooooooooooo`000?ooool4o`000004
ooooool0003o0000ooooo`;o00001?ooool4o`0000?ooooo0_l000001?oooooo0000ooooooooool3
o`000003ooooool0003o000000;o00000_ooool5o`0000Sooooo000oooooo`?o00000oooool3o`00
00Gooooo00So0000oooooooooooo0000ooooool0003oooooo`00013ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_l00002ooooo`?o00003oooool00ol0003oooooo`000003ooooo`07o`000?oooooo0000ooooool0
003oooooo`000002ooooo`03o`000?oooooooooo00_ooooo0_l00006ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00Gooooo0_l00002ooooo`04o`000?ooooooooooooooo`Go00000_ooool00ol0003oooooo`00
0003ooooo`Go00000_ooool01?l0003oooooo`000?ooool2o`0000?ooooo1?l000000ooooooo0000
o`000002o`000003ooooool0003ooooo00;ooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooooooo`07ooooo`06o`000?ooooooooooooooool0003ooooo1?l000000ooooooo0000o`000003
o`0000Cooooo1?l00003ooooo`;o000000Coooooo`000?oooooooooo0ol000000ooooooo0000o`00
0002o`0000;ooooo1Ol00008ooooo`00?oooool3o`0000?ooooo0ol00005ooooo`08o`000?oooooo
ooooo`000?oooooo0000ooooool0000@ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o00000_ooool3o`0000oo
oooo00?o0000ooooool000000oooool01ol0003oooooo`000?oooooo0000ooooool000000_ooool0
0ol0003oooooooooo`0;ooooo`;o00001_ooool01?l0003oooooooooool00003ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`05ooooo`;o00000_oo
ool01?l0003oooooooooooooool5o`0000;ooooo00?o0000ooooool000000oooool5o`0000;ooooo
00Co0000ooooool0003ooooo0_l00003ooooo`Co000000?oooooo`000?l000000_l000000ooooooo
0000ooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01oooool01_l0
003ooooooooooooooooo0000ooooo`Co000000?oooooo`000?l000000ol00004ooooo`Co00000ooo
ool2o`000004ooooool0003oooooooooo`?o000000?oooooo`000?l000000_l00002ooooo`Go0000
2?ooool003oooooo0ol00003ooooo`?o00001Oooool02?l0003oooooooooool0003oooooo`000?oo
oooo00004?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02o`0000;ooooo0ol0000?ooooo`03o`000?oooooo0000
00?ooooo00Oo0000ooooool0003oooooo`000?oooooo000000;ooooo00?o0000ooooooooool02ooo
ool2o`0000Kooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool01Oooool2o`0000;ooooo00Co0000oooooooooooo
oooo1Ol00002ooooo`03o`000?oooooo000000?ooooo1Ol00002ooooo`04o`000?oooooo0000oooo
o`;o00000oooool4o`000003ooooool0003o000000;o000000?oooooo`000?ooool00_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00Oooooo00Ko0000ooooooooooooooooo`00
0?ooool4o`000003ooooool0003o000000?o00001?ooool4o`0000?ooooo0_l000001?oooooo0000
ooooooooool3o`000003ooooool0003o000000;o00000_ooool5o`0000Sooooo000oooooo`?o0000
0oooool3o`0000Gooooo00So0000oooooooooooo0000ooooool0003oooooo`00013ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_l00002ooooo`?o00003oooool01?l0003oooooo`000?l00002ooooo`07o`000?oo
oooo0000ooooool0003oooooo`000002ooooo`03o`000?oooooooooo00_ooooo0_l00006ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooo000000Kooooo0_l00002ooooo`04o`000?ooooooooooooooo`Go00000_ooool0
0ol0003oooooo`000003ooooo`Go00000_ooool01?l0003oooooo`000?ooool2o`0000?ooooo2Ol0
00000ooooooo0000ooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`02o`000003ooooool0003o000000;o000000?oooooo`000?l00000
0ol00004ooooo`Co00000oooool2o`000004ooooool0003oooooooooo`?o000000?oooooo`000?l0
00000_l00002ooooo`Go00002?ooool003oooooo0ol00003ooooo`?o00001Oooool02?l0003ooooo
ooooool0003oooooo`000?oooooo00004?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02o`0000;ooooo0ol0000?
ooooo`04o`000?oooooo0000o`0000;ooooo00Oo0000ooooool0003oooooo`000?oooooo000000;o
oooo00?o0000ooooooooool02oooool2o`0000Kooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo00_ooooo00?o0000ooooool000001_ooool2o`00
00;ooooo00Co0000oooooooooooooooo1Ol00002ooooo`03o`000?oooooo000000?ooooo1Ol00002
ooooo`04o`000?oooooo0000ooooo`;o00000oooool9o`000003ooooool0003ooooo00;ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;o0000
00?oooooo`000?l000000_l000000ooooooo0000o`000003o`0000Cooooo1?l00003ooooo`;o0000
00Coooooo`000?oooooooooo0ol000000ooooooo0000o`000002o`0000;ooooo1Ol00008ooooo`00
?oooool3o`0000?ooooo0ol00005ooooo`05o`000?ooooooooooo`000?ooool00ol000001?oooooo
0000o`000?ooool4o`0000;ooooo00?o0000ooooool000001?l00002ooooo`03o`000?oooooo0000
00;o000000?oooooo`000?l000000ol000001_oooooo0000oooooooooooo0000ooooo`?o00000_oo
ool5o`0000gooooo00?o0000ooooool000000_l000002?oooooo0000o`000?l0003oooooo`000?oo
oooo00000_ooool2o`0000Kooooo0_l00003ooooo`Co00000oooool00ol0003oooooo`000002oooo
o`Go00006Oooool2o`0000cooooo00Co0000ooooool0003o00001?ooool3o`0000;ooooo0ol00000
0ooooooo0000o`000003o`0000;ooooo0ol00002ooooo`Ko00000_ooool00ol0003oooooo`000003
o`0000?ooooo2Ol000001_oooooo0000ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo
00002?ooool2o`0000;ooooo1ol000000ooooooo0000o`000003o`000004ooooool0003ooooooooo
o`Go000000Koooooo`000?l0003o0000ooooool00002ooooo`So00000_ooool5o`0000Sooooo000o
ooooo`?o00000oooool3o`0000Gooooo00Go0000oooooooooooo0000ooooo`03o`000004ooooool0
003o0000ooooo`;o000000Koooooo`000?ooooooooooo`000?ooool5o`0000;ooooo00?o0000oooo
ool000002?l000001_oooooo0000oooooooooooo0000ooooo`?o00000_ooool5o`0000gooooo00?o
0000ooooool000000_l000002?oooooo0000o`000?l0003oooooo`000?oooooo00000_ooool2o`00
00Kooooo0_l00003ooooo`Co00000oooool00ol0003oooooo`000002ooooo`Go00006Oooool2o`00
00cooooo00Co0000oooooooooooo00001?ooool3o`0000;ooooo0ol000000ooooooo0000o`000003
o`0000;ooooo1?l000000ooooooo0000o`000004o`0000;ooooo00?o0000ooooool000000ol00003
ooooo`Wo000000?oooooo`000?ooool00ol00002ooooo`04o`000?ooooooooooo`0000Sooooo0_l0
0002ooooo`Oo000000?oooooo`000?ooool00ol000001?oooooo0000ooooooooool5o`000006oooo
ool0003o0000o`000?oooooo00000_ooool8o`0000;ooooo1Ol00008ooooo`00?oooool3o`0000?o
oooo0ol00005ooooo`05o`000?ooooooooooo`000?ooool00ol000001?oooooo0000o`000?ooool2
o`000006ooooool0003oooooooooool0003ooooo1Ol00002ooooo`03o`000?oooooo000000So0000
00Koooooo`000?ooooooooooo`000?ooool3o`0000;ooooo1Ol0000=ooooo`03o`000?oooooo0000
00;o000000Soooooo`000?l0003o0000ooooool0003oooooo`0000;ooooo0_l00006ooooo`;o0000
0oooool4o`0000?ooooo00?o0000ooooool000000_ooool5o`0001Wooooo0_l0000<ooooo`04o`00
0?ooooooooooo`0000Cooooo0ol00002ooooo`?o000000?oooooo`000?l000000ol00002ooooo`Co
000000?oooooo`000?l000001?l00002ooooo`03o`000?oooooo000000?o00000oooool9o`000003
ooooool0003ooooo00?o00000_ooool01?l0003oooooooooool00008ooooo`;o00000_ooool7o`00
0003ooooool0003ooooo00?o000000Coooooo`000?oooooooooo1Ol000001_oooooo0000o`000?l0
003oooooo`0000;ooooo2?l00002ooooo`Go00002?ooool00003oc8b<_o^k^kooooo00Cooooo0_lQ
8B45ooooo`Co000000So410@ooooooooooook^k^oc8b<_l0003o<S8bonk^kP?ooooo00Gok^k^oc8b
<_l0003o<S8bonk^kP05ooooo`03o`000?o^k^kooooo00?ooooo00Gok^k^oc8b<_l0003o410@olc<
c005ooooo`03o`000?o^k^kooooo00Gooooo0ol00003ooooo`?o00001Oooool01Ol0003ooooooooo
ool0003ooooo00?o000000Coooooo`000?l0003ooooo0_l000001_oooooo0000oooooooooooo0000
ooooo`Go00000_ooool00ol0003oooooo`000008o`000006ooooool0003oooooooooool0003ooooo
0ol00002ooooo`Go00003?ooool2o`000005ooooool0003o0000o`000?ooool00ol000001?oooooo
0000ooooool00002ooooo`;o00001_ooool2o`0000?ooooo1?l00003ooooo`03o`000?oooooo0000
00;ooooo1Ol0000Iooooo`?o00002_ooool01Ol0003ooooooooooooooooo000000Cooooo0ol00002
ooooo`?o000000?oooooo`000?l000000ol00002ooooo`Co000000?oooooo`000?l000001?l00002
ooooo`03o`000?oooooo000000?o00000oooool9o`000003ooooool0003ooooo00?o00000_ooool0
1?l0003oooooooooool00008ooooo`;o00000_ooool7o`000003ooooool0003ooooo00?o000000Co
ooooo`000?oooooooooo1Ol000001_oooooo0000o`000?l0003oooooo`0000;ooooo2?l00002oooo
o`Go00002?ooool00003oiRHV?mgMgOooooo00Cooooo0_lQ8B47ooooo`03o`000?oooooooooo00;o
oooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL01Oooool0
0omEEEGoZJVYooooo`03ooooo`05oeEEEOmgMgOooooooiRHV?lQ8B401Oooool00omEEEGoZJVYoooo
o`05ooooo`?o00000oooool3o`0000Gooooo00Go0000oooooooooooo0000ooooo`03o`000004oooo
ool0003o0000ooooo`;o000000Koooooo`000?ooooooooooo`000?ooool5o`0000;ooooo00?o0000
ooooool000002?l000001_oooooo0000oooooooooooo0000ooooo`?o00000_ooool5o`0000cooooo
0_l000001Ooooooo0000o`000?l0003ooooo00?o000000Coooooo`000?oooooo00000_ooool2o`00
00Kooooo0_l00003ooooo`Co00000oooool00ol0003oooooo`000002ooooo`Go00006Oooool3o`00
00[ooooo00Go0000ooooooooooooooooo`000004ooooo`?o00000_ooool3o`000003ooooool0003o
000000?o00000_ooool4o`000003ooooool0003o000000Co00000_ooool00ol0003oooooo`000003
o`0000?ooooo2Ol000000ooooooo0000ooooo`03o`0000;ooooo00Co0000oooooooooooo00002?oo
ool2o`0000;ooooo1ol000000ooooooo0000ooooo`03o`000004ooooool0003oooooooooo`Go0000
00Koooooo`000?l0003o0000ooooool00002ooooo`So00000_ooool5o`0000Sooooo00000ooooooo
410@ooooo`0=ooooo`03o`000?oooooooooo00;ooooo00Go410@oooooooooooooooooa0@4003oooo
o`05oa0@4?ooooooooooooooool@41001Oooool00onYZJWoEEEEooooo`03ooooo`05o`000?oooooo
ooooooooool000001Oooool00onYZJWoEEEEooooo`05ooooo`?o00000oooool3o`0000Gooooo00Go
0000oooooooooooo0000ooooo`03o`000004ooooool0003o0000ooooo`;o000000Koooooo`000?oo
ooooooooo`000?ooool5o`0000;ooooo00?o0000ooooool000002?l000001_oooooo0000oooooooo
oooo0000ooooo`?o00000_ooool5o`0000Wooooo00?o0000ooooooooool00_l000001Ooooooo0000
o`000?l0003ooooo00Go000000Coooooo`000?oooooooooo0_l000000ooooooo0000ooooo`02o`00
0006ooooool0003o0000ooooool0003ooooo1Ol00002ooooo`03o`000?oooooo000000;ooooo1Ol0
000Iooooo`?o00000oooool3o`000005ooooool0003o0000ooooool000000oooool4o`000004oooo
ool0003o0000o`0000;ooooo0ol000000ooooooo0000o`000004o`000003ooooool0003o000000;o
000000?oooooo`000?l000001?l00002ooooo`03o`000?oooooo000000?o00000oooool9o`000003
ooooool0003ooooo00Oo000000?oooooo`000?ooool01oooool2o`0000;ooooo1ol000000ooooooo
0000ooooo`03o`000004ooooool0003oooooooooo`Go000000?oooooo`000?l000000ol00002oooo
o`So00000_ooool5o`0000Sooooo00000ooooooo0000ooooo`0=ooooo`03o`000?oooooooooo00;o
oooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000001_ooool0
0olQ8B7oooooooooo`02ooooo`05o`000?nHV9SooooooiRHV?lQ8B401_ooool00olQ8B7ooooooooo
o`04ooooo`?o00000oooool3o`0000Gooooo00Go0000oooooooooooo0000ooooo`03o`000004oooo
ool0003o0000ooooo`;o000000Koooooo`000?ooooooooooo`000?ooool5o`0000;ooooo00?o0000
ooooool000002?l000001_oooooo0000oooooooooooo0000ooooo`?o00000_ooool5o`0000Sooooo
0_l00002ooooo`;o000000Goooooo`000?l0003o0000ooooo`05o`000004ooooool0003ooooooooo
o`;o000000?oooooo`000?ooool00_l000001_oooooo0000o`000?oooooo0000ooooo`Go00000_oo
ool3o`0000;ooooo1Ol0000Iooooo`?o00000oooool3o`000005ooooool0003o0000ooooool00000
0oooool4o`000004ooooool0003o0000o`0000;ooooo0ol000000ooooooo0000o`000004o`000003
ooooool0003o000000;o000000?oooooo`000?l000001?l00002ooooo`Oo00000_ooool9o`000003
ooooool0003o000000Oo000000?oooooo`000?l000001oooool2o`0000;ooooo1ol000000ooooooo
0000ooooo`03o`000004ooooool0003oooooooooo`Go000000?oooooo`000?l000000ol00002oooo
o`So00000_ooool5o`0000Sooooo00000ooooooo0000ooooo`0=ooooo`03o`000?oooooooooo00;o
oooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000001_ooool0
0omEEEGoc<c<ooooo`02ooooo`05o`000?mEEEGo0000oa0@4?o<c<`01_ooool00omEEEGoc<c<oooo
o`04ooooo`?o00000oooool3o`0000Gooooo00Go0000oooooooooooo0000ooooo`03o`000004oooo
ool0003o0000ooooo`;o000000Koooooo`000?ooooooooooo`000?ooool5o`0000;ooooo00?o0000
ooooool000002?l000001_oooooo0000oooooooooooo0000ooooo`?o00000_ooool5o`0000Oooooo
00?o0000ooooool000000_ooool2o`000005ooooool0003o0000o`000?ooool01Ol000001?oooooo
0000ooooooooool2o`000003ooooool0003ooooo00;o000000Koooooo`000?l0003oooooo`000?oo
ool5o`0000;ooooo0ol00002ooooo`Go00006Oooool3o`0000?ooooo0ol000001?oooooo0000o`00
0?l00004ooooo`Co000000Coooooo`000?l0003o00000_ooool3o`000003ooooool0003o000000Co
000000?oooooo`000?l000000_l000000ooooooo0000o`000004o`0000;ooooo1ol00002ooooo`Wo
000000?oooooo`000?l000001ol000000ooooooo0000o`000007ooooo`;o00000_ooool7o`000003
ooooool0003ooooo00?o000000Coooooo`000?oooooooooo1Ol000000ooooooo0000o`000003o`00
00;ooooo2?l00002ooooo`Go00002?ooool00003ooooool@413ooooo00gooooo00?o0000oooooooo
ool00_ooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4006
ooooo`03ojVYZOmgMgOooooo00;ooooo00?oEEEEohN7Qoooool02?ooool00onYZJWoMgMgooooo`04
ooooo`?o00000oooool3o`0000Gooooo00Go0000oooooooooooo0000ooooo`03o`000004ooooool0
003o0000ooooo`;o000000Koooooo`000?ooooooooooo`000?ooool5o`0000;ooooo00?o0000oooo
ool000002?l000001_oooooo0000oooooooooooo0000ooooo`?o00000_ooool5o`0000Kooooo00Co
0000oooooooooooo00000_ooool2o`000005ooooool0003o0000o`000?ooool01Ol000001?oooooo
0000ooooooooool2o`000003ooooool0003ooooo00;o000000Koooooo`000?l0003oooooo`000?oo
ool5o`0000;ooooo0ol00002ooooo`Go00006Oooool3o`0000?ooooo0ol000001?oooooo0000o`00
0?l00004ooooo`Co000000Coooooo`000?l0003o00000_ooool3o`000003ooooool0003o000000Co
000000?oooooo`000?l000000_l000000ooooooo0000o`000004o`0000;ooooo1ol00002ooooo`Wo
000000?oooooo`000?l000001ol000000ooooooo0000o`000007ooooo`;o00000_ooool7o`000003
ooooool0003ooooo00?o000000Coooooo`000?oooooooooo1Ol000000ooooooo0000o`000003o`00
00;ooooo2?l00002ooooo`Go00002?ooool00003oiRHV?mgMgOooooo00gooooo00?o0000oooooooo
ool00_ooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03
ooooo`05oa0@4?oooooooooooooooolb<S800oooool00ooMgMgo410@oiRHV005ooooo`05oa0@4?oo
oooooooooooooolb<S801Oooool3o`0000?ooooo0ol00005ooooo`05o`000?ooooooooooo`000?oo
ool00ol000001?oooooo0000o`000?ooool2o`000006ooooool0003oooooooooool0003ooooo1Ol0
0002ooooo`03o`000?oooooo000000So000000Koooooo`000?ooooooooooo`000?ooool3o`0000;o
oooo1Ol00005ooooo`05o`000?ooooooooooooooool000000_ooool2o`000005ooooool0003o0000
o`000?ooool01ol00002ooooo`;o000000?oooooo`000?ooool01ol000000ooooooo0000o`000003
o`0000;ooooo0ol00002ooooo`Go00006Oooool3o`0000?ooooo0ol000001?oooooo0000o`000?l0
0004ooooo`;o000000?oooooo`000?ooool00ol00002ooooo`?o000000?oooooo`000?l000002Ol0
00000ooooooo0000o`000004o`0000;ooooo1ol00002ooooo`Co000000?oooooo`000?l000000_l0
00000ooooooo0000o`000007o`000003ooooool0003o000000Oooooo00Co0000ooooool0003ooooo
1ol000000ooooooo0000ooooo`03o`000004ooooool0003oooooooooo`Go000000?oooooo`000?l0
00000ol00002ooooo`So00000_ooool5o`0000Sooooo00000olb<S;ok^k^ooooo`0;ooooo`03oeEE
EOmVIVKo000000Cooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b
<_o^k^h00oooool5o`0000Cooooo00Coc<c<odA4A?l0003o410@0oooool5o`0000Gooooo0ol00003
ooooo`?o00001Oooool01Ol0003oooooooooool0003ooooo00?o000000Coooooo`000?l0003ooooo
0_l000001_oooooo0000oooooooooooo0000ooooo`Go00000_ooool00ol0003oooooo`000008o`00
0006ooooool0003oooooooooool0003ooooo0ol00002ooooo`Go00001?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;o000000Goooooo`000?l0003o0000ooooo`07o`0000;ooooo
0_l000000ooooooo0000ooooo`07o`000003ooooool0003o000000?o00000_ooool3o`0000;ooooo
1Ol0000Iooooo`?o00000oooool3o`000003ooooool0003o000000Gooooo0_l000000ooooooo0000
ooooo`03o`0000;ooooo0ol000000ooooooo0000o`000009o`000003ooooool0003o000000Co0000
0_ooool7o`0000;ooooo1?l000000ooooooo0000o`000002o`000003ooooool0003o000000Oo0000
00?oooooo`000?l000001oooool01?l0003oooooo`000?ooool7o`000003ooooool0003ooooo00?o
000000Coooooo`000?oooooooooo1Ol000000ooooooo0000o`000003o`0000;ooooo2?l00002oooo
o`Go00002?ooool003oooooo0ol00003ooooo`?o00001Oooool01Ol0003oooooooooool0003ooooo
00?o000000Coooooo`000?l0003ooooo0_l000001_oooooo0000oooooooooooo0000ooooo`Go0000
0_ooool00ol0003oooooo`00000:o`000003ooooool0003o000000Go000000?oooooo`000?l00000
1ol00005ooooo`03o`000?oooooooooo00;o000000?oooooo`000?l000002Ol000000ooooooo0000
o`000003o`000003ooooool0003o000000Go000000?oooooo`000?l000000ol000000ooooooo0000
o`000002o`000003ooooool0003o000000Co00004Oooool;o`000003ooooool0003ooooo00?o0000
00?oooooo`000?l000001Oooool2o`000003ooooool0003ooooo00?o000000?oooooo`000?l00000
0_l000000ooooooo0000o`000009o`000003ooooool0003o000000Co00000_ooool7o`000003oooo
ool0003o000000?o000000?oooooo`000?l000003ol00007ooooo`04o`000?oooooo0000ooooo`Wo
000000Goooooo`000?l0003o0000ooooo`02o`000003ooooool0003o000000?o000000?oooooo`00
0?l000000ol000000ooooooo0000o`000007o`000003ooooool0003o000000Co00002?ooool003oo
oooo0ol00003ooooo`?o00001Oooool01Ol0003oooooooooool0003ooooo00?o000000?oooooo`00
0?l000000ol000000ooooooo0000ooooo`02o`000003ooooool0003o000000?o00000_ooool:o`00
0004ooooool0003o0000ooooo`Go000000?oooooo`000?ooool01_l00008ooooo`03o`000?oooooo
oooo00;o000000?oooooo`000?ooool01_l000001?oooooo0000o`000?ooool5o`000003ooooool0
003o000000;o000000Coooooo`000?l0003ooooo1Ol000000ooooooo0000o`000002o`000003oooo
ool0003o000000Co00004?ooool00ol0003oooooooooo`05ooooo`Co000000?oooooo`000?ooool0
0ol000000ooooooo0000o`000005ooooo`;o000000?oooooo`000?ooool00ol000001Ooooooo0000
o`000?l0003ooooo00Co00000oooool5o`000003ooooool0003o000000Co00000_ooool5o`000003
ooooool0003ooooo00Go00000_ooool@o`0000Oooooo00Co0000ooooool0003ooooo2?l00002oooo
o`?o000000Coooooo`000?l0003ooooo1Ol000000ooooooo0000o`00000=o`000003ooooool0003o
000000Co00002?ooool003oooooo0ol00003ooooo`?o00001Oooool01Ol0003oooooooooool0003o
oooo00?o000000?oooooo`000?l000000ol000000ooooooo0000ooooo`02o`000003ooooool0003o
000000?o00000_ooool:o`000004ooooool0003o0000ooooo`Go000000?oooooo`000?ooool01_l0
0008ooooo`03o`000?oooooooooo00;o000000?oooooo`000?ooool01_l000001?oooooo0000o`00
0?ooool5o`000003ooooool0003o000000;o000000Coooooo`000?l0003ooooo1Ol000000ooooooo
0000o`000002o`000003ooooool0003o000000Co00003oooool00ol0003oooooooooo`06ooooo`Co
000000?oooooo`000?ooool00ol000000ooooooo0000o`000005ooooo`;o000000?oooooo`000?oo
ool00ol000001Ooooooo0000o`000?l0003ooooo00Co00000oooool5o`000003ooooool0003o0000
00Co00000_ooool5o`000003ooooool0003ooooo00Go00000_ooool@o`0000Oooooo00Co0000oooo
ool0003ooooo2?l00002ooooo`?o000000Coooooo`000?l0003ooooo1Ol000000ooooooo0000o`00
000=o`000003ooooool0003o000000Co00002?ooool003oooooo0ol00003ooooo`?o00001Oooool0
1Ol0003oooooooooool0003ooooo00?o000000?oooooo`000?l000000ol000000ooooooo0000oooo
o`02o`000003ooooool0003o000000?o00000_ooool:o`000004ooooool0003o0000ooooo`Go0000
00?oooooo`000?ooool01_l00009ooooo`07o`000?oooooo0000o`000?oooooo0000ooooo`06o`00
0004ooooool0003o0000ooooo`Go000000?oooooo`000?l000000_l000000ooooooo0000o`000006
o`000003ooooool0003o000000;o000000?oooooo`000?l000001?l0000>ooooo`03o`000?oooooo
oooo00Oooooo0ol000000ooooooo0000o`000004o`000003ooooool0003o000000Gooooo0_l00002
ooooo`So000000?oooooo`000?l000000_l00003ooooo`?o000000?oooooo`000?ooool01_l00000
0ooooooo0000o`000004o`000003ooooool0003ooooo00Go00000_ooool@o`0000Oooooo00Co0000
ooooool0003ooooo2?l00002ooooo`?o000000Coooooo`000?l0003ooooo1Ol000000ooooooo0000
o`00000=o`000003ooooool0003o000000Co00002?ooool003oooooo0ol00003ooooo`?o00001Ooo
ool01Ol0003oooooooooool0003ooooo00?o000000?oooooo`000?l000000ol000000ooooooo0000
ooooo`02o`000003ooooool0003o000000?o00000_ooool:o`000004ooooool0003o0000ooooo`Go
000000?oooooo`000?ooool01_l00009ooooo`07o`000?oooooo0000o`000?oooooo0000ooooo`06
o`000004ooooool0003o0000ooooo`Go000000?oooooo`000?l000000_l000000ooooooo0000o`00
0006o`000003ooooool0003o000000;o000000?oooooo`000?l000001?l0000=ooooo`03o`000?oo
oooooooo00Sooooo0ol000000ooooooo0000o`000004o`000003ooooool0003o000000Gooooo0_l0
0002ooooo`So000000?oooooo`000?l000000_l00003ooooo`?o000000?oooooo`000?ooool01_l0
00000ooooooo0000o`000004o`000003ooooool0003ooooo00Go00000_ooool@o`0000Oooooo00Co
0000ooooool0003ooooo2?l00002ooooo`?o000000Coooooo`000?l0003ooooo1Ol000000ooooooo
0000o`00000=o`000003ooooool0003o000000Co00002?ooool003oooooo0ol00003ooooo`?o0000
1Oooool01Ol0003oooooooooool0003ooooo00?o000000?oooooo`000?l000000ol000000ooooooo
0000ooooo`02o`000003ooooool0003o000000?o00000_ooool:o`000004ooooool0003o0000oooo
o`Go000000?oooooo`000?ooool01_l00009ooooo`07o`000?oooooo0000o`000?oooooo0000oooo
o`06o`000004ooooool0003o0000ooooo`Go000000?oooooo`000?l000000_l000000ooooooo0000
o`000006o`000003ooooool0003o000000;o000000?oooooo`000?l000001Ol00003ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool02Oooool3o`000003ooooool0003o000000Co0000
00?oooooo`000?l000001Oooool2o`0000;ooooo2?l000000ooooooo0000o`000002o`0000?ooooo
0ol000000ooooooo0000o`000006o`000003ooooool0003o000000Co000000?oooooo`000?l00000
1Ol00002oooooa3o00001oooool01?l0003oooooo`000?ooool8o`0000;ooooo0ol000000ooooooo
0000o`000006o`000003ooooool0003o000001Co00002?ooool003oooooo0ol00003ooooo`?o0000
1Oooool01Ol0003oooooooooool0003ooooo00?o000000?oooooo`000?l000000ol000000ooooooo
0000ooooo`02o`000003ooooool0003o000000?o00000_ooool:o`000004ooooool0003o0000oooo
o`Go000000?oooooo`000?l000001_l00009ooooo`07o`000?oooooo0000o`000?oooooo0000oooo
o`06o`000004ooooool0003o0000ooooo`Oo000000Coooooo`000?l0003ooooo2?l000000ooooooo
0000o`000002o`000003ooooool0003o000000Go00000oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00[ooooo0ol000000ooooooo0000o`000004o`000003ooooool0003o000000Go
oooo0_l00002ooooo`Oo00000_ooool3o`0000Cooooo0ol000000ooooooo0000o`000006o`000003
ooooool0003o000000Co000000?oooooo`000?l000001?l00003oooooa3o00001oooool01?l0003o
ooooo`000?ooool8o`0000;ooooo0ol000000ooooooo0000o`000003o`000003ooooool0003o0000
01Oo00002?ooool003oooooo0ol00003ooooo`?o00001Oooool01Ol0003oooooooooool0003ooooo
00?o000000?oooooo`000?l000000ol000000ooooooo0000ooooo`02o`000003ooooool0003o0000
00?o00000_ooool:o`000004ooooool0003o0000ooooo`Go000000?oooooo`000?l000001_l00009
ooooo`07o`000?oooooo0000o`000?oooooo0000ooooo`06o`000004ooooool0003o0000ooooo`Oo
000000Coooooo`000?l0003ooooo2?l000000ooooooo0000o`000002o`000003ooooool0003o0000
00Go00000oooool2o`0000Cooooo00?o0000ooooooooool02oooool3o`000003ooooool0003o0000
00Co000000?oooooo`000?l000001Oooool2o`0000;ooooo1ol00002ooooo`?o00001?ooool3o`00
0003ooooool0003o000000Ko000000?oooooo`000?l000001?l000000ooooooo0000o`000004o`00
00?ooooo4?l00007ooooo`04o`000?oooooo0000ooooo`So00000_ooool3o`000003ooooool0003o
000000?o000000?oooooo`000?l000005ol00008ooooo`00?oooool3o`0000?ooooo0ol00005oooo
o`05o`000?ooooooooooo`000?ooool00ol000000ooooooo0000o`000003o`000003ooooool0003o
oooo00;o000000?oooooo`000?l000000ol00002ooooo`[o000000Coooooo`000?l0003ooooo1Ol0
00000ooooooo0000o`000006o`0000Wooooo00Oo0000ooooool0003o0000ooooool0003ooooo00Ko
000000Coooooo`000?l0003ooooo1ol000001?oooooo0000o`000?ooool8o`000003ooooool0003o
000000;o000000?oooooo`000?l000001Ol00003ooooo`;o00000oooool00ol0003oooooooooo`0<
ooooo`?o000000?oooooo`000?l000001?l000000ooooooo0000o`000005ooooo`;o00000_ooool7
o`0000;ooooo0ol00004ooooo`?o000000?oooooo`000?l000001_l000000ooooooo0000o`000004
o`000003ooooool0003o000000Co00000oooool@o`0000Oooooo00Co0000ooooool0003ooooo2?l0
0002ooooo`?o000000?oooooo`000?l000000ol000000ooooooo0000o`00000Go`0000Sooooo000o
ooooo`?o00000oooool3o`0000Gooooo00Go0000oooooooooooo0000ooooo`03o`000003ooooool0
003o000000?o000000?oooooo`000?ooool00_l000000ooooooo0000o`000003o`0000;ooooo2_l0
00001?oooooo0000o`000?ooool5o`000003ooooool0003o000000Ko00002Oooool01ol0003ooooo
o`000?l0003oooooo`000?ooool01_l000001?oooooo0000o`000?ooool7o`000004ooooool0003o
0000ooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`000002o`000003ooooool0
003o000000Go00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00gooooo0ol0
00000ooooooo0000o`000004o`000003ooooool0003o000000Gooooo0_l00002ooooo`Oo00000_oo
ool3o`0000Cooooo0ol000000ooooooo0000o`000006o`000003ooooool0003o000000Co000000?o
ooooo`000?l000001?l00003oooooa3o00001oooool01?l0003oooooo`000?ooool8o`0000;ooooo
1?l000000ooooooo0000o`000002o`000003ooooool0003o000001Oo00002?ooool003oooooo0ol0
0003ooooo`?o00001Oooool01Ol0003oooooooooool0003ooooo00?o000000?oooooo`000?l00000
0ol000000ooooooo0000ooooo`02o`000003ooooool0003o000000?o00000_ooool:o`000004oooo
ool0003o0000ooooo`Go000000?oooooo`000?l000001_l00009ooooo`07o`000?oooooo0000o`00
0?oooooo0000ooooo`06o`000004ooooool0003o0000ooooo`Oo000000Coooooo`000?l0003ooooo
0_l000000ooooooo0000o`000003o`000003ooooool0003o000000;o000000?oooooo`000?l00000
1Ol00002ooooo`03o`000?oooooooooo00;o00004?ooool3o`000003ooooool0003o000000Co0000
00?oooooo`000?l000001Oooool2o`0000;ooooo1ol00002ooooo`?o00001?ooool3o`000003oooo
ool0003o000000Ko000000?oooooo`000?l000001?l000000ooooooo0000o`000004o`0000?ooooo
4?l00007ooooo`04o`000?oooooo0000ooooo`So00000_ooool4o`000003ooooool0003o000000;o
000000?oooooo`000?l000005ol00008ooooo`00?oooool3o`000003ooooool0003o000000Wo0000
00?oooooo`000?l000002_l000000ooooooo0000o`000002o`000003ooooool0003o000000Co0000
00?oooooo`000?l000002?l000001?oooooo0000o`000?ooool5o`000003ooooool0003o000000Ko
00002Oooool01ol0003oooooo`000?l0003oooooo`000?ooool01_l000000ooooooo0000o`000008
o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l000002?l000000ooooooo0000o`00
0008o`0000;ooooo00?o0000ooooooooool03oooool3o`000003ooooool0003o000000Oo00001Ooo
ool2o`0000;ooooo1ol00002ooooo`?o00001?ooool3o`000003ooooool0003o000000Ko000000?o
ooooo`000?l000001?l000000ooooooo0000o`000004o`0000?ooooo4Ol00006ooooo`03o`000?oo
oooooooo00Wo00000_ooool4o`000003ooooool0003o000000;o000000?oooooo`000?l000005ol0
0008ooooo`00?oooool8o`0000;ooooo1Ol000000ooooooo0000o`000008o`000003ooooool0003o
oooo00Oo00000_ooool3o`0000?ooooo1_l00002ooooo`;o000000?oooooo`000?l000001?ooool4
o`000004ooooool0003o0000o`0000Wooooo00Oo0000ooooool0003o0000ooooool0003ooooo00?o
000000Coooooo`000?l0003ooooo1?l000001?oooooo0000o`000?ooool2o`000003ooooool0003o
oooo00;ooooo00Go0000oooooooooooo0000ooooo`05o`000005ooooool0003o0000o`000?ooool0
2?l0000Dooooo`?o00000_ooool8o`0000Gooooo0_l00002ooooo`Oo00000_ooool2o`0000Gooooo
0_l00002ooooo`Co000000Woooooo`000?l0003o0000ooooool0003oooooo`000?ooool00_l00000
0ooooooo0000o`000004o`0000Gooooo1?l00002ooooo`Wo00001_ooool00ol0003oooooooooo`09
o`0000;ooooo0_l000000ooooooo0000ooooo`04o`0000?ooooo0_l000000ooooooo0000o`00000<
o`000003ooooool0003o000000?o00002?ooool003oooooo2?l00002ooooo`Go000000?oooooo`00
0?l000002?l000000ooooooo0000ooooo`07o`0000;ooooo0ol00003ooooo`Ko00000_ooool2o`00
0003ooooool0003o000000Cooooo1?l000001?oooooo0000o`000?l00009ooooo`07o`000?oooooo
0000o`000?oooooo0000ooooo`03o`000004ooooool0003o0000ooooo`Co000000Coooooo`000?l0
003ooooo0_l000000ooooooo0000ooooo`02ooooo`05o`000?ooooooooooo`000?ooool01Ol00000
1Ooooooo0000o`000?l0003ooooo00So00005?ooool3o`0000;ooooo2?l00005ooooo`;o00000_oo
ool7o`0000;ooooo0_l00005ooooo`;o00000_ooool4o`000009ooooool0003o0000o`000?oooooo
0000ooooool0003ooooo00;o000000?oooooo`000?l000001?l00005ooooo`Co00000_ooool9o`00
00Kooooo00?o0000ooooooooool02Ol00002ooooo`;o000000?oooooo`000?ooool01?l00003oooo
o`;o000000?oooooo`000?l000003?l000000ooooooo0000o`000003o`0000Sooooo000oooooo`So
00000_ooool5o`000003ooooool0003o000000So000000?oooooo`000?ooool01ol00002ooooo`?o
00000oooool6o`0000;ooooo0_l000000ooooooo0000o`000004ooooo`Co000000Coooooo`000?l0
003o00002_ooool3o`000003ooooool0003ooooo00?o000000Coooooo`000?l0003ooooo1?l00000
1?oooooo0000o`000?ooool2o`000003ooooool0003ooooo00;ooooo00Go0000oooooooooooo0000
ooooo`05o`000005ooooool0003o0000o`000?ooool02?l0000Dooooo`?o00000_ooool5o`000003
ooooool0003o000000Gooooo0_l00002ooooo`Oo00000_ooool2o`0000Gooooo00Co0000oooooooo
oooooooo1?l000002Ooooooo0000o`000?l0003oooooo`000?oooooo0000ooooo`02o`000003oooo
ool0003o000000Co00001Oooool2o`000004ooooool0003oooooooooo`[o00001Oooool00ol0003o
ooooooooo`09o`0000;ooooo0_l000000ooooooo0000ooooo`04o`0000?ooooo0_l000000ooooooo
0000o`00000<o`000003ooooool0003o000000?o00002?ooool003oooooo2?l00002ooooo`Go0000
00?oooooo`000?l000002?l000000ooooooo0000ooooo`07o`0000;ooooo0ol00003ooooo`Ko0000
0_ooool2o`000003ooooool0003o000000Cooooo1?l000001?oooooo0000o`000?l0000:ooooo`?o
000000?oooooo`000?ooool00ol000001?oooooo0000o`000?ooool4o`000004ooooool0003o0000
ooooo`;o000000?oooooo`000?ooool00_ooool01Ol0003oooooooooool0003ooooo00Go000000Go
ooooo`000?l0003o0000ooooo`08o`0001Cooooo0ol00002ooooo`Go000000?oooooo`000?l00000
1Oooool2o`0000;ooooo1ol00002ooooo`;o00001Oooool01?l0003oooooooooooooool4o`000009
ooooool0003o0000o`000?oooooo0000ooooool0003ooooo00;o000000?oooooo`000?l000001?l0
0005ooooo`;o000000Coooooo`000?oooooooooo2_l00005ooooo`03o`000?oooooooooo00Wo0000
0_ooool2o`000003ooooool0003ooooo00Co00000oooool2o`000003ooooool0003o000000co0000
00?oooooo`000?l000000ol00008ooooo`00?oooool8o`0000;ooooo1Ol000000ooooooo0000o`00
0008o`000003ooooool0003ooooo00Oo00000_ooool3o`0000?ooooo1_l00002ooooo`;o000000?o
ooooo`000?l000001?ooool4o`000004ooooool0003o0000o`0000[ooooo1Ol000001Ooooooo0000
o`000?l0003ooooo00;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?ooool2o`00
0003ooooool0003ooooo00;ooooo00Go0000oooooooooooo0000ooooo`05o`000005ooooool0003o
0000o`000?ooool02?l0000Dooooo`?o00000_ooool5o`000003ooooool0003o000000Gooooo0_l0
0002ooooo`Oo00000_ooool2o`0000Gooooo00Co0000oooooooooooooooo1?l000000ooooooo0000
o`000003o`000003ooooool0003ooooo00;o000000?oooooo`000?l000001?l00005ooooo`;o0000
00Coooooo`000?oooooooooo4?l00002ooooo`Wo00000_ooool2o`000003ooooool0003ooooo00Co
00000oooool2o`000003ooooool0003o000000co000000?oooooo`000?l000000ol00008ooooo`00
?oooool8o`0000;ooooo1Ol000000ooooooo0000o`000008o`000003ooooool0003ooooo00Oo0000
0_ooool3o`0000?ooooo1_l00002ooooo`Go00001?ooool3o`0000;ooooo0ol0000:ooooo`Go0000
00Coooooo`000?l0003o00000_ooool00ol0003oooooo`000003o`0000;ooooo00Ko0000ooooool0
003o0000ooooool00003ooooo`07o`000?ooooooooooo`000?oooooo0000ooooo`03o`000005oooo
ool0003o0000o`000?ooool02?l0000Dooooo`?o00000_ooool4o`0000[ooooo00?o0000oooooooo
ool00ol000001?oooooo0000o`000?l00002ooooo`;o00001Oooool01?l0003oooooooooooooool4
o`000003ooooool0003o000000?o000000?oooooo`000?ooool00_l000001?oooooo0000o`000?oo
ool3o`0000Gooooo0_l000001Ooooooo0000oooooooooooo000000;ooooo1Ol0000:ooooo`Wo0000
0_ooool2o`000003ooooool0003ooooo00Co00000oooool2o`000003ooooool0003o000000Ko0000
0_ooool02_l0003oooooo`000?l0003oooooo`000?oooooo0000ooooool00008ooooo`00?oooool8
o`0000;ooooo1Ol000000ooooooo0000o`000008o`000003ooooool0003ooooo00Oo00000_ooool3
o`0000?ooooo1_l00002ooooo`Go00001?ooool3o`0000;ooooo0ol0000:ooooo`Go000000Cooooo
o`000?l0003o00000_ooool00ol0003oooooo`000003o`0000;ooooo00Ko0000ooooool0003o0000
ooooool00003ooooo`07o`000?ooooooooooo`000?oooooo0000ooooo`03o`000005ooooool0003o
0000o`000?ooool02?l0000Dooooo`?o00000_ooool4o`0000[ooooo00?o0000ooooooooool00ol0
00001?oooooo0000o`000?l00002ooooo`;o00001Oooool01?l0003oooooooooooooool4o`000003
ooooool0003o000000?o000000?oooooo`000?ooool00_l000001?oooooo0000o`000?ooool3o`00
00Gooooo0_l000001Ooooooo0000oooooooooooo000000;ooooo1Ol0000:ooooo`Wo00000_ooool2
o`000003ooooool0003ooooo00Co00000oooool2o`000003ooooool0003o000000Ko00000_ooool0
2_l0003oooooo`000?l0003oooooo`000?oooooo0000ooooool00008ooooo`00?oooool8o`0000;o
oooo1Ol000000ooooooo0000o`000008o`000003ooooool0003ooooo00Oo00000_ooool3o`0000?o
oooo1_l00002ooooo`Go00001?ooool3o`0000;ooooo0ol0000:ooooo`Go000000Coooooo`000?l0
003o00000_ooool00ol0003oooooo`000003o`0000;ooooo00Ko0000ooooool0003o0000ooooool0
0003ooooo`07o`000?ooooooooooo`000?oooooo0000ooooo`03o`000005ooooool0003o0000o`00
0?ooool02?l0000Dooooo`?o00000_ooool4o`0000[ooooo00?o0000ooooooooool00ol000001?oo
oooo0000o`000?l00002ooooo`;o00001Oooool01?l0003oooooooooooooool4o`000003ooooool0
003o000000?o000000?oooooo`000?ooool00_l000001?oooooo0000o`000?ooool3o`0000Gooooo
0_l000001Ooooooo0000oooooooooooo000000;ooooo1Ol0000:ooooo`Wo00000_ooool2o`000003
ooooool0003ooooo00Co00000oooool2o`000003ooooool0003o000000Ko00000_ooool02_l0003o
ooooo`000?l0003oooooo`000?oooooo0000ooooool00008ooooo`00?oooool8o`0000;ooooo1Ol0
00000ooooooo0000o`000008o`000003ooooool0003ooooo00Oo00000_ooool3o`0000?ooooo1_l0
0002ooooo`Go00001?ooool3o`0000;ooooo0ol0000:ooooo`Go00000_ooool2o`0000;ooooo00?o
0000ooooool000000ol00002ooooo`06o`000?oooooo0000o`000?oooooo00000oooool01ol0003o
ooooooooool0003oooooo`000?ooool00ol000001Ooooooo0000o`000?l0003ooooo00Oo00005Ooo
ool3o`0000;ooooo1?l0000:ooooo`03o`000?oooooooooo00?o000000Coooooo`000?l0003o0000
0_ooool2o`0000Gooooo00Co0000oooooooooooooooo1?l000000ooooooo0000o`000003o`000003
ooooool0003ooooo00;o000000Coooooo`000?l0003ooooo0ol00005ooooo`;o000000Goooooo`00
0?ooooooooooo`000002ooooo`Go00002_ooool9o`0000;ooooo0_l000000ooooooo0000ooooo`04
o`0000?ooooo0_l000000ooooooo0000o`000004o`000006ooooool0003oooooooooool0003ooooo
0_l000001_oooooo0000ooooool0003oooooo`0000Sooooo000oooooo`So00000_ooool5o`000003
ooooool0003o000000So000000?oooooo`000?ooool01ol00002ooooo`?o00000oooool6o`0000;o
oooo1Ol00004ooooo`?o00000_ooool3o`0000[ooooo1Ol00002ooooo`;o00000_ooool00ol0003o
ooooo`000003o`0000;ooooo00Ko0000ooooool0003o0000ooooool00003ooooo`07o`000?oooooo
ooooo`000?oooooo0000ooooo`03o`000005ooooool0003o0000o`000?ooool01ol0000Eooooo`?o
00000_ooool4o`0000[ooooo00?o0000ooooooooool00ol000001?oooooo0000o`000?l00002oooo
o`;o00001Oooool01?l0003oooooooooooooool4o`000003ooooool0003o000000?o000000?ooooo
o`000?ooool00_l000001?oooooo0000o`000?ooool3o`0000Gooooo0_l000001Ooooooo0000oooo
oooooooo000000;ooooo1Ol0000:ooooo`Wo00000_ooool2o`000003ooooool0003ooooo00Co0000
0oooool2o`000003ooooool0003o000000Co000000Koooooo`000?ooooooooooo`000?ooool2o`00
0006ooooool0003oooooo`000?oooooo00002?ooool003oooooo2?l00002ooooo`Go000000?ooooo
o`000?l000002?l000000ooooooo0000ooooo`07o`0000;ooooo0ol00003ooooo`Ko00000_ooool5
o`0000Cooooo0ol00002ooooo`?o00002_ooool5o`0000;ooooo0_l00002ooooo`03o`000?oooooo
000000?o00000_ooool01_l0003oooooo`000?l0003oooooo`0000?ooooo00Oo0000oooooooooooo
0000ooooool0003ooooo00?o000000Goooooo`000?l0003o0000ooooo`07o`0001Gooooo0ol00002
ooooo`04o`000?oooooo0000o`0000[ooooo00?o0000ooooooooool00ol000001?oooooo0000oooo
ool00002ooooo`;o00001Oooool01?l0003oooooooooooooool4o`000003ooooool0003o000000?o
000000?oooooo`000?ooool00_l000001?oooooo0000o`000?ooool3o`0000Gooooo0_l000001Ooo
oooo0000oooooooooooo000000;ooooo1Ol0000:ooooo`Wo00000_ooool2o`000003ooooool0003o
oooo00Co00000oooool2o`000003ooooool0003o000000Co000000Koooooo`000?ooooooooooo`00
0?ooool2o`000006ooooool0003oooooo`000?oooooo00002?ooool003oooooo2?l00002ooooo`Go
000000?oooooo`000?l000002?l000000ooooooo0000ooooo`07o`0000?ooooo0_l00004ooooo`;o
000000?oooooo`000?l000000_ooool2o`000003ooooool0003o000000Gooooo00?o0000oooooooo
ool03_ooool2o`0000Gooooo0_l00002ooooo`04o`000?ooooooooooooooo`;o00001?ooool2o`00
00Gooooo00So0000oooooooooooo0000ooooool0003oooooo`0000Gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0Fooooo`;o00000_ooool01?l0003oooooooooool0000>ooooo`;o
000000Coooooo`000?oooooo00000_ooool2o`0000Gooooo00Co0000oooooooooooooooo1?l00000
0ooooooo0000o`000003o`000005ooooool0003oooooooooool000001?ooool00ol0003oooooo`00
0005ooooo`;o000000?oooooo`000?ooool01?ooool4o`0000_ooooo0_l000000ooooooo0000o`00
0002o`000003ooooool0003ooooo00;ooooo00?o0000ooooool000000_ooool3o`0000Cooooo00?o
0000ooooool000000_l000001Ooooooo0000o`000?oooooo000000;ooooo00[o0000ooooool0003o
0000ooooool0003oooooo`000?oooooo00002?ooool003oooooo2?l00002ooooo`Go000000?ooooo
o`000?l000002?l000000ooooooo0000ooooo`07o`0000?ooooo0_l00004ooooo`;o000000?ooooo
o`000?l000000_ooool2o`000003ooooool0003o000000Gooooo00?o0000ooooooooool03_ooool2
o`0000Gooooo0_l00002ooooo`04o`000?ooooooooooooooo`;o00001?ooool2o`0000Gooooo00So
0000oooooooooooo0000ooooool0003oooooo`0000Gooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Fooooo`;o00000_ooool01?l0003oooooooooool0000>ooooo`;o000000Cooooo
o`000?oooooo00000_ooool2o`0000Gooooo00Co0000oooooooooooooooo1?l000000ooooooo0000
o`000003o`000005ooooool0003oooooooooool000001?ooool00ol0003oooooo`000005ooooo`;o
000000?oooooo`000?ooool01?ooool4o`0000_ooooo0_l000000ooooooo0000o`000002o`000003
ooooool0003ooooo00;ooooo00?o0000ooooool000000_ooool3o`0000Cooooo00?o0000ooooool0
00000_l000001Ooooooo0000o`000?oooooo000000;ooooo00[o0000ooooool0003o0000ooooool0
003oooooo`000?oooooo00002?ooool003oooooo2?l00002ooooo`Go000000?oooooo`000?l00000
2?l000000ooooooo0000ooooo`07o`0000?ooooo0_l00004ooooo`;o000000?oooooo`000?l00000
0_ooool2o`000003ooooool0003o000000Gooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`03ooooo`;o00000_ooool01?l0003oooooooooooooool2o`0000Gooooo00?o0000oooooooo
ool00oooool02?l0003oooooooooool0003oooooo`000?oooooo00001Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo01Kooooo0_l00002ooooo`04o`000?ooooooooooo`0000kooooo
0_l000001?oooooo0000ooooool00002ooooo`;o00001Oooool01?l0003oooooooooooooool4o`00
0004ooooool0003oooooooooo`;o000000Goooooo`000?ooooooooooo`000004ooooo`03o`000?oo
oooo000000Gooooo0_l000000ooooooo0000ooooo`04ooooo`Co00002oooool2o`000007ooooool0
003o0000ooooool0003oooooo`000003ooooo`03o`000?oooooo000000;ooooo0ol00004ooooo`03
o`000?oooooo000000;o000000Goooooo`000?l0003oooooo`000002ooooo`0:o`000?oooooo0000
o`000?oooooo0000ooooool0003oooooo`0000Sooooo000oooooo`So00000_ooool5o`000003oooo
ool0003o000000So000000?oooooo`000?ooool01ol00003ooooo`;o00001?ooool2o`000003oooo
ool0003o000000;ooooo0_l000000ooooooo0000o`000005ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool00oooool2o`0000;ooooo00Co0000oooooooooooooooo0_l00005ooooo`03
o`000?oooooooooo00?ooooo00So0000oooooooooooo0000ooooool0003oooooo`0000Gooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Fooooo`;o00000_ooool01?l0003ooooooooo
ool0000>ooooo`;o000000Coooooo`000?oooooo00000_ooool2o`0000Gooooo00Co0000oooooooo
oooooooo1?l000001?oooooo0000ooooooooool2o`000005ooooool0003oooooooooool000001?oo
ool00ol0003oooooo`000005ooooo`;o000000?oooooo`000?ooool01?ooool4o`0000_ooooo0_l0
00001ooooooo0000o`000?oooooo0000ooooool000000oooool00ol0003oooooo`000002ooooo`?o
00001?ooool00ol0003oooooo`000002o`000005ooooool0003o0000ooooool000000_ooool02_l0
003oooooo`000?l0003oooooo`000?oooooo0000ooooool00008ooooo`00?oooool8o`0000;ooooo
1Ol000000ooooooo0000o`000008o`000003ooooool0003ooooo00Oo00000oooool2o`0000Cooooo
0_l000000ooooooo0000o`000002ooooo`;o000000?oooooo`000?l000001Oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00?ooooo0_l00002ooooo`04o`000?ooooooooooooooo`;o
00001Oooool00ol0003oooooooooo`03ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool0
0005ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05_ooool2o`0000;ooooo00Co
0000oooooooooooo00003_ooool2o`000004ooooool0003oooooo`0000;ooooo0_l00005ooooo`04
o`000?ooooooooooooooo`Co000000Coooooo`000?oooooooooo0_l000001Ooooooo0000oooooooo
oooo000000Cooooo00?o0000ooooool000001Oooool2o`000003ooooool0003ooooo00Cooooo1?l0
000;ooooo`;o000000Ooooooo`000?l0003oooooo`000?oooooo000000?ooooo00?o0000ooooool0
00000_ooool3o`0000Cooooo00?o0000ooooool000000_l000001Ooooooo0000o`000?oooooo0000
00;ooooo00[o0000ooooool0003o0000ooooool0003oooooo`000?oooooo00002?ooool003oooooo
2?l00002ooooo`Go000000?oooooo`000?l000002?l000000ooooooo0000ooooo`07o`0000?ooooo
0_l00004ooooo`;o000000?oooooo`000?ooool00_ooool2o`000003ooooool0003o000000Gooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool08_ooool2o`0000Gooooo00?o0000ooooooooool03?ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool00oooool01_l0003ooooooooooooo
oooo0000ooooo`;o000000Goooooo`000?ooooooooooo`00000<ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooool000001Oooool3o`0000cooooo00?o0000ooooooooool00_l00003ooooo`07
o`000?ooooooooooooooool0003oooooo`000002ooooo`?o00001?ooool00ol0003oooooo`000002
o`000005ooooool0003o0000ooooool000000_ooool02?l0003oooooo`000?l0003oooooo`000?oo
oooo00002_ooool003oooooo2?l00002ooooo`Go000000?oooooo`000?l000002?l000000ooooooo
0000ooooo`07o`0000?ooooo0_l00004ooooo`;o000000?oooooo`000?ooool00_ooool2o`000003
ooooool0003o000000Gooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0:ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool08_ooool2o`0000Gooooo00?o0000oooo
ooooool03?ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool00ooo
ool01_l0003ooooooooooooooooo0000ooooo`;o000000Goooooo`000?ooooooooooo`00000<oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooool000001Oooool3o`0000cooooo00?o0000oooo
ooooool00_l00003ooooo`07o`000?ooooooooooooooool0003oooooo`000002ooooo`?o00001?oo
ool00ol0003oooooo`000002o`000005ooooool0003o0000ooooool000000_ooool02?l0003ooooo
o`000?l0003oooooo`000?oooooo00002_ooool003oooooo2?l00002ooooo`Go000000?oooooo`00
0?l000002?l000000ooooooo0000ooooo`07o`0000?ooooo0_l00004ooooo`;o000000?oooooo`00
0?ooool00_ooool2o`000003ooooool0003o000000Gooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool08_ooool2
o`0000Gooooo00?o0000ooooooooool03?ooool01_l0003oooooooooool0003oooooo`0000?ooooo
00?o0000ooooooooool00oooool01_l0003ooooooooooooooooo0000ooooo`;o000000Goooooo`00
0?ooooooooooo`00000<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000001Oooool3
o`0000cooooo00?o0000ooooooooool00_l00003ooooo`07o`000?ooooooooooooooool0003ooooo
o`000002ooooo`?o00001?ooool00ol0003oooooo`000002o`000005ooooool0003o0000ooooool0
00000_ooool02?l0003oooooo`000?l0003oooooo`000?oooooo00002_ooool003oooooo2?l00002
ooooo`Go000000?oooooo`000?l000002?l000000ooooooo0000ooooo`07o`0000?ooooo0_l00004
ooooo`;o000000?oooooo`000?ooool00_ooool2o`000003ooooool0003o000000Gooooo00?o0000
ooooooooool07Oooool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool08_ooool2o`0000Gooooo00?o0000ooooooooool03?ooool01_l0003ooooooooo
ool0003oooooo`0000?ooooo00?o0000ooooooooool00oooool01_l0003ooooooooooooooooo0000
ooooo`;o000000Goooooo`000?ooooooooooo`00000<ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooool000001Oooool3o`0000cooooo00?o0000ooooooooool00_l00003ooooo`07o`000?oo
ooooooooooooool0003oooooo`000002ooooo`?o00001?ooool00ol0003oooooo`000002o`000005
ooooool0003o0000ooooool000000_ooool02?l0003oooooo`000?l0003oooooo`000?oooooo0000
2_ooool003oooooo2?l00002ooooo`Go000000?oooooo`000?l000002?l000000ooooooo0000oooo
o`07o`0000?ooooo0_l00004ooooo`;o000000?oooooo`000?ooool00_ooool2o`000003ooooool0
003o000000Gooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0:ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool08_ooool2o`0000Gooooo00?o0000ooooooooool0
3?ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool00oooool01_l0
003ooooooooooooooooo0000ooooo`;o000000Goooooo`000?ooooooooooo`00000<ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooool000001Oooool3o`0000cooooo00?o0000ooooooooool0
0_l00003ooooo`07o`000?ooooooooooooooool0003oooooo`000002ooooo`?o00001?ooool00ol0
003oooooo`000002o`000005ooooool0003o0000ooooool000000_ooool02?l0003oooooo`000?l0
003oooooo`000?oooooo00002_ooool003oooooo2?l00002oooooa3o000000?oooooo`000?ooool0
1ol00003ooooo`;o00001?ooool2o`000003ooooool0003ooooo00;ooooo0_l000000ooooooo0000
o`000005ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02_ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo02;ooooo0_l00005ooooo`03o`000?oooooooooo00co
oooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00?ooooo00Ko0000
ooooooooooooooooo`000?ooool2o`000005ooooool0003oooooooooool000003?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooo000000Gooooo0ol0000<ooooo`03o`000?oooooooooo00;o
00000oooool01ol0003ooooooooooooooooo0000ooooool000000_ooool3o`0000Cooooo00?o0000
ooooool000000_l000001Ooooooo0000o`000?oooooo000000;ooooo00So0000ooooool0003o0000
ooooool0003oooooo`0000[ooooo000oooooo`So00000oooool5o`000009ooooool0003o0000oooo
ool0003oooooo`000?oooooo000000Gooooo1?l0000;ooooo`;o0000??ooool00ol0003ooooooooo
o`0Yooooo`;o00005oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00oooool2o`0000Cooooo00?o0000ooooooooool04Oooool00ol0003oooooo`00
0006ooooo`;o00003oooool2o`0000?ooooo00?o0000ooooooooool01oooool2o`0000Sooooo00?o
0000ooooooooool01Oooool01_l0003oooooo`000?l0003oooooo`0000cooooo000oooooo`So0000
0oooool5o`000009ooooool0003o0000ooooool0003oooooo`000?oooooo000000Gooooo1?l0000;
ooooo`;o0000??ooool00ol0003oooooooooo`0Yooooo`;o00005oooool00ol0003oooooo`000003
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool2o`0000Cooooo00?o0000
ooooooooool04Oooool00ol0003oooooo`000006ooooo`;o00003oooool2o`0000?ooooo00?o0000
ooooooooool01oooool2o`0000Sooooo00?o0000ooooooooool01Oooool01_l0003oooooo`000?l0
003oooooo`0000cooooo00000olb<S;ok^k^ooooo`04ooooo`;o8B4Q1Oooool4o`000008oa0@4?oo
ooooooooonk^k_lb<S;o0000oc8b<_o^k^h3ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01Oooool0
0ol0003ok^k^ooooo`03ooooo`05onk^k_lb<S;o0000oa0@4?o<c<`01Oooool00ol0003ok^k^oooo
o`05ooooo`So00000oooool5o`000009ooooool0003o0000ooooool0003oooooo`000?oooooo0000
00Gooooo1?l0000;ooooo`;o0000??ooool00ol0003oooooooooo`0Yooooo`;o00005oooool00ol0
003oooooo`000003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool2o`00
00Cooooo00?o0000ooooooooool04Oooool00ol0003oooooo`000006ooooo`;o00003oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo0_l00008ooooo`03o`000?oooooooooo
00Gooooo00Ko0000ooooool0003o0000ooooool0000<ooooo`0000?oV9RHogMgMoooool01?ooool2
ob4Q8@Oooooo00?o0000ooooooooool00_ooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00Go
MgMgoiRHV?ooooooV9RHogMgM`05ooooo`03oeEEEOnYZJWooooo00?ooooo00GoEEEEogMgMooooooo
V9RHob4Q8@05ooooo`03oeEEEOnYZJWooooo00Gooooo2?l00003ooooo`Go000000Woooooo`000?l0
003oooooo`000?oooooo0000ooooool000001Oooool4o`0000_ooooo0_l0000looooo`03o`000?oo
oooooooo02Wooooo0_l0000Gooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`;o00001?ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooo000000Kooooo0_l0000?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01ooo
ool2o`0000Sooooo00?o0000ooooooooool01Oooool01_l0003oooooo`000?l0003oooooo`0000co
oooo00000ooooooo410@ooooo`0=ooooo`03o`000?oooooooooo00;ooooo00Go410@oooooooooooo
oooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41001Oooool00onYZJWoEEEEooooo`03oooo
o`05o`000?ooooooooooooooool000001Oooool00onYZJWoEEEEooooo`05ooooo`So00000oooool5
o`000009ooooool0003o0000ooooool0003oooooo`000?oooooo000000Gooooo1?l0000;ooooo`;o
0000??ooool00ol0003oooooooooo`0Yooooo`;o00005oooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool2o`0000Cooooo00?o0000oooooooo
ool04Oooool00ol0003oooooo`000006ooooo`;o00003oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Oooooo0_l00008ooooo`03o`000?oooooooooo00Gooooo00Ko0000ooooool0
003o0000ooooool0000<ooooo`0000?oooooo`000?ooool03Oooool00ol0003oooooooooo`02oooo
o`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000Kooooo00?o
8B4Qooooooooool00_ooool01Ol0003oV9RHoooooonHV9So8B4Q00Kooooo00?o8B4Qooooooooool0
1?ooool8o`0000?ooooo1Ol000002Ooooooo0000o`000?oooooo0000ooooool0003oooooo`000005
ooooo`Co00002oooool2o`0003cooooo00?o0000ooooooooool0:Oooool2o`0002Wooooo0_l0000H
ooooo`03o`000?oooooo000001Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07
ooooo`;o00002?ooool00ol0003oooooooooo`07ooooo`;o000000?oooooo`000?ooool02oooool0
0003ooooool0003ooooo00gooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo
000000?ooooo00Go0000ooooooooooooooooo`000006ooooo`03oeEEEOo<c<cooooo00;ooooo00Go
0000oeEEEOl0003o410@olc<c006ooooo`03oeEEEOo<c<cooooo00Cooooo2?l00003ooooo`Go0000
00Woooooo`000?l0003oooooo`000?oooooo0000ooooool000001Oooool4o`0000_ooooo0_l0000l
ooooo`03o`000?oooooooooo02Wooooo0_l0000Yooooo`;o00006?ooool00ol0003oooooo`00000G
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool2o`0000Sooooo00?o0000
ooooooooool01oooool2o`000003ooooool0003ooooo00_ooooo00000ooooooo410@ooooo`0=oooo
o`03o`000?oooooooooo00;ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?oooooo
ooooooooool@41001_ooool00onYZJWoMgMgooooo`02ooooo`03oeEEEOn7QhOooooo00Sooooo00?o
ZJVYogMgMoooool01?ooool8o`0000?ooooo1Ol000002Ooooooo0000o`000?oooooo0000ooooool0
003oooooo`000005ooooo`Co00002oooool2o`0003cooooo00?o0000ooooooooool0:Oooool2o`00
02Wooooo0_l0000Hooooo`03o`000?oooooo000001Oooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`07ooooo`;o00002?ooool00ol0003oooooooooo`07ooooo`;o000000?oooooo`00
0?ooool02oooool00003oiRHV?mgMgOooooo00gooooo00?o0000ooooooooool00_ooool01OmgMgOo
V9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05oa0@4?oooooo
oooooooooolb<S800oooool00ooMgMgo410@oiRHV005ooooo`05oa0@4?oooooooooooooooolb<S80
1Oooool8o`0000?ooooo1Ol000002Ooooooo0000o`000?oooooo0000ooooool0003oooooo`000005
ooooo`Co00002oooool2o`0003cooooo00?o0000ooooooooool0:Oooool2o`0002[ooooo00?o0000
ooooooooool05_ooool00ol0003oooooo`00000Gooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01oooool2o`0000Sooooo00?o0000ooooooooool01oooool2o`000003ooooool0003o
oooo00_ooooo00000olb<S;ok^k^ooooo`0;ooooo`03oeEEEOmVIVKo000000Cooooo00Gok^k^oc8b
<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool5o`0000Cooooo00Co
c<c<odA4A?l0003o410@0oooool5o`0000Gooooo2?l00003ooooo`Go000000Woooooo`000?l0003o
ooooo`000?oooooo0000ooooool000001Oooool4o`0000_ooooo0_l0000looooo`03o`000?oooooo
oooo02Wooooo0_l0000Zooooo`03o`000?oooooooooo01Kooooo00?o0000ooooool000005oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo0_l00008ooooo`03o`000?oooooo
oooo00Oooooo0_l000000ooooooo0000ooooo`0;ooooo`00?oooool8o`0000?ooooo1Ol000002Ooo
oooo0000o`000?oooooo0000ooooool0003oooooo`000005ooooo`Co00002oooool2o`0003cooooo
00?o0000ooooooooool0:Oooool2o`0002[ooooo00?o0000ooooooooool05_ooool00ol0003ooooo
o`00000Gooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool2o`0000Sooooo
00?o0000ooooooooool01oooool2o`000003ooooool0003ooooo00_ooooo000oooooo`So00000ooo
ool5o`000009ooooool0003o0000ooooool0003oooooo`000?oooooo000000Kooooo00?o0000oooo
ool000003?ooool00ol0003oooooooooo`2Booooo`03o`000?oooooooooo033ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00gooooo000oooooo`So
00000oooool5o`000009ooooool0003o0000ooooool0003oooooo`000?oooooo000000Kooooo00?o
0000ooooool000003?ooool00ol0003oooooooooo`2Booooo`03o`000?oooooooooo033ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00gooooo000o
ooooo`So00000oooool5o`000009ooooool0003o0000ooooool0003oooooo`000?oooooo000000Ko
oooo00?o0000ooooool000003?ooool00ol0003oooooooooo`2Booooo`03o`000?oooooooooo033o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00go
oooo000oooooo`So00000oooool5o`000009ooooool0003o0000ooooool0003oooooo`000?oooooo
000000Kooooo00?o0000ooooool000003?ooool00ol0003oooooooooo`2Booooo`03o`000?oooooo
oooo033ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00gooooo000oooooo`So00000oooool5o`000009ooooool0003o0000ooooool0003oooooo`00
0?oooooo000000Kooooo00?o0000ooooool000003?ooool00ol0003oooooooooo`2Booooo`03o`00
0?oooooooooo033ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo00gooooo000oooooo`So00000oooool5o`000009ooooool0003o0000ooooool0003o
ooooo`000?oooooo000000Kooooo00?o0000ooooool000003?ooool00ol0003oooooooooo`3:oooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool03Oooool003oooooo2?l00003ooooo`Go
000000Woooooo`000?l0003oooooo`000?oooooo0000ooooool000001_ooool00ol0003oooooo`00
000<ooooo`03o`000?oooooooooo0<[ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`0=ooooo`00?oooool8o`0000?ooooo1Ol000002Ooooooo0000o`000?oooooo0000ooooool0003o
ooooo`000006ooooo`03o`000?oooooo000000cooooo00?o0000ooooooooool0b_ooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo00gooooo000oooooo`So00000oooool5o`000009oooo
ool0003o0000ooooool0003oooooo`000?oooooo000000Kooooo00?o0000ooooool000003?ooool0
0ol0003oooooooooo`3:ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool03Oooool0
03oooooo2?l00003ooooo`Go000000Woooooo`000?l0003oooooo`000?oooooo0000ooooool00000
1_ooool00ol0003oooooo`00000<ooooo`03o`000?oooooooooo0<[ooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`0=ooooo`00?oooool8o`0000?ooooo1Ol000002Ooooooo0000o`00
0?oooooo0000ooooool0003oooooo`000006ooooo`03o`000?oooooo000000cooooo00?o0000oooo
ooooool0b_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00gooooo000oooooo`Co
00002_ooool2o`0000Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3hooooo`00
?oooool4o`0000[ooooo0_l00006ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
n?ooool003oooooo1?l0000:ooooo`;o00001_ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo0?Sooooo000oooooo`Co00002_ooool2o`0000Kooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`3hooooo`00?oooool4o`0000[ooooo0_l00006ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool0n?ooool003oooooo1?l0000:ooooo`;o00001_ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo0?Sooooo000oooooo`Co00002_ooool2o`0000Kooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`3hooooo`00?oooool4o`0000[ooooo0_l0
0006ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0n?ooool003oooooo1?l0000:
ooooo`;o00001_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?Sooooo000ooooo
o`Co00002_ooool2o`0000Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3hoooo
o`00?oooool4o`0000[ooooo0_l00006ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool0n?ooool003oooooo1?l0000:ooooo`;o00001_ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo0?Sooooo000oooooo`Co00002_ooool2o`0000Kooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`3hooooo`00?oooool4o`0000[ooooo0_l00006ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0n?ooool003oooooo1?l0000:ooooo`;o00001_ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo0?Sooooo000oooooo`Co00002_ooool2o`0000Ko
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3hooooo`00?oooool4o`0000[ooooo
0_l00006ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0n?ooool003oooooo1?l0
000:ooooo`;o00001_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?Sooooo0000
0olb<S;ok^k^ooooo`04ooooo`;o8B4Q1Oooool4o`000008oa0@4?ooooooooooonk^k_lb<S;o0000
oc8b<_o^k^h3ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01Oooool00ol0003ok^k^ooooo`03oooo
o`05onk^k_lb<S;o0000oa0@4?o<c<`01Oooool00ol0003ok^k^ooooo`05ooooo`Co00002_ooool2
o`0000Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3hooooo`0000?oV9RHogMg
Moooool01?ooool2ob4Q8@Oooooo00?o0000ooooooooool00_ooool01OmgMgOoV9RHoooooonHV9So
MgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`05ooooo`03oeEEEOnYZJWooooo00?ooooo00Go
EEEEogMgMoooooooV9RHob4Q8@05ooooo`03oeEEEOnYZJWooooo00Gooooo1?l0000:ooooo`;o0000
1_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?Sooooo00000ooooooo410@oooo
o`0=ooooo`03o`000?oooooooooo00;ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@
4?ooooooooooooooool@41001Oooool00onYZJWoEEEEooooo`03ooooo`05o`000?oooooooooooooo
ool000001Oooool00onYZJWoEEEEooooo`05ooooo`Co00002_ooool2o`0000Kooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`3hooooo`0000?oooooo`000?ooool03Oooool00ol0003o
ooooooooo`02ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo
000000Kooooo00?o8B4Qooooooooool00_ooool01Ol0003oV9RHoooooonHV9So8B4Q00Kooooo00?o
8B4Qooooooooool01?ooool4o`0000[ooooo0_l00006ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool0n?ooool00003ooooool0003ooooo00gooooo00?o0000ooooooooool00_ooool0
1Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000006ooooo`03oeEE
EOo<c<cooooo00;ooooo00Go0000oeEEEOl0003o410@olc<c006ooooo`03oeEEEOo<c<cooooo00Co
oooo1?l0000:ooooo`03o`000?oooooooooo0?oooooo6Oooool00003ooooool@413ooooo00gooooo
00?o0000ooooooooool00_ooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooo
oooooooooa0@4006ooooo`03ojVYZOmgMgOooooo00;ooooo00?oEEEEohN7Qoooool02?ooool00onY
ZJWoMgMgooooo`04ooooo`Co00002_ooool00ol0003oooooooooo`3ooooooaWooooo00000onHV9So
MgMgooooo`0=ooooo`03o`000?oooooooooo00;ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03oooo
o`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01Ol@413ooooooooooooooooo<S8b00?ooooo00?o
gMgMoa0@4?nHV9P01Oooool01Ol@413ooooooooooooooooo<S8b00Gooooo1?l0000:ooooo`03o`00
0?oooooooooo0?oooooo6Oooool00003oc8b<_o^k^kooooo00_ooooo00?oEEEEofIVI_l000001?oo
ool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`Go
00001?ooool01?o<c<coA4A4o`000?l@4103ooooo`Go00001Oooool4o`0000[ooooo00?o0000oooo
ooooool0oooooolIooooo`00?oooool4o`0000[ooooo00?o0000ooooooooool0oooooolIooooo`00
?oooool4o`0000[ooooo00?o0000ooooooooool0oooooolIooooo`00?oooool4o`0000[ooooo00?o
0000ooooooooool0oooooolIooooo`00?oooool4o`0000[ooooo00?o0000ooooooooool0oooooolI
ooooo`00?oooool4o`0000[ooooo00?o0000ooooooooool0oooooolIooooo`00?oooool4o`0000[o
oooo00?o0000ooooooooool0oooooolIooooo`00?oooool4o`0000[ooooo00?o0000ooooooooool0
oooooolIooooo`00?oooool4o`0000[ooooo00?o0000ooooooooool0oooooolIooooo`00?oooool4
o`0000[ooooo00?o0000ooooooooool0oooooolIooooo`00?oooool4o`0000[ooooo00?o0000oooo
ooooool0oooooolIooooo`00?oooool4o`0000[ooooo00?o0000ooooooooool0oooooolIooooo`00
?oooool4o`0000[ooooo00?o0000ooooooooool0oooooolIooooo`00oooooomYooooo`00oooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {0.557097, 0.100767, \
0.00868005, 3.15567*^-18}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[32]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[RT - int]\)], "Input",
  CellLabel->"In[33]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/54\ \((2\ \@3\ \(\(tan\^\(-1\)\)(\(2\ x - 1\)\/\@3)\
\) + \((9 + \[ImaginaryI]\ \@3)\)\ \(log(
              2\ x - \[ImaginaryI]\ \@3 - 
                1)\) + \((9 - \[ImaginaryI]\ \@3)\)\ \(log(
              2\ x + \[ImaginaryI]\ \@3 - 1)\) - 
          9\ \(log(\((x - 1)\)\ x + 1)\) - 2\ \(log(512)\))\)\)], "Output",
  CellLabel->"Out[33]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[RT - int, x] // Together\)], "Input",
  CellLabel->"In[34]:="],

Cell[BoxData[
    \(TraditionalForm\`0\)], "Output",
  CellLabel->"Out[34]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(const = RT - int /. x \[Rule] 0\)], "Input",
  CellLabel->"In[35]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-\(\(\[ImaginaryI]\ \[Pi]\)\/4\)\) + 
      1\/18\ \((\(9\ \[ImaginaryI]\ \[Pi]\)\/2 - \[Pi]\/\(3\ \@3\))\) + 
      1\/54\ \((9 + \[ImaginaryI]\ \@3)\)\ \(log(\(-\(1\/2\)\) - \(\
\[ImaginaryI]\ \@3\)\/2)\) + 
      1\/54\ \((9 - \[ImaginaryI]\ \@3)\)\ \(log(\(-\(1\/2\)\) + \(\
\[ImaginaryI]\ \@3\)\/2)\)\)], "Output",
  CellLabel->"Out[35]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(const = ComplexExpand[const]\)], "Input",
  CellLabel->"In[36]:="],

Cell[BoxData[
    \(TraditionalForm\`\[Pi]\/\(18\ \@3\)\)], "Output",
  CellLabel->"Out[36]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[const]\)], "Input",
  CellLabel->"In[37]:="],

Cell[BoxData[
    \(TraditionalForm\`0.10076663134634545`\)], "Output",
  CellLabel->"Out[37]="]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 884}},
WindowSize->{520, 740},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 79, 2, 36, "Input"],

Cell[CellGroupData[{
Cell[1858, 57, 94, 2, 33, "Input"],
Cell[1955, 61, 105, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2097, 68, 87, 2, 33, "Input"],
Cell[2187, 72, 146, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2370, 80, 94, 2, 33, "Input"],
Cell[2467, 84, 119, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2623, 92, 73, 2, 33, "Input"],
Cell[2699, 96, 93, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2829, 103, 104, 2, 33, "Input"],
Cell[2936, 107, 94, 2, 49, "Output"]
}, Open  ]],
Cell[3045, 112, 227, 5, 90, "Input"],

Cell[CellGroupData[{
Cell[3297, 121, 76, 2, 33, "Input"],
Cell[3376, 125, 88, 2, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3501, 132, 93, 2, 33, "Input"],
Cell[3597, 136, 107, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3741, 143, 129, 3, 57, "Input"],
Cell[3873, 148, 146, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4056, 156, 81, 2, 33, "Input"],
Cell[4140, 160, 193, 3, 51, "Output"]
}, Open  ]],
Cell[4348, 166, 103, 2, 58, "Input"],

Cell[CellGroupData[{
Cell[4476, 172, 95, 2, 33, "Input"],
Cell[4574, 176, 321, 5, 96, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4932, 186, 95, 2, 33, "Input"],
Cell[5030, 190, 132, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5199, 198, 74, 2, 33, "Input"],
Cell[5276, 202, 97, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5410, 209, 105, 2, 33, "Input"],
Cell[5518, 213, 138, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5693, 221, 77, 2, 33, "Input"],
Cell[5773, 225, 110, 2, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5920, 232, 94, 2, 33, "Input"],
Cell[6017, 236, 146, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6200, 244, 88, 2, 52, "Input"],
Cell[6291, 248, 156, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6484, 256, 83, 2, 36, "Input"],
Cell[6570, 260, 88, 2, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6695, 267, 95, 2, 33, "Input"],
Cell[6793, 271, 135, 3, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6965, 279, 69, 2, 33, "Input"],
Cell[7037, 283, 135, 3, 30, "Output"]
}, Open  ]],
Cell[7187, 289, 843, 15, 318, "Input"],

Cell[CellGroupData[{
Cell[8055, 308, 93, 2, 57, "Input"],
Cell[8151, 312, 108, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8296, 319, 79, 2, 33, "Input"],
Cell[8378, 323, 146, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8561, 331, 93, 2, 57, "Input"],
Cell[8657, 335, 137, 3, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8831, 343, 106, 2, 57, "Input"],
Cell[8940, 347, 121, 3, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9098, 355, 150, 4, 64, "Input"],
Cell[9251, 361, 342, 7, 152, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9630, 373, 193, 4, 64, "Input"],
Cell[9826, 379, 234, 4, 146, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10097, 388, 78, 2, 33, "Input"],
Cell[10178, 392, 16383, 411, 233, 3443, 246, "GraphicsData", "PostScript", \
"Graphics"],
Cell[26564, 805, 192, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26793, 815, 83, 2, 33, "Input"],
Cell[26879, 819, 90199, 1928, 233, 15283, 998, "GraphicsData", "PostScript", \
"Graphics"],
Cell[117081, 2749, 192, 5, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[117310, 2759, 80, 2, 33, "Input"],
Cell[117393, 2763, 388, 7, 122, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[117818, 2775, 84, 2, 33, "Input"],
Cell[117905, 2779, 77, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[118019, 2786, 89, 2, 33, "Input"],
Cell[118111, 2790, 383, 7, 160, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[118531, 2802, 86, 2, 33, "Input"],
Cell[118620, 2806, 94, 2, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[118751, 2813, 66, 2, 33, "Input"],
Cell[118820, 2817, 96, 2, 26, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

